<?php
	include '../config/config.php';
	include_once 'log_check.php';
	Kernel::includeObject('lib/classes/ClientClass.inc');
	Kernel::includeObject('lib/classes/FileClass.inc');
	Kernel::includeObject('lib/classes/FileLawyerClass.inc');
	Kernel::includeObject('lib/classes/FileBillingClass.inc');
	Kernel::includeObject('lib/xajax/xajax.inc');
	function getLawyerRate($userId)
	{
		$objResponse = new xajaxResponse();
		$user = new UserClass();
		$arrData = $user->getUserInfo($userId);
		$objResponse->addAssign("txtRate","value",$arrData[UserClass::FD_USER_RATE]);
		return $objResponse;
	}

	$file = new FileClass();
	$fileLawyer = new FileLawyerClass();
	$client = new ClientClass();

	// function addLawyer($userId, $fileId)
	// {
		// $arrData = array();
		// $arrData[FileLawyerClass::FD_FILE_ID] = $fileId;
		// $arrData[FileLawyerClass::FD_USER_ID] = $userId;
		// $arrData[FileLawyerClass::FD_ACTIVE] = 1;
		// $fileLawyer = new FileLawyerClass();
		// $fileLawyer->addFileLawyer($arrData);
		// $table = $fileLawyer->getFileLawyer($fileId);
		// $combo = $fileLawyer->getLawyerCombo(NULL, array(), $fileId);
		// if ($combo != '')
		// {
			// $combo .= '<input type="button" value="Add" onclick="events(\'addLawyer\', '.$fileId.')">';
		// }
		// else
		// {
			// $combo = '<i>--No lawyer to select--</i>';
		// }
		// $objResponse = new xajaxResponse();
		// $objResponse->addAssign("lawyer_list","innerHTML",$table);
		// $objResponse->addAssign("lawyer_combo","innerHTML",$combo);
		// return $objResponse;
	// }

	// function deleteLawyer($ids)
	// {
		// list($fileLawyerId, $fileId) = explode('-', $ids);
		// $fileLawyer = new FileLawyerClass();
		// $fileLawyer->deleteFileLawyer($fileLawyerId);
		// $table = $fileLawyer->getFileLawyer($fileId);
		// $combo = $fileLawyer->getLawyerCombo(NULL, array(), $fileId);
		// if ($combo != '')
		// {
			// $combo .= '<input type="button" value="Add" onclick="events(\'addLawyer\', '.$fileId.')">';
		// }
		// else
		// {
			// $combo = '<i>--No lawyer to select--</i>';
		// }
		// $objResponse = new xajaxResponse();
		// $objResponse->addAssign("lawyer_list","innerHTML",$table);
		// $objResponse->addAssign("lawyer_combo","innerHTML",$combo);
		// return $objResponse;
	// }

	$fileId = NULL;
	if (isset($_GET['flid']) && $_GET['flid'] != '')
		$fileId = $_GET['flid'];

	if (is_null($fileId) || $fileId == '')
		void_redirect_url('file_list.php');

	$client = new ClientClass();

	if (isset($_POST['hdnAction']) && $_POST['hdnAction'] == 'edit')
	{
		if ($_POST['hdnSection'] == 'file')
		{
			$arrData = array();
			$arrData[FileClass::FD_CLIENT_ID] = $_POST['hdnClientId'];
			$arrData[FileClass::FD_DEPT_ID] = $_POST['cmbDeptCode'];
			$arrData[FileClass::FD_JOB_ID] = $_POST['cmbJobCode'];
			$arrData[FileClass::FD_REF_BY] = $_POST['cmbReferredBy'];
			$arrData[FileClass::FD_TITLE] = $_POST['txtTitle'];
			$arrData[FileClass::FD_DESC] = $_POST['txtDesc'];
			$arrData[FileClass::FD_RET_FEE] = $_POST['txtRetainerPeso'];
			$arrData[FileClass::FD_RET_FEE_US] = $_POST['txtRetainerDollar'];
			$arrData[FileClass::FD_MAX_FEE] = $_POST['txtMaxFeesPeso'];
			$arrData[FileClass::FD_MAX_FEE_US] = $_POST['txtMaxFeesDollar'];
			$arrData[FileClass::FD_FIX_FEE] = $_POST['txtFixedFeesPeso'];
			$arrData[FileClass::FD_FIX_FEE_US] = $_POST['txtFixedFeesDollar'];
			$arrData[FileClass::FD_ACC_FEE] = $_POST['txtAccFeesPeso'];
			$arrData[FileClass::FD_ACC_US] = $_POST['txtAccFeesDollar'];
			$arrData[FileClass::FD_OTHERS] = $_POST['txtOthers'];
			$arrData[FileClass::FD_BILL_DET] = $_POST['txtDateOpened'];
			$arrData[FileClass::FD_FILE_STATUS] = $_POST['cmbFileStatus'];
			$arrData[FileClass::FD_FILE_REMARKS] = $_POST['txtRem'];
			$arrData[FileClass::FD_BILL_DET] = $_POST['txtDateOpened'];
			// if ($_SESSION['access'] == 2) //SUPER ADMIN automatic approved
				// $arrData[FileClass::FD_FILE_STATUS] = 1; //active or approved
			// else
				// $arrData[FileClass::FD_FILE_STATUS] = 0; //pending or for approval
			$arrData[FileClass::FD_ACTIVE] = 1;
			$file->editFile($fileId, $arrData);
			$fileLawyer->deleteLawyers($fileId);
			$positions = explode(",",$_POST['hdnPositionId']);
			$lawyers = explode(",",$_POST['hdnFileLawyerId']);
			$rates = explode(",",$_POST['hdnRate']);
			$arrData = array();
			$x = 0;
			foreach($positions as $k => $v)
			{
				if ($v != '')
				{
					$arrData[FileLawyerClass::FD_FILE_ID] = $fileId;
					$arrData[FileLawyerClass::FD_USER_ID] = $lawyers[$x];
					$arrData[FileLawyerClass::FD_POST] = $positions[$x];
					$arrData[FileLawyerClass::FD_RATE] = $rates[$x];
					$arrData[FileLawyerClass::FD_ACTIVE] = 1;
					$fileLawyer->addFileLawyer($arrData);
				}
				$x++;
			}
			void_redirect_url('file_view.php?'.$_SERVER['QUERY_STRING']);
		}
	}

	$fileData = $file->getFileInfo($fileId);
	$clientId = $fileData[FileClass::FD_CLIENT_ID];
	$clientData = $client->getClientInfo($clientId);
	if (count($fileId) == 0)
		void_redirect_url('file_list.php');

	$xajax = new xajax();
	$xajax->setCharEncoding("UTF-8");
	$xajax->registerFunction("getLawyerRate");
	$xajax->processRequests();
	$title = 'Edit File';
	include_once 'header.php';
	Kernel::includeObject('WEBROOT/calendar/tc_calendar');

	$xajax_dir = "js";
	$xajax->printJavascript($xajax_dir);

	$file = new FileClass();
	$fileLawyer = new FileLawyerClass();
	$fileBilling = new FileBillingClass();
	if (isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER'] != '')
	{
		$referer = $_SERVER['HTTP_REFERER'];
	}
	else
	{
		$referer = 'file_list.php';
	}
?>
<script type="text/javascript" src="calendar/calendar.js"></script>
</head>
<body>
<div id="wrapper" class="file">
	<?php include("menu_bar.php"); ?>
<div id="main">
		<h2 class="title_a">| Edit Job Engagement Memo : <?php print $fileData[FileClass::FD_JEM_NO];?></h2>
		<div id="main_info">
			 <form name="frmFile" id="frmFile" method="post" onSubmit="return validateForm()">
				<div class="one_smaller_col">
					<div class="three_col title_c">Client Name : </div>
					<div class="three_col"><?php print strtoupper($clientData['client_code']).'-'.$clientData['client_name']?><input type="hidden" name="hdnClientId" id="hdnClientId" value="<?php print $clientId?>"></div>
					<div class="three_col">&nbsp;</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Department Code : </div>
					<div class="three_col"><?php print $file->displayDeptCodeCombo($fileData[FileClass::FD_DEPT_ID]);?><font color="#FF0000">*</font></div>
					<div class="three_col">&nbsp;<font id="filDeptCode" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Matter/Job Code : </div>
					<div class="three_col"><?php print $file->displayJobCodeCombo($fileData[FileClass::FD_JOB_ID]);?><font color="#FF0000">*</font></div>
					<div class="three_col">&nbsp;<font id="filMatterCode" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Referred By : </div>
					<div class="three_col"><?php print $file->displayReferredByCombo($fileData[FileClass::FD_REF_BY]);?></div>
					<div class="three_col">&nbsp;<font id="filRefBy" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Short Title : </div>
					<div class="three_col"><input type="text" name="txtTitle" id="txtTitle" maxlength="250" size="35" value="<?php print $fileData[FileClass::FD_TITLE];?>"></div>
					<div class="three_col">&nbsp;<font id="filTitle" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Detailed Job Description : </div>
					<div class="three_col"><textarea name="txtDesc" id="txtDesc" ><?php print $fileData[FileClass::FD_DESC];?></textarea></div>
					<div class="three_col">&nbsp;<font id="filDesc" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Remarks : </div>
					<div class="three_col"><textarea name="txtRem" id="txtRem" ><?php print $fileData[FileClass::FD_FILE_REMARKS];?></textarea></div>
					<div class="three_col">&nbsp;</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Status : </div>
					<div class="three_col"><?php
					echo  $file->getFileStatusCombo($fileData[FileClass::FD_FILE_STATUS]);  ?><font color="#FF0000">*</font></div>
					<div class="three_col">&nbsp;<font id="filStatus" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="one_col title_c tr title_a">
						Retainer
					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Peso) : </div>
					<div class="three_col"><input type="text" name="txtRetainerPeso" id="txtRetainerPeso" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_RET_FEE];?>"></div>
					<div class="three_col">&nbsp;<font id="filRetPeso" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Dollar) : </div>
					<div class="three_col"><input type="text" name="txtRetainerDollar" id="txtRetainerDollar" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_RET_FEE_US];?>"></div>
					<div class="three_col">&nbsp;<font id="filRetDollar" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Billing Date : </div>
					<div class="three_col"><?php
							// $myCalendar = new tc_calendar("txtDateOpened", true, false);
							// if (!is_null($fileData[FileClass::FD_FILE_DATE_OPENED]) && $fileData[FileClass::FD_FILE_DATE_OPENED] != '0000-00-00 00:00:00')
									// {
										// $date = date_create($fileData[FileClass::FD_FILE_DATE_OPENED]);
										// $day = date_format($date, 'd');
										// $mon = date_format($date, 'm');
										// $year = date_format($date, 'Y');
										// $myCalendar->setDate($day, $mon, $year);
									// }
							  // $myCalendar->setIcon("images/iconCalendar.gif");
							  // $myCalendar->setYearInterval(YEAR_START, YEAR_END);
							  // $myCalendar->setPath("calendar/");
							  // $myCalendar->setDateFormat(DATE_FORMAT);
							  // $myCalendar->writeScript();
						?><input type="text" name="txtDateOpened" id="txtDateOpened" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_BILL_DET];?>">
						</div>
					<div class="three_col">&nbsp;<font id="filBillDate" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="one_col title_c tr title_a">
						Maximum Fees
					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Peso) : </div>
					<div class="three_col"><input type="text" name="txtMaxFeesPeso" id="txtMaxFeesPeso" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_MAX_FEE];?>"></div>
					<div class="three_col">&nbsp;<font id="filMaxFeesPeso" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Dollar) : </div>
					<div class="three_col"><input type="text" name="txtMaxFeesDollar" id="txtMaxFeesDollar" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_MAX_FEE_US];?>"></div>
					<div class="three_col">&nbsp;<font id="filMaxFeesDollar" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="one_col title_c tr title_a">
						Fixed Fees
					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Peso) : </div>
					<div class="three_col"><input type="text" name="txtFixedFeesPeso" id="txtFixedFeesPeso" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_FIX_FEE];?>"></div>
					<div class="three_col">&nbsp;<font id="filFixedFeesPeso" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Dollar) : </div>
					<div class="three_col"><input type="text" name="txtFixedFeesDollar" id="txtFixedFeesDollar" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_FIX_FEE_US];?>"></div>
					<div class="three_col">&nbsp;<font id="filFixedFeesDollar" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="one_col title_c tr title_a">
						Billing and Acceptance Fee
					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Peso) : </div>
					<div class="three_col"><input type="text" name="txtAccFeesPeso" id="txtAccFeesPeso" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_ACC_FEE];?>"></div>
					<div class="three_col">&nbsp;<font id="filAccFeesPeso" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Amount (Dollar) : </div>
					<div class="three_col"><input type="text" name="txtAccFeesDollar" id="txtAccFeesDollar" maxlength="100" size="35" value="<?php print $fileData[FileClass::FD_ACC_US];?>"></div>
					<div class="three_col">&nbsp;<font id="filAccFeesDollar" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="one_col title_c tr title_a">
						Others & OPE
					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Details : </div>
					<div class="three_col"><input type="text" name="txtOthers" id="txtOthers" maxlength="250" size="35" value="<?php print $fileData[FileClass::FD_OTHERS];?>"></div>
					<div class="three_col">&nbsp;<font id="filDetails" class="errmsg"></font></div>
				</div>

				<div class="one_small_col">
					<div class="one_col title_c tr title_a">
						Servicing Details :
					</div>
				</div>
				<div class="one_small_col">
					<div class="two_three_col">
						<?php print $fileLawyer->getEditFileLawyer($fileData[FileClass::FD_FILE_ID]); ?>
					</div>
					<div class="three_col ">
							<div class="table">
								<div class="tr">
									<div class="td"><b>Position : </b></div>
									<div class="td"><?php print $fileLawyer->getPositionCombo(); ?> <font color="#FF0000">*</font></div>
								</div>
								<div class="tr">
									<div class="td"><b>Lawyer : </b></div>
									<div class="td"><?php
										$actions = array('onchange' => 'getLawyerRate()');
										print $fileLawyer->getLawyerCombo(null, $actions);  ?> <font color="#FF0000">*</font></div>
								</div>
								<div class="tr">
									<div class="td"><b>Rate : </b></div>
									<div class="td"><input type="text" name="txtRate" id="txtRate" value="" style="width:90%; min-width:90%;"><font color="#FF0000">*</font></div>
									<input type="hidden" name="hdnEditLawyer" id="hdnEditLawyer" value="">
								</div>
								<div class="tr">
									<div class="td" colspan="2" align="right">
									<input type="button" value="Save" name="btnAddLawyer"  id="btnAddLawyer" onclick="addLawyer();"/>
									<input type="button" value="Save" name="btnEditLawyer"  id="btnEditLawyer" onclick="updateLawyer();" style="visibility:hidden;"/>
									</div>
								</div>
							</div>
					</div>
				</div>

				<div class="one_smaller_col">
					<div class="two_col title_c">
					</div>
					<div class="two_col">
						<input type="submit" value="Save" name="Save"/>
						<input type="button" value="Cancel" name="Cancel" onClick="events('cancel', 0)" />
					</div>
				</div>

				<div class="one_smaller_col">
					<div class="two_col title_c">
					</div>
					<div class="two_col">
						<div style="float:left;" class="errorMessage">
						</div>
					</div>
				</div>
				<input type="hidden" name="hdnFileId" id="hdnFileId" value="<?php print $fileId;?>"/>
				<input type="hidden" name="hdnAction" id="hdnAction" value="edit"/>
				<input type="hidden" name="hdnSection" id="hdnSection" value="file"/>
			</form>
<?php include("footer.php"); ?>
</body>
<script>
	function events(eventType, id)
	{
		switch (eventType){
			// case 'addLawyer':
				// var index =document.getElementById("cmbFileLawyer").selectedIndex;
				// var option =document.getElementById("cmbFileLawyer").options;
				// xajax_addLawyer(option[index].value, id);
				// return false;
			// case 'removeLawyer':
				// xajax_deleteLawyer(id);
				// break;
			// case 'addActivity':
				// window.location = 'time_billing.php?flid='+id;
				// break;
			case 'cancel':
				window.location = '<?php print $referer?>';
				break;
			default:
				break;
		}
	}

	function clearRequiredForm()
	{
		document.getElementById('filDeptCode').innerHTML = '';
		document.getElementById('filMatterCode').innerHTML = '';
		document.getElementById('filRefBy').innerHTML = '';
		document.getElementById('filTitle').innerHTML = '';
		document.getElementById('filDesc').innerHTML = '';
		document.getElementById('filRetPeso').innerHTML = '';
		document.getElementById('filRetDollar').innerHTML = '';
		document.getElementById('filBillDate').innerHTML = '';
		document.getElementById('filMaxFeesPeso').innerHTML = '';
		document.getElementById('filMaxFeesDollar').innerHTML = '';
		document.getElementById('filFixedFeesPeso').innerHTML = '';
		document.getElementById('filFixedFeesDollar').innerHTML = '';
		document.getElementById('filAccFeesPeso').innerHTML = '';
		document.getElementById('filAccFeesDollar').innerHTML = '';
		document.getElementById('filAccFeesPeso').innerHTML = '';
		document.getElementById('filAccFeesDollar').innerHTML = '';
		document.getElementById('filDetails').innerHTML = '';
		document.getElementById('filStatus').innerHTML = '';
	}

	function validateForm()
	{
		frmFile = document.getElementById('frmFile');

		clearRequiredForm();

		var blnReturn = true;

		if (frmFile.cmbDeptCode.value == '')
		{
			document.getElementById('filDeptCode').innerHTML = 'Department code is required';
			blnReturn = false;
		}
		if (frmFile.cmbJobCode.value == '')
		{
			document.getElementById('filMatterCode').innerHTML = 'Job/matter code is required';
			blnReturn = false;
		}
		/*if (frmFile.cmbReferredBy.value == '')
		{
			document.getElementById('filRefBy').innerHTML = 'Referred by is required';
			blnReturn = false;
		}
		if (frmFile.txtTitle.value == '')
		{
			document.getElementById('filTitle').innerHTML = 'Short title is required';
			blnReturn = false;
		}
		if (frmFile.txtDesc.value == '')
		{
			document.getElementById('filDesc').innerHTML = 'Job description is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtRetainerPeso.value != '' && isNaN(frmFile.txtRetainerPeso.value))
		{
			document.getElementById('filRetPeso').innerHTML = 'Retainer amount requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtRetainerPeso.value == '')
		{
			document.getElementById('filRetPeso').innerHTML = 'Retainer amount is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtRetainerDollar.value != '' && isNaN(frmFile.txtRetainerDollar.value))
		{
			document.getElementById('filRetDollar').innerHTML = 'Retainer amount requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtRetainerDollar.value == '')
		{
			document.getElementById('filRetDollar').innerHTML = 'Retainer amount is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtMaxFeesPeso.value != '' && isNaN(frmFile.txtMaxFeesPeso.value))
		{
			document.getElementById('filMaxFeesPeso').innerHTML = 'Maximum fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtMaxFeesPeso.value == '')
		{
			document.getElementById('filMaxFeesPeso').innerHTML = 'Maximum fee is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtMaxFeesDollar.value != '' && isNaN(frmFile.txtMaxFeesDollar.value))
		{
			document.getElementById('filMaxFeesDollar').innerHTML = 'Maximum fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtMaxFeesDollar.value == '')
		{
			document.getElementById('filMaxFeesDollar').innerHTML = 'Maximum fee is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtFixedFeesPeso.value != '' && isNaN(frmFile.txtFixedFeesPeso.value))
		{
			document.getElementById('filFixedFeesPeso').innerHTML = 'Fixed fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtFixedFeesPeso.value == '')
		{
			document.getElementById('filFixedFeesPeso').innerHTML = 'Fixed fee is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtFixedFeesDollar.value != '' && isNaN(frmFile.txtFixedFeesDollar.value))
		{
			document.getElementById('filFixedFeesDollar').innerHTML = 'Fixed fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtFixedFeesDollar.value == '')
		{
			document.getElementById('filFixedFeesDollar').innerHTML = 'Fixed fee is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtAccFeesPeso.value != '' && isNaN(frmFile.txtAccFeesPeso.value))
		{
			document.getElementById('filAccFeesPeso').innerHTML = 'Acceptance fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtAccFeesPeso.value == '')
		{
			document.getElementById('filAccFeesPeso').innerHTML = 'Acceptance fee is required';
			blnReturn = false;
		}*/
		/*if (frmFile.txtAccFeesDollar.value != '' && isNaN(frmFile.txtAccFeesDollar.value))
		{
			document.getElementById('filAccFeesDollar').innerHTML = 'Acceptance fee requires a number';
			blnReturn = false;
		}*/
		/*if (frmFile.txtAccFeesDollar.value == '')
		{
			document.getElementById('filAccFeesDollar').innerHTML = 'Acceptance fee is required';
			blnReturn = false;
		}
		if (frmFile.txtOthers.value == '')
		{
			document.getElementById('filDetails').innerHTML = 'Details field is required';
			blnReturn = false;
		}*/
		if (frmFile.cmbFileStatus.value == '')
		{
			document.getElementById('filStatus').innerHTML = 'Status field is required';
			blnReturn = false;
		}
		return blnReturn;
	}

	function validateLawyer()
	{
		frmFile = document.getElementById('frmFile');
		var blnReturn = true;
		if (frmFile.cmbPosition.value == '')
		{
			alert("Position is required.");
			document.getElementById('cmbPosition').focus();
			return false;
		}
		if (frmFile.cmbFileLawyer.value == '')
		{
			alert("Lawyer is required.");
			document.getElementById('cmbFileLawyer').focus();
			return false;
		}
		/*if ((frmFile.txtRate.value != '') && isNaN(frmFile.txtRate.value))
		{
			alert("Rate requires a number");
			document.getElementById('txtRate').focus();
			return false;
		}*/
		if (frmFile.txtRate.value == '')
		{
			alert("Rate is required");
			document.getElementById('txtRate').focus();
			return false;
		}
		return blnReturn;
	}
	function addLawyer()
	{
		if(validateLawyer()== true){
			var table = document.getElementById("lawyerTbl");
			var positions = document.getElementById("hdnPositionId").value;
			var lawyers = document.getElementById("hdnFileLawyerId").value;
			var rates = document.getElementById("hdnRate").value;
			var rowCount = document.getElementById('lawyerTbl').rows.length;
			rowCount = parseInt(rowCount);
			var row = table.insertRow();
			row.className = "tr";
			row.id = "lawyer";
			var cell1 = row.insertCell(0);
			cell1.className = "td edit_file_position";
			var cell2 = row.insertCell(1);
			cell2.className = "td edit_file_lawyer";
			var cell3 = row.insertCell(2);
			cell3.className = "td edit_file_rate";
			var cell4 = row.insertCell(3);
			cell4.className = "td add";
			var position = document.getElementById("cmbPosition");
			var positionSel = position.options[position.selectedIndex].text;
			var lawyer = document.getElementById("cmbFileLawyer");
			var lawyerSel = lawyer.options[lawyer.selectedIndex].text;
			document.getElementById("hdnPositionId").value = positions+','+position.value;
			document.getElementById("hdnFileLawyerId").value = lawyers+','+lawyer.value;
			document.getElementById("hdnRate").value = rates+','+document.getElementById('txtRate').value;
			cell1.innerHTML = positionSel;
			cell2.innerHTML = lawyerSel;
			cell3.innerHTML = document.getElementById('txtRate').value;
			cell4.innerHTML = '<a href="#" onclick="editLawyer('+rowCount+');"><img src="images/edit.png" border="0"></a><a href="#" onclick="deleteLawyer('+rowCount+');"><img src="images/delete.png" border="0"></a>';
			document.getElementById("cmbPosition").value = '';
			document.getElementById("cmbFileLawyer").value = '';
			document.getElementById("txtRate").value = '';
			if (rowCount == 2)
			{
				var name = table.rows[rowCount-1];
				if (name.id == '')
				{
					table.deleteRow(rowCount-1);
				}
			}
		}
	}

	function editLawyer(id)
	{
		var positions = document.getElementById("hdnPositionId").value;
		var posts = positions.split(",");
		var lawyers = document.getElementById("hdnFileLawyerId").value;
		var laws = lawyers.split(",");
		var rates = document.getElementById("hdnRate").value;
		var rate = rates.split(",");
		document.getElementById("cmbPosition").value = posts[id];
		document.getElementById("cmbFileLawyer").value = laws[id];
		document.getElementById("txtRate").value = rate[id];
		document.getElementById("btnAddLawyer").style.visibility  = "hidden";
		document.getElementById("btnEditLawyer").style.visibility  = "visible";
		document.getElementById("hdnEditLawyer").value = id;
	}

	function updateLawyer()
	{
		var id=document.getElementById("hdnEditLawyer").value;
		if(validateLawyer()== true)
		{
			var table = document.getElementById("lawyerTbl");
			var positions = document.getElementById("hdnPositionId").value;
			var posts = positions.split(",");
			var lawyers = document.getElementById("hdnFileLawyerId").value;
			var laws = lawyers.split(",");
			var rates = document.getElementById("hdnRate").value;
			var rowCount = document.getElementById('lawyerTbl').rows.length;
			var rate = rates.split(",");
			rowCount = parseInt(rowCount);
			var row = table.deleteRow(id);
			row = table.insertRow(id);
			row.className = "tr";
			var cell1 = row.insertCell(0);
			cell1.className = "td edit_file_position";
			var cell2 = row.insertCell(1);
			cell2.className = "td edit_file_lawyer";
			var cell3 = row.insertCell(2);
			cell3.className = "td edit_file_rate";
			var cell4 = row.insertCell(3);
			cell4.className = "td add";
			var position = document.getElementById("cmbPosition");
			var positionSel = position.options[position.selectedIndex].text;
			var lawyer = document.getElementById("cmbFileLawyer");
			var lawyerSel = lawyer.options[lawyer.selectedIndex].text;
			posts[id] = position.value;
			laws[id] = lawyer.value;
			rate[id] = document.getElementById('txtRate').value;
			document.getElementById("hdnPositionId").value = posts.join();
			document.getElementById("hdnFileLawyerId").value = laws.join();
			document.getElementById("hdnRate").value = rate.join();
			cell1.innerHTML = positionSel;
			cell2.innerHTML = lawyerSel;
			cell3.innerHTML = document.getElementById('txtRate').value;
			cell4.innerHTML = '<a href="#" onclick="editLawyer('+rowCount+');"><img src="images/edit.png" border="0"></a>&nbsp;&nbsp;&nbsp;<a href="#" onclick="deleteLawyer('+rowCount+');"><img src="images/delete.png" border="0"></a>';
			document.getElementById("cmbPosition").value = '';
			document.getElementById("cmbFileLawyer").value = '';
			document.getElementById("txtRate").value = '';
			document.getElementById("btnAddLawyer").style.visibility  = "visible";
			document.getElementById("btnEditLawyer").style.visibility  = "hidden";
		}
	}

	function deleteLawyer(id)
	{
		var table = document.getElementById("lawyerTbl");
		var row = table.deleteRow(id);
		var positions = document.getElementById("hdnPositionId").value;
		var posts = positions.split(",");
		var lawyers = document.getElementById("hdnFileLawyerId").value;
		var laws = lawyers.split(",");
		var rates = document.getElementById("hdnRate").value;
		var rowCount = document.getElementById('lawyerTbl').rows.length;
		var rate = rates.split(",");
		delete posts[id];
		delete laws[id];
		delete rate[id];
		document.getElementById("hdnPositionId").value = posts.join();
		document.getElementById("hdnFileLawyerId").value = laws.join();
		document.getElementById("hdnRate").value = rate.join();
	}
	function getLawyerRate()
	{
		var user_id = document.getElementById('cmbFileLawyer').value;
		xajax_getLawyerRate(user_id);
	}
</script>
</html>
