<?php
	include '../config/config.php';
	include_once 'log_check.php';
	Kernel::includeObject('lib/classes/HomeClass.inc');
	Kernel::includeObject('lib/classes/UserClass.inc');
	Kernel::includeObject('lib/xajax/xajax.inc');
	
	function fileConfirm($id, $user)
	{
		$objResponse = new xajaxResponse();
		$homepage = new HomeClass();
		//$objResponse->addAlert("test");
		$sql = "UPDATE file_lawyer_tbl SET notify_flag = 1 WHERE file_lawyer_id = ".$id;
		$result = mysql_query($sql);
		$table = $homepage->getNotifications($user);
		$table1 = $homepage->getFileToConfirm($id, $user);
		$objResponse->addAssign("file_notifications","innerHTML",$table);
		$objResponse->addAssign("newfile_list","innerHTML",$table1);
		return $objResponse;
	}
	
	function fileApprove($id)
	{
		$objResponse = new xajaxResponse();
		$homepage = new HomeClass();
		$sql = "UPDATE file_info_tbl SET file_status = 1, file_date_opened ='".date("Y-m-d H:i:s")."' WHERE file_id = ".$id;
		$result = mysql_query($sql);
		$table = $homepage->displayProjectsForApproval();
		$table1 = $homepage->displayProjectsSummary($_SESSION['user_id']);
		$objResponse->addAssign("file_notifications","innerHTML",$table);
		$objResponse->addAssign("newfile_list","innerHTML",$table1);
		return $objResponse;
	}
	
	function fileDisapprove($id)
	{
		$objResponse = new xajaxResponse();
		$homepage = new HomeClass();
		$sql = "UPDATE file_info_tbl SET file_status = 2, active= 0, file_date_opened ='".date("Y-m-d H:i:s")."' WHERE file_id = ".$id;
		$result = mysql_query($sql);
		$table = $homepage->displayProjectsForApproval();
		$table1 = $homepage->displayProjectsSummary($_SESSION['user_id']);
		$objResponse->addAssign("file_notifications","innerHTML",$table);
		$objResponse->addAssign("newfile_list","innerHTML",$table1);
		return $objResponse;
	}
	
	function dtrApprove($id)
	{
		$objResponse = new xajaxResponse();
		$homepage = new HomeClass();
		$sql = "UPDATE file_billing_tbl SET active = 1 WHERE file_billing_id = ".$id;
		$result = mysql_query($sql);
		$table = $homepage->displayProjectsForApproval();
		$table1 = $homepage->displayProjectsSummary($_SESSION['user_id']);
		$table2 = $homepage->displayDTRsForApproval($_SESSION['user_id']);
		$objResponse->addAssign("file_notifications","innerHTML",$table);
		$objResponse->addAssign("dtr_notifications","innerHTML",$table2);
		$objResponse->addAssign("newfile_list","innerHTML",$table1);
		return $objResponse;
	}

	function dtrDisapprove($id)
	{
		$objResponse = new xajaxResponse();
		$homepage = new HomeClass();
		$sql = "UPDATE file_billing_tbl SET active = 0 WHERE file_billing_id = ".$id;
		$result = mysql_query($sql);
		$table = $homepage->displayProjectsForApproval();
		$table1 = $homepage->displayProjectsSummary($_SESSION['user_id']);
		$table2 = $homepage->displayDTRsForApproval($_SESSION['user_id']);
		$objResponse->addAssign("file_notifications","innerHTML",$table);
		$objResponse->addAssign("dtr_notifications","innerHTML",$table2);
		$objResponse->addAssign("newfile_list","innerHTML",$table1);
		return $objResponse;
	}
	
	$xajax = new xajax();
	$xajax->setCharEncoding("UTF-8");
	$xajax->registerFunction("fileConfirm");
	$xajax->registerFunction("fileApprove");
	$xajax->registerFunction("fileDisapprove");
	$xajax->registerFunction("dtrApprove");
	$xajax->registerFunction("dtrDisapprove");
	$xajax->processRequests();
	
	$title = 'Homepage';
	include_once 'header.php';
	
	$xajax_dir = "js";
	$xajax->printJavascript($xajax_dir);
	
	$homepage = new HomeClass();	
	
?>
</head>
<script>
	function events(eventType, id)
	{
		switch (eventType){
			case 'confirm':
				var response = alert('Confirmation Successful!');
				var userid = document.getElementById("hdnUserID").value;
				xajax_fileConfirm(id, userid);
				break;
			case 'viewFile':
				window.location = 'file_view.php?flid='+id;
				break;
			case 'approveFile':
				xajax_fileApprove(id);
				break;
			case 'disapproveFile':
			{
				alert("fsdafa");
				xajax_fileDisapprove(id);
			}
				break;
			case 'approveDTR':
				if(confirm('Are you sure you want to approve this entry?'))
				{
					xajax_dtrApprove(id);
				}
				break;
			case 'disapproveDTR':
			if(confirm('Are you sure you want to disapprove this entry?'))
			{
					xajax_dtrDisapprove(id);
			}
			break;
		}
	}

</script>
<body>
<div id="wrapper" class="home">
	<?php include("menu_bar.php"); ?>
		<?php 
			$userid      = $sessionInfo['user_id'];
			$user_access = $sessionInfo['access'];
			$sessionID = session_id();
		?>
<div id="main">

				<h2 class="title_a" style="display:inline;">| Homepage</h2>
				<?php 
					if ($user_access != 3)  //not staff access levels
					{ ?>
				<h2 class="title_a total_logged">| <span class="title_b"><b>Total logged time for the week : </b>&nbsp;&nbsp;</span><font size="5"><?php print $homepage->getTotalLoggedTimefortheWeek($userid);?></font></h2>
				<?php } ?>
				<!--<h2 class="title_a" style="display:inline;float:right;">| <span class="title_b"><b>Total logged time for the week : </b>&nbsp;&nbsp;</span><font style="background:#5ed9c5; color:#ffffff;padding:2px 5px ;" size="5"><?php print $homepage->getTotalLoggedTimefortheWeek($userid);?></font></h2>-->

<div id="main_info">
			<div class="col_holder">
			<div class="one_small_col">
				<form name="frmLogin" id="frmLogin" method="post">
					<?php 
						if ($user_access != 3)  { //not staff access levels
						if ($user_access == 2) { ?>
					<div class="tr"><div class="th">Pending JEMs for  approval</div></div>
						<hr>
					<div id="file_notifications" name="file_notifications">
						<?php 
							echo $homepage->displayProjectsForApproval();
						?>
					</div><br/>
					<table width="350px" height="50px" cellpadding="0" cellspacing="0"  > 
						<tr>
							<td colspan="2"> </td>
						</tr>
					</table>
					<?php } ?>
					<div class="tr"><div class="th">Pending DTRs for approval</div></div>
						<hr>
					<div id="dtr_notifications" name="dtr_notifications">
						<?php 
							echo $homepage->displayDTRsForApproval($userid);
						?>
					</div><br/>
					<table width="350px" height="50px" cellpadding="0" cellspacing="0"  > 
						<tr>
							<td colspan="2"> </td>
						</tr>
					</table>
					<br />
					<div class="tr"><div class="th">Project Summary</div></div>
						<hr>					
					<div id="newfile_list" name="newfile_list">
						<?php 
							echo $homepage->displayProjectsSummary($userid);
						?>
					</div>
					<?php } //not staff access levels
					else  { 
						$user = new UserClass();
						$userData = $user->getUserInfo($userid);
						$lawyersHandled =  unserialize(base64_decode($userData[UserClass::FD_USER_ASSLAW]));
					?>
						<div id="dtr_notifications" name="dtr_notifications">
						<?php
							foreach($lawyersHandled as $k => $v)
							{
								$lawyerData = $user->getUserInfo($v);
								echo '<h4 class="title_b" style="display:inline;">'.$lawyerData['username'].' : '.strtoupper($lawyerData['lastname']).', '.$lawyerData['firstname'].'</h4>';
								echo $homepage->displayPendingDTRs($v);
								echo "<br/>";
							}
						?>
						</div><br/>
					<?php } ?>
							<input type="hidden" name="hdnUserID" id="hdnUserID" value="<?php echo $userid;?>" />
							<input type="hidden" name="hdnUserAccess" id="hdnUserAccess" value="<?php echo $user_access;?>"/>
							<input type="hidden" name="hdnSessionID" id="hdnSessionID" value=""/>
				</form>
				<div id="form-bottom-login">
                </div><!--form-bottom--> 
			</div>
			</div>
<?php include("footer.php"); ?>
</body>
</html>
