<?php 
	include '../config/config.php';
	include_once 'log_check.php';
	Kernel::includeObject('lib/classes/UserClass.inc');
	Kernel::includeObject('lib/classes/RateAdjustClass.inc');
	Kernel::includeObject('lib/xajax/xajax.inc');
	
	function saveRate($data)
	{
		$arrData = array();
		$arrData[RateAdjustClass::FD_START_DATE] = $data['txtDate'];
		$arrData[RateAdjustClass::FD_POSITION] = $data['cmbPosition'];
		$arrData[RateAdjustClass::FD_RATE] = $data['txtRate'];
		$rate = new RateAdjustClass();

		$addId = $rate->addRate($arrData);
		
		$objResponse = new xajaxResponse();
		if (!$addId)
		{
			$objResponse->addAssign("show_error","innerHTML",'<b><i>Invalid date of Implementation</i></b>');
		}
		else
		{
			$table = $rate->getRateList();
			$objResponse->addAssign("rates_list","innerHTML",$table);
			$objResponse->addAssign("reqRate","innerHTML",'');
			$objResponse->addAssign("txtRate","value",'');
			$objResponse->addAssign("show_error","innerHTML",'');
		}
		return $objResponse;
	}
	
	if (isset($_POST['hdnAction']) && $_POST['hdnAction'] == 'add')
	{

		
		void_redirect_url('client_view.php?clid='.$clientId);
	}
	
	$xajax = new xajax();
	$xajax->setCharEncoding("UTF-8");
	$xajax->registerFunction("saveRate");
	$xajax->processRequests();
	$title = 'System Utilities';
	include_once 'header.php';
	
	$xajax_dir = "js";
	$xajax->printJavascript($xajax_dir);
	
	Kernel::includeObject('WEBROOT/calendar/tc_calendar');
	
	$user = new UserClass();
	$rate = new RateAdjustClass();
?>
</head>
<body>
<div id="wrapper">
<div id="banner"></div> <!--header-->
<div id="main">
    <div id="main-info">
         <div id="header">
            <div id="header-info">
                <div id="navi">
                    <?php include("menu_bar.php"); ?>
                </div> <!--navi--> 
            </div> <!--header-info-->  
        </div> <!--header-->
        <div>     
            <div id="form-main" style="width:756px;">
           		<div id="form-search">
                </div>
                <div id="form-top">
                	<p>Rate Adjustments for Lawyers Per Position</p>
                </div><!--form-top-->             
                <div style="padding:10px 25px 10px 25px; border: solid 1px #3c546d; text-align:left;">
                    <form name="frmRate" id="frmRate" method="post" onSubmit="events('addRate', 0); return false;">
                        <table width="75%" cellpadding="5" cellspacing="5"> 
                          	<tr>
                            	<td>Implementation Date</td>
                                <td><span id="billing_date"><?php
									$myCalendar = new tc_calendar("txtDate", true, false);
									$myCalendar->setDate(date('d'), date('m'), date('Y'));
									$myCalendar->setIcon("images/iconCalendar.gif");
									$myCalendar->setPath("calendar/");
									$myCalendar->setDateFormat(DATE_FORMAT);
									$myCalendar->setOnChange("events('changeDate', 0)");
									$myCalendar->writeScript();
								?>&nbsp;<font color="#FF0000">*</font></span>&nbsp;<span id="reqDate"></span></td>
                            </tr>
                            <tr>
                            	<td>Position</td>
                                <td><?php print $user->getPositionCombo(); ?><font color="#FF0000">*</font></td>
                            </tr>
							<tr>
                            	<td>Rate</td>
                                <td><input type="text" name="txtRate" id="txtRate" maxlength="25" size="25" value=""><font color="#FF0000">*</font>&nbsp;<span id="reqRate"></span></td>
                            </tr>
							<tr>
								<td colspan="2"><div id="show_error" style="float:left;" class="errorMessage"></div>
									<div style="float:right;"><input type="submit" value="Save" name="Save" />
									<input type="button" value="Cancel" name="Cancel" onClick="events('refreshForm', 0)" /></div></td>
							</tr>
                        </table> 
					<input type="hidden" name="hdnAction" id="hdnAction" value="add"/>
                    <input type="hidden" name="hdnUserID" id="hdnUserID" value=""/>
                    <input type="hidden" name="hdnUserAccess" id="hdnUserAccess" value=""/>
                    </form>
					<div class="tabber">
                         <div class="tabbertab">
							<h2>Current Rates</h2><br />
							<div id="rates_list" name="rates_list">
								<?php print $rate->getRateList();?>
							</div>
							<br />
                         </div>
                    </div>
                </div>
                <div id="form-bottom">
                </div><!--form-bottom-->                          
            </div>
          <!--form-main-center-->
        </div><!--form-->
    </div><!--main-info-->
</div><!--main-->
</div><!--wrapper-->
<?php include("footer.php"); ?>
</body>
<script>
	var frmRate = document.getElementById('frmRate');
	
	function events(eventType, id)
	{
		switch (eventType){
			case 'addRate':
				if (validateRateForm())
				{
					xajax_saveRate(xajax.getFormValues("frmRate"));
				}
				return false;
			case 'refreshForm':
				refreshRateForm();
				return false;
			default:
				break;
		}
	}

	function refreshRateForm()
	{
		document.getElementById('reqDate').innerHTML = '';
		document.getElementById('reqRate').innerHTML = '';
		frmRate.txtRate.value = '';
	}
	
	function validateRateForm()
	{
		var blnReturn = true;
		if (frmRate.txtDate.value == '')
		{
			document.getElementById('reqDate').innerHTML = 'Implementation Date is required';
			blnReturn = false;
		}
		if (frmRate.txtRate.value == '')
		{
			document.getElementById('reqRate').innerHTML = 'Rate is required';
			blnReturn = false;
		}
		if (frmRate.txtRate.value != '' && isNaN(frmRate.txtRate.value))
		{
			document.getElementById('reqRate').innerHTML = 'Rate requires a number';
			blnReturn = false;
		}
		
		return blnReturn;
	}

</script>
</html>
