DROP TABLE client_list_vw;

CREATE ALGORITHM=UNDEFINED DEFINER=`counsel`@`localhost` SQL SECURITY DEFINER VIEW `client_list_vw` AS select `cit`.`client_id` AS `client_id`,`cit`.`client_code` AS `client_code`,`cit`.`client_group` AS `client_group`,`cit`.`client_name` AS `client_name`,`cit`.`active` AS `client_active`,`cct`.`client_contact_id` AS `client_contact_id`,concat(`cct`.`contact_lastname`,_latin1' ',`cct`.`contact_firstname`) AS `contact_name`,`cct`.`contact_lastname` AS `contact_lastname`,`cct`.`contact_firstname` AS `contact_firstname`,`cct`.`contact_type` AS `contact_type`,`cct`.`active` AS `contact_active` from (`client_info_tbl` `cit` left join `client_contact_tbl` `cct` on((`cit`.`client_id` = `cct`.`client_id`)));

INSERT INTO client_list_vw VALUES("1","CMT","Citra Group","Citra Metro Manila Tollways Incorporation","1","1","Wahono Shadik","Wahono","Shadik","1","1");
INSERT INTO client_list_vw VALUES("1","CMT","Citra Group","Citra Metro Manila Tollways Incorporation","1","2","Piramide-Sayson Fema","Piramide-Sayson","Fema","2","1");
INSERT INTO client_list_vw VALUES("1","CMT","Citra Group","Citra Metro Manila Tollways Incorporation","1","3","Stamboel Nadia","Stamboel","Nadia","2","1");
INSERT INTO client_list_vw VALUES("1","CMT","Citra Group","Citra Metro Manila Tollways Incorporation","1","4","Magno Joey","Magno","Joey","2","1");
INSERT INTO client_list_vw VALUES("1","CMT","Citra Group","Citra Metro Manila Tollways Incorporation","1","5","Bugtas Alvin","Bugtas","Alvin","2","1");
INSERT INTO client_list_vw VALUES("2","ABC","Citra Group","AB Capital International","1","6","Wahono Shadik","Wahono","Shadik","1","1");
INSERT INTO client_list_vw VALUES("2","ABC","Citra Group","AB Capital International","1","7","Noor Alfian","Noor","Alfian","2","1");
INSERT INTO client_list_vw VALUES("3","PDF","Citra Group","Padma Funds","1","8","Shadik Wahono","Shadik","Wahono","1","1");
INSERT INTO client_list_vw VALUES("4","TAO","Phinma Group","Trans-Asia Oil and Energy Development Corporation","1","9","Bautista Mariejo","Bautista","Mariejo","1","1");
INSERT INTO client_list_vw VALUES("4","TAO","Phinma Group","Trans-Asia Oil and Energy Development Corporation","1","10","Ascalon Alan","Ascalon","Alan","2","1");
INSERT INTO client_list_vw VALUES("4","TAO","Phinma Group","Trans-Asia Oil and Energy Development Corporation","1","11","Dimayuga Ponciano &quot;Ponce&quot;","Dimayuga","Ponciano &quot;Ponce&quot;","2","1");
INSERT INTO client_list_vw VALUES("5","GEN","Genato Group","Spouses Eduardo X. Genato &amp; Lydia M. Genato","1","12","Genato Lydia","Genato","Lydia","1","1");
INSERT INTO client_list_vw VALUES("6","SEG","FEATI Group","Segovia Family","1","13","Segovia Francisco","Segovia","Francisco","1","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","14","Sahagun Eduardo","Sahagun","Eduardo","1","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","15","Perera Thusitha ","Perera","Thusitha ","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","16","Lacson-Evangelista Kristine ","Lacson-Evangelista","Kristine ","1","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","17","Tomelden Ma. Victoria","Tomelden","Ma. Victoria","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","18","Dela Cruz Allan","Dela Cruz","Allan","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","19","Perez Jocelyn","Perez","Jocelyn","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","20","Ranada Janceline","Ranada","Janceline","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","21","Fellman Beat","Fellman","Beat","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","22","Winterling Alexander","Winterling","Alexander","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","23","Thackwray Ian","Thackwray","Ian","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","24","Adsuara Norlito","Adsuara","Norlito","2","1");
INSERT INTO client_list_vw VALUES("7","HPI","Holcim Group","HOLCIM Philippines, Inc.","1","25","Arbis Ma. Allen","Arbis","Ma. Allen","2","1");
INSERT INTO client_list_vw VALUES("8","CII","","Concepcion Industries, Inc.","1","26","Concepcion Raul Joseph","Concepcion","Raul Joseph","1","1");
INSERT INTO client_list_vw VALUES("8","CII","","Concepcion Industries, Inc.","1","27","Betita Vicky","Betita","Vicky","2","1");
INSERT INTO client_list_vw VALUES("8","CII","","Concepcion Industries, Inc.","1","28","Malite Fernanditas","Malite","Fernanditas","2","1");
INSERT INTO client_list_vw VALUES("9","TAR","","Trans-Asia Renewable Energy Corp.","1","29","Bautista Mariejo","Bautista","Mariejo","1","1");
INSERT INTO client_list_vw VALUES("10","STC","","Star Tollways Corporation","1","30","Ang Ramon","Ang","Ramon","1","1");
INSERT INTO client_list_vw VALUES("10","STC","","Star Tollways Corporation","1","31","Nazareno Melvin","Nazareno","Melvin","1","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","32","Segovia Francisco","Segovia","Francisco","1","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","33","Reyes Felisberto","Reyes","Felisberto","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","34","Gopez Adolfo Jesus","Gopez","Adolfo Jesus","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","35","Alberto Gloria","Alberto","Gloria","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","36","Abis Leopoldo","Abis","Leopoldo","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","37","Lizares Danielle","Lizares","Danielle","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","38","Lopez Jose Ma.","Lopez","Jose Ma.","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","39","Pernas Mary Ann","Pernas","Mary Ann","2","1");
INSERT INTO client_list_vw VALUES("11","FU","","FEATI University, Inc.","1","40","Santos-Ocampo Victoria","Santos-Ocampo","Victoria","2","1");
INSERT INTO client_list_vw VALUES("12","COR","","Corsalis, Inc.","1","41","Macalino Joel","Macalino","Joel","1","1");
INSERT INTO client_list_vw VALUES("13","SLTC","","South Luzon Tollways Corp.","1","42","Wahono Shadik","Wahono","Shadik","1","1");
INSERT INTO client_list_vw VALUES("13","SLTC","","South Luzon Tollways Corp.","1","43","Borromeo Ramon","Borromeo","Ramon","2","1");
INSERT INTO client_list_vw VALUES("14","VLAP","","Victoria L. Araneta Properties, Inc. ","1","44","Santiago Maria Lina","Santiago","Maria Lina","1","1");
INSERT INTO client_list_vw VALUES("14","VLAP","","Victoria L. Araneta Properties, Inc. ","1","45","Tumala Edna","Tumala","Edna","2","1");
INSERT INTO client_list_vw VALUES("14","VLAP","","Victoria L. Araneta Properties, Inc. ","1","46","Concepcion Ma. Victoria","Concepcion","Ma. Victoria","2","1");
INSERT INTO client_list_vw VALUES("15","RPMC","","RPMC Resources, Inc.","1","47","Segovia Francisco","Segovia","Francisco","1","1");
INSERT INTO client_list_vw VALUES("15","RPMC","","RPMC Resources, Inc.","1","48","Reyes Felisberto","Reyes","Felisberto","2","1");
INSERT INTO client_list_vw VALUES("15","RPMC","","RPMC Resources, Inc.","1","49","Virata Steven Cesar","Virata","Steven Cesar","2","1");
INSERT INTO client_list_vw VALUES("15","RPMC","","RPMC Resources, Inc.","1","50","Pernas May Ann","Pernas","May Ann","2","1");
INSERT INTO client_list_vw VALUES("15","RPMC","","RPMC Resources, Inc.","1","51","Lopez Jose Ma.","Lopez","Jose Ma.","2","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","52","Concepcion Jose Ma. III","Concepcion","Jose Ma. III","1","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","53","Nacino Jr. Felicisimo ","Nacino Jr.","Felicisimo ","2","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","54","Bernardo Romeo","Bernardo","Romeo","2","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","55","Laforteza Monette","Laforteza","Monette","2","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","56","Barba Rowel","Barba","Rowel","2","1");
INSERT INTO client_list_vw VALUES("16","RFM","Concepcion Group","RFM  Corporation","1","57","Valdez Pat","Valdez","Pat","2","1");
INSERT INTO client_list_vw VALUES("17","TEH","","Triple Eight Holding, Inc.","1","58","Concepcion III Jose Ma.","Concepcion III","Jose Ma.","1","1");
INSERT INTO client_list_vw VALUES("17","TEH","","Triple Eight Holding, Inc.","1","59","Nacino Felicisimo Jr.","Nacino","Felicisimo Jr.","2","1");
INSERT INTO client_list_vw VALUES("17","TEH","","Triple Eight Holding, Inc.","1","60","Bernardo Romeo","Bernardo","Romeo","2","1");
INSERT INTO client_list_vw VALUES("18","MSPI","Marina Group","Marina Square Properties, Inc.","1","61","Lam Chris","Lam","Chris","1","1");
INSERT INTO client_list_vw VALUES("18","MSPI","Marina Group","Marina Square Properties, Inc.","1","62","Li Nelson","Li","Nelson","2","1");
INSERT INTO client_list_vw VALUES("18","MSPI","Marina Group","Marina Square Properties, Inc.","1","63","To Gerald","To","Gerald","2","1");
INSERT INTO client_list_vw VALUES("19","CAC","Crescent Group","CASOP Atlas Corporation","1","64","Lim Lawrence","Lim","Lawrence","1","1");
INSERT INTO client_list_vw VALUES("19","CAC","Crescent Group","CASOP Atlas Corporation","1","65","Lum Carol","Lum","Carol","2","1");
INSERT INTO client_list_vw VALUES("19","CAC","Crescent Group","CASOP Atlas Corporation","1","66","Hand David","Hand","David","2","1");
INSERT INTO client_list_vw VALUES("19","CAC","Crescent Group","CASOP Atlas Corporation","1","67","McLennan James","McLennan","James","2","1");
INSERT INTO client_list_vw VALUES("20","KLC","Security Bank","Keyland Corporation","1","68","Montinola Jose","Montinola","Jose","1","1");
INSERT INTO client_list_vw VALUES("20","KLC","Security Bank","Keyland Corporation","1","69","Ignacio Dennis","Ignacio","Dennis","2","1");
INSERT INTO client_list_vw VALUES("21","AAI","","Atlantic Aurum Investments Phil","1","70","Wahono Shadik","Wahono","Shadik","1","1");
INSERT INTO client_list_vw VALUES("21","AAI","","Atlantic Aurum Investments Phil","1","71","Punsalan III Silvestre","Punsalan III","Silvestre","2","1");
INSERT INTO client_list_vw VALUES("22","DHH","","Dragon Housing Holding Philippines, Inc.","1","72","Bowen Louis","Bowen","Louis","1","1");
INSERT INTO client_list_vw VALUES("22","DHH","","Dragon Housing Holding Philippines, Inc.","1","73","Collins-Taylor James","Collins-Taylor","James","2","1");
INSERT INTO client_list_vw VALUES("22","DHH","","Dragon Housing Holding Philippines, Inc.","1","74","Yuen Lorreta","Yuen","Lorreta","2","1");
INSERT INTO client_list_vw VALUES("23","ACI","","Angelito C. Imperio","1","75","Imperio Angelito","Imperio","Angelito","1","1");
INSERT INTO client_list_vw VALUES("24","OLEP","","Our Lady of Eternal Peace, Inc.","1","76","Santiago Lina","Santiago","Lina","1","1");
INSERT INTO client_list_vw VALUES("25","CLI","","Clinco Corporation","1","77","Sahagun Eduardo","Sahagun","Eduardo","1","1");
INSERT INTO client_list_vw VALUES("25","CLI","","Clinco Corporation","1","78","Arbis Ma. Allen","Arbis","Ma. Allen","2","1");
INSERT INTO client_list_vw VALUES("25","CLI","","Clinco Corporation","1","79","Evangelista Kristine","Evangelista","Kristine","2","1");
INSERT INTO client_list_vw VALUES("25","CLI","","Clinco Corporation","1","80","Go Sherly","Go","Sherly","2","1");
INSERT INTO client_list_vw VALUES("26","CHI","","Cemco Holdings, Inc.","1","81","Re-check Re-check","Re-check","Re-check","1","1");
INSERT INTO client_list_vw VALUES("27","HRI","","Horizons Realty, Inc.","1","82","Concepcion Maria Victoria","Concepcion","Maria Victoria","1","1");
INSERT INTO client_list_vw VALUES("28","TAPC","Phinma Group","Trans-Asia Petroleum Corporation","1","83","Bautista Mariejo","Bautista","Mariejo","1","1");
INSERT INTO client_list_vw VALUES("29","TPGC","Phinma Group","Trans-Asia Power Generation Corporation","1","84","Bautista Mariejo","Bautista","Mariejo","1","1");
INSERT INTO client_list_vw VALUES("30","SYN","","Syngtec Corporation","1","85","Syquia Juan Martin","Syquia","Juan Martin","1","1");
INSERT INTO client_list_vw VALUES("31","GMP","","Gregorio M. Perez","1","86","Perez Gregorio","Perez","Gregorio","1","1");
INSERT INTO client_list_vw VALUES("31","GMP","","Gregorio M. Perez","1","87","Mata-Perez Euney Marie","Mata-Perez","Euney Marie","2","1");
INSERT INTO client_list_vw VALUES("32","FKC","","Francisco Ken Cortes","1","88","Cortes Ken","Cortes","Ken","1","1");
INSERT INTO client_list_vw VALUES("33","GDS","","GDS Link Asia, Inc.","1","89","Hachez Brian Russel","Hachez","Brian Russel","1","1");
INSERT INTO client_list_vw VALUES("34","MBG","Michael B. Garcia","MBG Capital, Inc.","1","90","Garcia Michael","Garcia","Michael","1","1");
INSERT INTO client_list_vw VALUES("35","SPF","Michael B. Garcia","Seahedge Philippines Fund","1","91","Garcia Michael","Garcia","Michael","1","1");
INSERT INTO client_list_vw VALUES("36","MAR","","Marubeni Corporation","1","92","Shirozono Kazuaki","Shirozono","Kazuaki","1","1");
INSERT INTO client_list_vw VALUES("36","MAR","","Marubeni Corporation","1","93","Okuyama Hiroshi","Okuyama","Hiroshi","2","1");
INSERT INTO client_list_vw VALUES("36","MAR","","Marubeni Corporation","1","94","Ninomiya Kosuke","Ninomiya","Kosuke","2","1");
INSERT INTO client_list_vw VALUES("36","MAR","","Marubeni Corporation","1","95","Takatsuka Hiroyuki","Takatsuka","Hiroyuki","2","1");
INSERT INTO client_list_vw VALUES("37","CCEC","Citra Metro Manila Tollway Corporation","Citra Central Expressway Corporation","1","96","Sjafrudin Agus","Sjafrudin","Agus","1","1");
INSERT INTO client_list_vw VALUES("37","CCEC","Citra Metro Manila Tollway Corporation","Citra Central Expressway Corporation","1","97","Bugtas Alvin","Bugtas","Alvin","2","1");
INSERT INTO client_list_vw VALUES("37","CCEC","Citra Metro Manila Tollway Corporation","Citra Central Expressway Corporation","1","98","Manalastas Ritche","Manalastas","Ritche","2","1");
INSERT INTO client_list_vw VALUES("38","HMDC","Holcim Group","Holcim Mining and Development Corporation","1","99","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("39","TTP","","Teresita T. Perez","1","100","Perez Teresita","Perez","Teresita","1","1");
INSERT INTO client_list_vw VALUES("40","PHIN","","PHINMA Corporation","1","101","Alvarez Regina","Alvarez","Regina","1","1");
INSERT INTO client_list_vw VALUES("40","PHIN","","PHINMA Corporation","1","102","Vera Giovanna","Vera","Giovanna","2","1");
INSERT INTO client_list_vw VALUES("40","PHIN","","PHINMA Corporation","1","103","Lavina Roberto","Lavina","Roberto","2","1");
INSERT INTO client_list_vw VALUES("40","PHIN","","PHINMA Corporation","1","104","Brion Jr. Phytagoras","Brion Jr.","Phytagoras","2","1");
INSERT INTO client_list_vw VALUES("41","MSB","","Ma. Theresa S. Borromeo","1","105","Borromeo Ma. Theresa","Borromeo","Ma. Theresa","1","1");
INSERT INTO client_list_vw VALUES("42","SMDC","","Sahara Management &amp; Development Corporation","1","106","Santiago Lina ","Santiago","Lina ","1","1");
INSERT INTO client_list_vw VALUES("42","SMDC","","Sahara Management &amp; Development Corporation","1","107","Jose Kaicelynne ","Jose","Kaicelynne ","1","1");
INSERT INTO client_list_vw VALUES("43","ELA","","Eduardo L. Arcinue","1","108","Arcinue Eduardo","Arcinue","Eduardo","1","1");
INSERT INTO client_list_vw VALUES("44","SLII","","Source Leader International, Inc.","1","109","Izquierdo Jose Manuel","Izquierdo","Jose Manuel","1","1");
INSERT INTO client_list_vw VALUES("45","ECHI","Citra Metro Manila Tollway Corporation","E-Linkage Clearing House, Inc.","1","110","Punsalan III Silvestre","Punsalan III","Silvestre","1","1");
INSERT INTO client_list_vw VALUES("45","ECHI","Citra Metro Manila Tollway Corporation","E-Linkage Clearing House, Inc.","1","111","Mayor Sahra","Mayor","Sahra","2","1");
INSERT INTO client_list_vw VALUES("46","FTE","First Trust Portfolios LP/First Trust Advisors LP","First Trust Emerging Market Small Cap AlphaDEX Fun","1","112","Lynch Coleen","Lynch","Coleen","1","1");
INSERT INTO client_list_vw VALUES("46","FTE","First Trust Portfolios LP/First Trust Advisors LP","First Trust Emerging Market Small Cap AlphaDEX Fun","1","113","Shannon Shane","Shannon","Shane","2","1");
INSERT INTO client_list_vw VALUES("47","WMH","","W.M.H. Rennolds Co.","1","114","Lam Chirs","Lam","Chirs","1","1");
INSERT INTO client_list_vw VALUES("48","CCRH","","Concepcion Carrier Realty Holdings, Inc.","1","115","Betita Ma. Victoria","Betita","Ma. Victoria","1","1");
INSERT INTO client_list_vw VALUES("49","MEDC","","McPower Energy Development Corp.","1","116","Sy Erwin Terrell","Sy","Erwin Terrell","1","1");
INSERT INTO client_list_vw VALUES("49","MEDC","","McPower Energy Development Corp.","1","117","Palomo Manuel","Palomo","Manuel","2","1");
INSERT INTO client_list_vw VALUES("50","HEAB","Holcim Group","Holcim East Asia Business Service Centre B.V. ","1","118","Perera Thusita","Perera","Thusita","1","1");
INSERT INTO client_list_vw VALUES("50","HEAB","Holcim Group","Holcim East Asia Business Service Centre B.V. ","1","119","Tansingco Bernadette","Tansingco","Bernadette","2","1");
INSERT INTO client_list_vw VALUES("51","WTL","","Wise Train Limited","1","120","Torres Marjorie","Torres","Marjorie","1","1");
INSERT INTO client_list_vw VALUES("52","TGP","","TGP Pharma, Inc.","1","121","Liuson-Tan Joyce","Liuson-Tan","Joyce","1","1");
INSERT INTO client_list_vw VALUES("52","TGP","","TGP Pharma, Inc.","1","122","Liuson Benjamin","Liuson","Benjamin","2","1");
INSERT INTO client_list_vw VALUES("53","IASA","","Igusol Philippines, Inc.","1","123","Gutierez Sara","Gutierez","Sara","1","1");
INSERT INTO client_list_vw VALUES("54","CIL","","COHECO International Limted","1","124","Kim Larry Howon","Kim","Larry Howon","1","1");
INSERT INTO client_list_vw VALUES("55","TCI","Leechoo Y. Thompson","Tommie Creative, Inc.","1","125","Thompson Leechoo","Thompson","Leechoo","1","1");
INSERT INTO client_list_vw VALUES("56","JCFK","","Joanne Christina Francisco Kong","1","126","Francisco-Kong Joanne Christina","Francisco-Kong","Joanne Christina","1","1");
INSERT INTO client_list_vw VALUES("57","DCFI","","Davao City Foods Industries, Inc.","1","127","Naguit Cornelia","Naguit","Cornelia","1","1");
INSERT INTO client_list_vw VALUES("58","RGH","","Rohan Graham Hodges","1","128","Hodges Rohan Graham","Hodges","Rohan Graham","1","1");
INSERT INTO client_list_vw VALUES("59","HED","","Hedcor Sibulan, Inc.","1","129","Malapad Arazeli","Malapad","Arazeli","1","1");
INSERT INTO client_list_vw VALUES("59","HED","","Hedcor Sibulan, Inc.","1","130","Tugonon Joseph","Tugonon","Joseph","2","1");
INSERT INTO client_list_vw VALUES("59","HED","","Hedcor Sibulan, Inc.","1","131","Gabriel Golda May","Gabriel","Golda May","2","1");
INSERT INTO client_list_vw VALUES("60","PRU","","Pru Life UK","1","132","Vallente Ma. Emeren","Vallente","Ma. Emeren","1","1");
INSERT INTO client_list_vw VALUES("61","ACQ","Wise Train Limited","AcquaPower, Inc.","1","133","Torres Marjorie","Torres","Marjorie","1","1");
INSERT INTO client_list_vw VALUES("62","IACA","","iAcademy, Inc.","1","134","Tanco Vanessa","Tanco","Vanessa","1","1");
INSERT INTO client_list_vw VALUES("63","FCC","","Fortman Cline Capital Market Phils, Inc.","1","135","Cheng Gary Emerson","Cheng","Gary Emerson","1","1");
INSERT INTO client_list_vw VALUES("64","MSCS","","MSCS Philippines, Inc. ","1","136","Vegas Ignasi","Vegas","Ignasi","1","1");
INSERT INTO client_list_vw VALUES("64","MSCS","","MSCS Philippines, Inc. ","1","206","Yabut Alcina","Yabut","Alcina","2","1");
INSERT INTO client_list_vw VALUES("65","SAN","","Sanyo Seiki Stainless Steel Corporation","1","137","Chan Gregory","Chan","Gregory","1","1");
INSERT INTO client_list_vw VALUES("66","JAZ","","Jazy Policrete, Inc.","1","138","Cruz Jack Mikhail","Cruz","Jack Mikhail","1","1");
INSERT INTO client_list_vw VALUES("66","JAZ","","Jazy Policrete, Inc.","1","139","San Gabriel Sophia","San Gabriel","Sophia","2","1");
INSERT INTO client_list_vw VALUES("67","CIP","Trans-Asia","CIP II Power Corporation","1","140","Bautista Mariejo","Bautista","Mariejo","1","1");
INSERT INTO client_list_vw VALUES("68","API","","AsiaMortar Philippines, Inc.","1","141","Cruz Jack Mikhail","Cruz","Jack Mikhail","1","1");
INSERT INTO client_list_vw VALUES("68","API","","AsiaMortar Philippines, Inc.","1","142","San Gabriel Sophia ","San Gabriel","Sophia ","2","1");
INSERT INTO client_list_vw VALUES("69","NFCI","","New Food Coatings (Philippines) Incorporated","1","143","Anyayahan Divina","Anyayahan","Divina","1","1");
INSERT INTO client_list_vw VALUES("70","OVD","","One Versace Development Corporation","1","144","Lim Sharon Siok","Lim","Sharon Siok","1","1");
INSERT INTO client_list_vw VALUES("70","OVD","","One Versace Development Corporation","1","145","Teng Philip","Teng","Philip","2","1");
INSERT INTO client_list_vw VALUES("71","ALLO","","Allotrope Partners","1","146","Chan Erik ","Chan","Erik ","1","1");
INSERT INTO client_list_vw VALUES("71","ALLO","","Allotrope Partners","1","147","Aspanada Marlon Joseph","Aspanada","Marlon Joseph","2","1");
INSERT INTO client_list_vw VALUES("72","CAI","","Casas + Architects, Inc.","1","148","Casas Charlie","Casas","Charlie","1","1");
INSERT INTO client_list_vw VALUES("73","FPG","","FPG Insuarance Holdings Limited","1","149","Zuellig David","Zuellig","David","1","1");
INSERT INTO client_list_vw VALUES("73","FPG","","FPG Insuarance Holdings Limited","1","150","Paragua-Zuellig Hazel","Paragua-Zuellig","Hazel","2","1");
INSERT INTO client_list_vw VALUES("74","LRAI","","Lafarge Republic Aggregates, Inc. ","1","151","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("75","APC","","APC Properties, Inc. ","1","152","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("76","QLI","","Quimson Limestones, Inc.","1","153","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("77","SCMC","","Sigma Cee Mining Corporation","1","154","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("78","CSR","","Center for Strategic Reforms of the Phils","1","155","Abrea Raymond","Abrea","Raymond","1","1");
INSERT INTO client_list_vw VALUES("79","ISI","","Infocycle Solutions, Inc.","1","156","Lemen Rowena","Lemen","Rowena","1","1");
INSERT INTO client_list_vw VALUES("80","PCMP","","Padma Citra Maharlikha Philippines, Inc.","1","157","Bugtas Alvin","Bugtas","Alvin","1","1");
INSERT INTO client_list_vw VALUES("81","BMC","","Behn Meyer Chemicals (Philippines), Inc.","1","158","Izquierdo Jose Manuel","Izquierdo","Jose Manuel","1","1");
INSERT INTO client_list_vw VALUES("82","FWPI","","Falcon Waterfree Philippines, Inc.","1","159","Re-Check Re-Check","Re-Check","Re-Check","1","1");
INSERT INTO client_list_vw VALUES("83","WEST","","Dorrit West","1","160","West Dorrit","West","Dorrit","1","1");
INSERT INTO client_list_vw VALUES("84","HSI","","Hedcor Sabangan, Inc.","1","161","Tolentino Beverly","Tolentino","Beverly","1","1");
INSERT INTO client_list_vw VALUES("84","HSI","","Hedcor Sabangan, Inc.","1","162","Malapad Apple","Malapad","Apple","1","1");
INSERT INTO client_list_vw VALUES("85","ARA","","Alvis Realty Asia LLC","1","163","Ezerins Vilnis","Ezerins","Vilnis","1","1");
INSERT INTO client_list_vw VALUES("85","ARA","","Alvis Realty Asia LLC","1","164","Molino-Villegas Lea","Molino-Villegas","Lea","1","1");
INSERT INTO client_list_vw VALUES("86","ATI","","ATI Consultores","1","165","Serrano Alberto","Serrano","Alberto","1","1");
INSERT INTO client_list_vw VALUES("87","NFC","","Nicchoong Family Corporation","1","166","Lim Sharon Siok","Lim","Sharon Siok","1","1");
INSERT INTO client_list_vw VALUES("87","NFC","","Nicchoong Family Corporation","1","167","Teng Philip ","Teng","Philip ","2","1");
INSERT INTO client_list_vw VALUES("87","NFC","","Nicchoong Family Corporation","1","168","Choong Dorathy","Choong","Dorathy","2","1");
INSERT INTO client_list_vw VALUES("88","HRDC","Holcim Group","Holcim Resources and Development Corporation","1","169","Go Shirley","Go","Shirley","1","1");
INSERT INTO client_list_vw VALUES("88","HRDC","Holcim Group","Holcim Resources and Development Corporation","1","170","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("89","LHAI","","LafargeHolcim Aggregates, Inc. ","1","171","Go Shirley","Go","Shirley","1","1");
INSERT INTO client_list_vw VALUES("89","LHAI","","LafargeHolcim Aggregates, Inc. ","1","172","Arbis Ma. Allen","Arbis","Ma. Allen","2","1");
INSERT INTO client_list_vw VALUES("90","APCD","","APC Distribution Network, Inc.","1","173","Go Shirley","Go","Shirley","1","1");
INSERT INTO client_list_vw VALUES("90","APCD","","APC Distribution Network, Inc.","1","174","Arbis Ma. Allen","Arbis","Ma. Allen","2","1");
INSERT INTO client_list_vw VALUES("91","LGMC","","Limay Grinding Mill Corporation","1","175","Go Shirley","Go","Shirley","1","1");
INSERT INTO client_list_vw VALUES("91","LGMC","","Limay Grinding Mill Corporation","1","176","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("92","SSI","","Seacem Silos, Inc.","1","177","Go Shirley ","Go","Shirley ","1","1");
INSERT INTO client_list_vw VALUES("92","SSI","","Seacem Silos, Inc.","1","178","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("93","SCCC","","Southern Cross Cement Corporation","1","179","Go Shirley","Go","Shirley","1","1");
INSERT INTO client_list_vw VALUES("93","SCCC","","Southern Cross Cement Corporation","1","180","Arbis Ma. Allen","Arbis","Ma. Allen","1","1");
INSERT INTO client_list_vw VALUES("94","GCH","","Gate Capital Holdings PTE. LTD","1","181","Shigekawa Genshi","Shigekawa","Genshi","1","1");
INSERT INTO client_list_vw VALUES("95","BBS","","Benchmark Broadcast Systems Philippines, Inc.","1","182","Gurumurthy Shanthi","Gurumurthy","Shanthi","1","1");
INSERT INTO client_list_vw VALUES("96","HINC","","Hedcor, Inc.","1","183","Gabriel Golda May","Gabriel","Golda May","1","1");
INSERT INTO client_list_vw VALUES("96","HINC","","Hedcor, Inc.","1","186","Tugonon Joseph","Tugonon","Joseph","1","1");
INSERT INTO client_list_vw VALUES("97","LHC","","Luzon Hydro Corporation","1","184","Gabriel Golda May","Gabriel","Golda May","1","1");
INSERT INTO client_list_vw VALUES("97","LHC","","Luzon Hydro Corporation","1","185","Tugonon Joseph ","Tugonon","Joseph ","1","1");
INSERT INTO client_list_vw VALUES("98","VSI","","Vertical Space Interiors, Inc.","1","187","Razo Gilbert Santiago","Razo","Gilbert Santiago","1","1");
INSERT INTO client_list_vw VALUES("99","GLGI","","Go Lifestyle Group, Inc.","1","188","Shigekawa Genshi","Shigekawa","Genshi","1","1");
INSERT INTO client_list_vw VALUES("100","SMC","","Shea Mira Corporation","1","189","Shigekawa Genshi","Shigekawa","Genshi","1","1");
INSERT INTO client_list_vw VALUES("101","EPI","","Emerging Power, Inc.","1","190","Martinez Gina","Martinez","Gina","1","1");
INSERT INTO client_list_vw VALUES("102","BRH","","BRH Property Holdings, Inc.","1","191","Hachez Brian Russel","Hachez","Brian Russel","1","1");
INSERT INTO client_list_vw VALUES("103","DLI","","Drugmakers Laboratories, Inc.","1","192","Del Mundo Eliezer  Jr.","Del Mundo","Eliezer  Jr.","1","1");
INSERT INTO client_list_vw VALUES("104","OMN","","Omnibuild, Inc.","1","193","Cruz Jack Mikhail","Cruz","Jack Mikhail","1","1");
INSERT INTO client_list_vw VALUES("104","OMN","","Omnibuild, Inc.","1","194","San Gabrie Sophia","San Gabrie","Sophia","2","1");
INSERT INTO client_list_vw VALUES("105","PPIC","","Pinoy Properties Investment Corporation","1","195","Lim Sharon Siok","Lim","Sharon Siok","1","1");
INSERT INTO client_list_vw VALUES("105","PPIC","","Pinoy Properties Investment Corporation","1","196","Teng Philip","Teng","Philip","2","1");
INSERT INTO client_list_vw VALUES("106","AII","","Advatech Industries, Inc.","1","197","Pascual Lorquel","Pascual","Lorquel","1","1");
INSERT INTO client_list_vw VALUES("106","AII","","Advatech Industries, Inc.","1","198","Mendoza Maricar","Mendoza","Maricar","2","1");
INSERT INTO client_list_vw VALUES("107","SWMC","","Southwest Marine Corporation","1","199","Santos Arben","Santos","Arben","1","1");
INSERT INTO client_list_vw VALUES("107","SWMC","","Southwest Marine Corporation","1","200","Basco Michelle","Basco","Michelle","1","1");
INSERT INTO client_list_vw VALUES("108","MIR","","Mirabilis Corporation","1","201","Arbis Allen","Arbis","Allen","1","1");
INSERT INTO client_list_vw VALUES("109","GCC","","Global Creditpros Corporation","1","202","Jones Keith","Jones","Keith","1","1");
INSERT INTO client_list_vw VALUES("110","PWC","","Prime Water Corporation","1","203","Aspiras Ma. Gemma","Aspiras","Ma. Gemma","1","1");
INSERT INTO client_list_vw VALUES("111","PLBD","","The Plaza Lodge Baguio City Developement Corp","1","204","Aquino Maria Pilar","Aquino","Maria Pilar","1","1");
INSERT INTO client_list_vw VALUES("112","PLBM","","The Plaza Lodge Baguio City Management Corp.","1","205","Aquino Maria Pilar","Aquino","Maria Pilar","1","1");
INSERT INTO client_list_vw VALUES("113","NMGR","","Nisce Mamuric Guinto Rivera &amp; Alcantara","1","207","Nisce Rosanno","Nisce","Rosanno","1","1");
INSERT INTO client_list_vw VALUES("114","MPF","","MPF Account (Non-Billable)","1","208","MPF Account MPF Account","MPF Account","MPF Account","1","1");
INSERT INTO client_list_vw VALUES("115","FEMC","","Filipinas Elson Manufacturing Corporation","1","209","Guevara Rafael","Guevara","Rafael","1","1");
INSERT INTO client_list_vw VALUES("116","VITA","","Vitalite Trading","1","210","Ching Benito","Ching","Benito","1","1");
INSERT INTO client_list_vw VALUES("117","TEMP-EMP","","TEMPORARY-EMP CLIENT","1","211"," ","","","1","1");
INSERT INTO client_list_vw VALUES("118","TEMP-GVF","","TEMPORARY-GVF CLIENT","1","212"," ","","","1","1");
# end of file