DROP TABLE user_info_tbl;

CREATE TABLE `user_info_tbl` (
  `user_id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  `emp_no` tinyint(4) DEFAULT NULL,
  `lastname` varchar(50) NOT NULL,
  `firstname` varchar(50) NOT NULL,
  `middle` varchar(2) DEFAULT NULL,
  `birthdate` date DEFAULT NULL,
  `address` varchar(100) DEFAULT NULL,
  `phone_num` varchar(25) DEFAULT NULL,
  `cellphone_num` varchar(25) DEFAULT NULL,
  `email` varchar(50) NOT NULL,
  `position` tinyint(4) NOT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `access` tinyint(1) NOT NULL,
  `rate` double DEFAULT NULL,
  `other_details` varchar(255) DEFAULT NULL,
  `assigned_lawyers` text NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `insert_by` tinyint(4) DEFAULT NULL,
  `insert_dt` datetime DEFAULT NULL,
  `update_by` tinyint(4) DEFAULT NULL,
  `update_dt` datetime DEFAULT NULL,
  `last_logged_in` datetime DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO user_info_tbl VALUES("1","SSA","25d55ad283aa400af464c76d713c07ad","1","Super","Admin","","","","","","mau.ronquillo@imanila.ph","5","1","2","2000","","","1","1","2016-04-20 00:00:00","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("5","JAM","5275cb415e5bc3948e8f2cd492859f26","","Bartolata","Joyce Ann Marie","","","","","","joyce.bartolata@mpfcounsel.com","7","","3","0","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("6","iMNL","89e6e08dfe4b10e659e11d46c68dd14c","","iManila","Administrator","","","","","","mau.ronquillo@imanila.ph","7","","2","0","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("12","EMP","5f4dcc3b5aa765d61d8327deb882cf99","","Mata-Perez","Euney Marie","","","","","","gary.francisco@mpfcounsel.com","4","","2","6000","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("13","GVF","5f4dcc3b5aa765d61d8327deb882cf99","","Francisco","Gerardo Maximo","","","","","","gary.francisco@mpfcounsel.com","5","","2","5000","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("14","RAB","5f4dcc3b5aa765d61d8327deb882cf99","","Baquiran","Roberto","","","","","","roberto.baquiran@mpfcounsel.com","3","","1","4000","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("15","SLP","0ad2ad0a21fec5299fee3baf09617959","","Poblacion","Samantha","","","","","","sam.poblacion@mpfcounsel.com","1","","1","2500","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("16","DRP","63dc1fdeeed8ecf9280881666610ea3a","","Patawaran","Richelle Dianne","","","","","","dianne.patawaran@mpfcounsel.com","1","","1","2500","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("17","JLL","5f4dcc3b5aa765d61d8327deb882cf99","","Lumanta","Jan Louenn","","","","","","jan.lumanta@mpfcounsel.com","2","","1","2500","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("18","MAC","5f4dcc3b5aa765d61d8327deb882cf99","","Caniban","Mark Darryl","","","","","","maki.caniban@mpfcounsel.com","2","","1","2500","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("19","RHO","5f4dcc3b5aa765d61d8327deb882cf99","","Orpilla","Richelle","","","","","","richelle.orpilla@mpfcounsel.com","2","","1","2500","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("20","TINA","5f4dcc3b5aa765d61d8327deb882cf99","","Callejo","Ma. Cristina","","","","","","cristina.callejo@mpfcounsel.com","8","","0","0","","","1","","","","","");
INSERT INTO user_info_tbl VALUES("21","ANNE","5f4dcc3b5aa765d61d8327deb882cf99","","Catubag","Lorieane","","","","","","anne.catubag@mpfcounsel.com","7","","3","0","","YTozOntpOjA7czoyOiIxNCI7aToxO3M6MjoiMTMiO2k6MjtzOjI6IjE1Ijt9","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("22","LYN","bac0b7390648ee49be6d26b576c016a8","","Alarcio","Lyn Grace","","","","","","lyn.alarcio@mpfcounsel.com","7","","3","0","","YTozOntpOjA7czoyOiIxMiI7aToxO3M6MjoiMTYiO2k6MjtzOjI6IjI1Ijt9","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("23","JOAN","5f4dcc3b5aa765d61d8327deb882cf99","","Grayda","Joan","","","","","","joan.grayda@mpfcounsel.com","7","","3","0","","YTozOntpOjA7czoyOiIyNiI7aToxO3M6MjoiMTgiO2k6MjtzOjI6IjE5Ijt9","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("24","JOY","929a06aca96a89d044a1bab57dd432af","","Castillo","Joy","","","","","","joy.castillo@mpfcounsel.com","9","","0","0","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("25","FGS","5f4dcc3b5aa765d61d8327deb882cf99","","Salcedo","Florian","","","","","","florian.salcedo@mpfcounsel.com","2","","1","0","","","1","","","","","0000-00-00 00:00:00");
INSERT INTO user_info_tbl VALUES("26","KRA","5f4dcc3b5aa765d61d8327deb882cf99","","Agustin","Kimberly Jayne","","","","","","kimberlyjayne.agustin@mpfcounsel.com","2","","1","0","","","1","","","","","0000-00-00 00:00:00");
# end of file