<?php
	include '../config/config.php';
	$isAdmin = true;
	include_once 'log_check.php';
	Kernel::includeObject('lib/classes/ClientClass.inc');
	Kernel::includeObject('lib/classes/ContactClass.inc');
	Kernel::includeObject('lib/classes/RateAdjustClass.inc');
	Kernel::includeObject('lib/xajax/xajax.inc');
	if (($_SESSION['access'] == 1) or ($_SESSION['access'] == 3)) //lawyer or secretary
	{
		void_redirect_url('homepage.php', 2, 'Redirecting to Homepage. Please wait...');
	}
	function checkCode($code)
	{
		$isExist = ClientClass::checkClientCode($code);

		$objResponse = new xajaxResponse();
		if ($isExist)
		{
			$objResponse->addAssign("hdnUnique","value", 0);
			$objResponse->addAssign("cltCode","innerHTML", 'Code must be unique');
		}
		else
		{
			$objResponse->addAssign("hdnUnique","value", 1);
			$objResponse->addAssign("cltCode","innerHTML", '');
		}

		return $objResponse;
	}

	if (isset($_POST['hdnAction']) && $_POST['hdnAction'] == 'add')
	{
		$isExist = ClientClass::checkClientCode($_POST['txtCode']);

		if (!$isExist)
		{
			$arrData = array();
			$arrData[ClientClass::FD_CLIENT_CODE] = $_POST['txtCode'];
			$arrData[ClientClass::FD_CLIENT_NAME] = $_POST['txtName'];
			$arrData[ClientClass::FD_CLIENT_GROUP] = $_POST['txtGroup'];
			$arrData[ClientClass::FD_CLIENT_ADDRESS] = $_POST['txtAddress'];
			$arrData[ClientClass::FD_INDUSTRY_ID] = $_POST['cmbIndustry'];
			// $arrData[ClientClass::FD_CLIENT_TELNO] = $_POST['txtClientTelNo'];
			// $arrData[ClientClass::FD_BILLING_INFO] = $_POST['txtBilling'];
			// $arrData[ClientClass::FD_CLIENT_TINNO] = $_POST['txtTIN'];
			// $arrData[ClientClass::FD_WEBSITE_EMAIL] = $_POST['txtEmail'];
			$arrData[ClientClass::FD_ACTIVE] = 1;
			$client = new ClientClass();
			$clientId = $client->addClient($arrData);

			$arrData = array();
			$arrData[ContactClass::FD_CLIENT_ID] = $clientId;
			$arrData[ContactClass::FD_CONTACT_LNAME] = $_POST['txtLastname'];
			$arrData[ContactClass::FD_CONTACT_FNAME] = $_POST['txtFirstname'];
			$arrData[ContactClass::FD_CONTACT_TELNO] = $_POST['txtContactTelNo'];
			//$arrData[ContactClass::FD_CONTACT_FAXNO] = $_POST['txtFaxNo'];
			$arrData[ContactClass::FD_CONTACT_EMAIL] = $_POST['txtContactEmail'];
			$arrData[ContactClass::FD_CONTACT_CELLNO] = $_POST['txtCellNo'];
			$arrData[ContactClass::FD_CONTACT_TYPE] = $_POST['cmbType'];
			$arrData[ContactClass::FD_CONTACT_POSITION] = $_POST['txtPosition'];
			$arrData[ContactClass::FD_ACTIVE] = 1;
			$contact = new ContactClass();
			$contactId = $contact->addContact($arrData);

			void_redirect_url('client_view.php?clid='.$clientId);
		}
	}

	$xajax = new xajax();
	$xajax->setCharEncoding("UTF-8");
	$xajax->registerFunction("checkCode");
	$xajax->processRequests();

	$title = 'Add Client';
	include_once 'header.php';

	$xajax_dir = "js";
	$xajax->printJavascript($xajax_dir);

	$industry = new RateAdjustClass();

?>
</head>
<script>
	function events(eventType, id)
	{
		switch (eventType){
			case 'list':
				window.location = 'client_list.php';
				break;
			case 'checkCode':
				xajax_checkCode(id);
				break;
			default:
				break;
		}
	}

	function clearFormMessages()
	{
		document.getElementById('cltCode').innerHTML = '';
		document.getElementById('cltName').innerHTML = '';
		document.getElementById('cltGroup').innerHTML = '';
		document.getElementById('cltIndustry').innerHTML = '';
		document.getElementById('cltAddress').innerHTML = '';
		document.getElementById('cntFirstname').innerHTML = '';
		document.getElementById('cntLastname').innerHTML = '';
		document.getElementById('cntTelephone').innerHTML = '';
		document.getElementById('cntCellphone').innerHTML = '';
		document.getElementById('cntEmail').innerHTML = '';
		document.getElementById('cntType').innerHTML = '';
		document.getElementById('cntPosition').innerHTML = '';
	}

	function validateForm()
	{
		frmAddClient = document.getElementById('frmAddClient');
		clearFormMessages();
		var blnReturn = true;
		if (frmAddClient.txtCode.value == '')
		{
			document.getElementById('cltCode').innerHTML = 'Code is required';
			blnReturn = false;
		}
		else if (frmAddClient.hdnUnique.value == '0')
		{
			document.getElementById('cltCode').innerHTML = 'Code must be unique';
			blnReturn = false;
		}
		if (frmAddClient.txtName.value == '')
		{
			document.getElementById('cltName').innerHTML = 'Name is required';
			blnReturn = false;
		}
		/*if (frmAddClient.txtFirstname.value == '')
		{
			document.getElementById('cntFirstname').innerHTML = 'First name is required';
			blnReturn = false;
		}
		if (frmAddClient.txtLastname.value == '')
		{
			document.getElementById('cntLastname').innerHTML = 'Last name is required';
			blnReturn = false;
		}*/
		/*if (frmAddClient.txtContactTelNo.value == '')
		{
			document.getElementById('cntTelephone').innerHTML = 'Telephone is required';
			blnReturn = false;
		}*/
		/*if (isNaN(frmAddClient.txtContactTelNo.value))
		{
			document.getElementById('cntTelephone').innerHTML = 'Invalid data';
			blnReturn = false;
		}*/
		if (frmAddClient.txtAddress.value == '')
		{
			document.getElementById('cltAddress').innerHTML = 'Address is required';
			blnReturn = false;
		}
		/*if (frmAddClient.txtCellNo.value == '')
		{
			document.getElementById('cntCellphone').innerHTML = 'Cellphone is required';
			blnReturn = false;
		}*/
		if (isNaN(frmAddClient.txtCellNo.value))
		{
			document.getElementById('cntCellphone').innerHTML = 'Invalid data';
			blnReturn = false;
		}
		if (frmAddClient.txtContactEmail.value == '')
		{
			document.getElementById('cntEmail').innerHTML = 'Email is required';
			blnReturn = false;
		}
		if (frmAddClient.txtPosition.value == '')
		{
			document.getElementById('cntPosition').innerHTML = 'Position is required';
			blnReturn = false;
		}
		if (frmAddClient.cmbIndustry.value == '')
		{
			document.getElementById('cltIndustry').innerHTML = 'Industry is required';
			blnReturn = false;
		}
		if ((frmAddClient.txtContactEmail.value != '') && (validateEmail(frmAddClient.txtContactEmail.value) == false))
		{
			document.getElementById('cntEmail').innerHTML = 'Incorrect email format';
			blnReturn = false;
		}
		if (blnReturn)
		{
			document.getElementById("frmAddClient").submit();
		}
		//return blnReturn;
	}

	function validateEmail(value)
	{
		if (/^\w+([\.-]?\w+)*@\w+([\.-]?\w+)*(\.\w{2,3})+$/.test(value))
		{
			return (true)
		}
		return (false)
	}

</script>
<body>
<div id="wrapper" class="client">
	<?php include("menu_bar.php"); ?>
<div id="main">
		<h2 class="title_a">| Add Client</h2>
		<div id="main_info">
			<form name="frmAddClient" id="frmAddClient" method="post">
				<div class="one_smaller_col">
					<div class="three_col title_c">Name : </div>
					<div class="two_three_col"><input type="text" name="txtName" id="txtName" maxlength="200" size="35" value="" style="min-width:80%; width:80%;"><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cltName" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Group : </div>
					<div class="two_three_col"><input type="text" name="txtGroup" id="txtGroup" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"><!--<font color="#FF0000">&nbsp;*</font>--></div>
					<div class="three_col">&nbsp;<font id="cltGroup" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Industry : </div>
					<div class="two_three_col"><?php print $industry->getIndustryCombo();?><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cltIndustry" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Code : </div>
					<div class="two_three_col"><input type="text" name="txtCode" id="txtCode" maxlength="20" size="35" value="" onKeyUp="events('checkCode', this.value)" style="min-width:80%; width:80%;"><input type="hidden" name="hdnUnique" id="hdnUnique" value="1"><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cltCode" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Address : </div>
					<div class="two_three_col"><textarea name="txtAddress" id="txtAddress" cols="28" style="min-width:80%; width:80%;"></textarea><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cltAddress" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col tr">

					<div class="two_col title_c">
						<br><br>Contact Details
					</div>
					<div class="two_col">

					</div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">First name : </div>
					<div class="two_three_col"><input type="text" name="txtFirstname" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"></div>
					<div class="three_col">&nbsp;<font id="cntFirstname" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Last name : </div>
					<div class="two_three_col"><input type="text" name="txtLastname" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"></div>
					<div class="three_col">&nbsp;<font id="cntLastname" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Telephone no. : </div>
					<div class="two_three_col"><input type="text" name="txtContactTelNo" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"></div>
					<div class="three_col">&nbsp;<font id="cntTelephone" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Cellphone no. : </div>
					<div class="two_three_col"><input type="text" name="txtCellNo" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"></div>
					<div class="three_col">&nbsp;<font id="cntCellphone" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Email address : </div>
					<div class="two_three_col"><input type="text" name="txtContactEmail" maxlength="50" size="35" value="" style="min-width:80%; width:80%;"><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cntEmail" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Type : </div>
					<div class="two_three_col"><?php print ContactClass::getContactTypeCombo()?> <font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cntType" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="three_col title_c">Position : </div>
					<div class="two_three_col"><input type="text" name="txtPosition" maxlength="100" size="50" value="" style="min-width:80%; width:80%;"><font color="#FF0000">&nbsp;*</font></div>
					<div class="three_col">&nbsp;<font id="cntPosition" class="errmsg"></font></div>
				</div>
				<div class="one_smaller_col">
					<div class="two_col title_c">
					</div>
					<div class="two_col">
						<input type="button" value="Save" name="Save" onClick="validateForm()"/>
                                    <input type="button" value="Cancel" name="Cancel" onClick="events('list')"/>
					</div>
				</div>
				<input type="hidden" name="hdnAction" id="hdnAction" value="add"/>
				<input type="hidden" name="hdnUserID" id="hdnUserID" value=""/>
				<input type="hidden" name="hdnUserAccess" id="hdnUserAccess" value=""/>
			</form>
<?php include("footer.php"); ?>
</body>
</html>
