<?php
class ClientClass
{
	private $Db;
	
	const TABLENAME_FILE_INFO = 'file_info_tbl';
	const VIEWNAME_LIST = 'client_list_vw';
	const TABLENAME_CLIENT_INFO = 'client_info_tbl';
	const FD_CLIENT_ID = 'client_id';
	const FD_CLIENT_CODE = 'client_code';
	const FD_CLIENT_NAME = 'client_name';
	const FD_CLIENT_GROUP = 'client_group';
	const FD_CLIENT_ADDRESS = 'client_address';
	const FD_INDUSTRY_ID = 'industry_id';
	const FD_CLIENT_TELNO = 'client_telno';
	const FD_CLIENT_TINNO = 'client_tinno';
	const FD_BILLING_INFO = 'billing_info';
	const FD_WEBSITE_EMAIL = 'website_email';
	const FD_ACTIVE = 'active';
	const FD_INSERT_BY = 'insert_by';
	const FD_INSERT_DT = 'insert_dt';
	const FD_UPDATE_BY = 'update_by';
	const FD_UPDATE_DT = 'update_dt';
	
	private $arrDataDef = array(
			self::FD_CLIENT_ID => 'integer',
			self::FD_CLIENT_CODE => 'string',
			self::FD_CLIENT_NAME => 'string',
			self::FD_CLIENT_ADDRESS => 'string',
			self::FD_CLIENT_TELNO => 'string',
			self::FD_CLIENT_TINNO => 'string',
			self::FD_BILLING_INFO => 'string',
			self::FD_WEBSITE_EMAIL => 'string',
			self::FD_CLIENT_GROUP => 'string',
			self::FD_ACTIVE => 'integer',
		);
	
	const LISTVIEW_LIMIT = 10;
	
	public function addClient($arrData)
	{
		$arrFormat = array();
		$arrFormat = MSSQLDatabase::prepareDbData($arrData, $this->arrDataDef);
		$arrFormat['insert_by'] = intval($_SESSION['user_id']);
		$arrFormat['insert_dt'] = 'now()';
		$fieldValues = array();
		$fieldNames = array();
		foreach($arrFormat as $key => $value)
		{
			$fieldValues[] = $key;
			$fieldNames[] = $value;
		}
		
		$sql = 'INSERT INTO '.self::TABLENAME_CLIENT_INFO.'('.implode(',',$fieldValues).') VALUES ('.implode(',',$fieldNames).')';
		$this->Db->insertStatement($sql);
		return $this->Db->insertID;
	}
	
	public function editClient($clientId, $arrData)
	{
		$arrFormat = array();
		$arrFormat = MSSQLDatabase::prepareDbData($arrData, $this->arrDataDef);
		$arrFormat['update_by'] = intval($_SESSION['user_id']);
		$arrFormat['update_dt'] = 'now()';
		$fieldValues = array();
		$fieldNames = array();
		$set = '';
		foreach($arrFormat as $key => $value)
		{
			if ($set != '')
				$set .= ', ';
				
			$set .= $key.' = '.$value;
		}
		
		$sql = 'UPDATE '.self::TABLENAME_CLIENT_INFO.' SET '.$set.' WHERE client_id = '.intval($clientId);
		$this->Db->selectDatafromDB($sql);
	}

	public function deleteClient($clientId)
	{
		
		//$sql = 'UPDATE '.self::TABLENAME_CLIENT_INFO. ' as a , '.self::TABLENAME_FILE_INFO. ' as b  SET a.active = 0, b.active =0, a.update_by = '.intval($_SESSION['user_id']).', a.update_dt = now() WHERE a.client_id=b.client_id AND a.client_id = '.intval($clientId);
		$sql = 'UPDATE '.self::TABLENAME_CLIENT_INFO. ' SET active = 0, update_by = '.intval($_SESSION['user_id']).' WHERE client_id = '.intval($clientId);
		$this->Db->selectDatafromDB($sql);
		$sql = 'UPDATE '.self::TABLENAME_FILE_INFO. ' SET active = 0, update_by = '.intval($_SESSION['user_id']).' WHERE client_id = '.intval($clientId);
		$this->Db->selectDatafromDB($sql);
	}
	
/*	public function deleteClient($clientId)
	{
		
		$sql = 'UPDATE '.self::TABLENAME_CLIENT_INFO. ' as a , '.self::TABLENAME_FILE_INFO. ' as b  SET a.active = 0, b.active =0, a.update_by = '.intval($_SESSION['user_id']).', a.update_dt = now() WHERE a.client_id=b.client_id AND a.client_id = '.intval($clientId);
		$this->Db->selectDatafromDB($sql);
	}*/
	
	public function getClientInfo($clientId)
	{
		$sql = 'SELECT * FROM '.self::TABLENAME_CLIENT_INFO.' WHERE client_id = '.intval($clientId);
		$rec = $this->Db->selectDatafromDB($sql);
		
		$cnt = mysql_num_rows($rec);
		
		if ($cnt == 0)
			return array();
		
		$arrData = array();
		$row = mysql_fetch_array($rec);
		foreach($row as $key => $value)
		{
			$arrData[$key] = $value;
		}
		
		return $arrData;
	}
	
	public function getClientCombo($value=NULL, $action=array())
	{
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbClient" id="cmbClient" ' . $events . '>';
		
		$sql = 'SELECT client_id, client_name FROM '.self::TABLENAME_CLIENT_INFO.' WHERE active = 1 ORDER BY client_name ASC';
		$rec = $this->Db->selectDatafromDB($sql);
		$cnt = mysql_num_rows($rec);
		if ($cnt)
		{
			if (intval($value) != 0)
				$combo .= '<option value="">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
			else
				$combo .= '<option value="" selected>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
			
			while($row = mysql_fetch_array($rec))
			{
				if (intval($row['client_id']) == intval($value))
				{
					$combo .= '<option value="' . $row['client_id'] . '" selected>' . $row['client_name'] . '</option>';
				}
				else 
				{
					$combo .= '<option value="' . $row['client_id'] . '">' . $row['client_name'] . '</option>';
				}
			}
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function getClientComboForDRS($value=NULL, $action=array(), $userId = false)
	{
		$events = ''; $clientIds = array();
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbClient" id="cmbClient" ' . $events . '>';
		if ($userId != false)
		{
			$sql = 'SELECT file_id FROM lawyer_user_vw WHERE user_id = '.$userId;
			$rec = $this->Db->selectDatafromDB($sql);
			$fileIds = array();
			$cnt = mysql_num_rows($rec);
			if ($cnt)
			{
				while($row = mysql_fetch_array($rec))
				{
					$fileIds[] = $row['file_id'];
				}
			}
			if (count($fileIds) > 0)
			{
				$sql = 'SELECT client_id FROM file_list_vw WHERE file_id in ('.implode(",",$fileIds).')';
				$rec = $this->Db->selectDatafromDB($sql);
				$cnt = mysql_num_rows($rec);
				if ($cnt)
				{
					while($row = mysql_fetch_array($rec))
					{
						$clientIds[$row['client_id']] = $row['client_id'];
					}
				}
			}
		}
		if (count($clientIds) > 0)
		{
			$sql = 'SELECT client_id, client_name FROM '.self::TABLENAME_CLIENT_INFO.' WHERE client_id in ('.implode(",",$clientIds).') and active = 1 ORDER BY client_name ASC';
			$rec = $this->Db->selectDatafromDB($sql);
			$cnt = mysql_num_rows($rec);
			if ($cnt)
			{
				if (intval($value) != 0)
					$combo .= '<option value="">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
				else
					$combo .= '<option value="" selected>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
				
				while($row = mysql_fetch_array($rec))
				{
					if (intval($row['client_id']) == intval($value))
					{
						$combo .= '<option value="' . $row['client_id'] . '" selected>' . $row['client_name'] . '</option>';
					}
					else 
					{
						$combo .= '<option value="' . $row['client_id'] . '">' . $row['client_name'] . '</option>';
					}
				}
			}
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function __construct()
	{
		$this->Db = new MSSQLDatabase();
	}
	
	public function getClientList($page = 1, $keyword = NULL, $fileType=NULL, $fileNumber=NULL)
	{
		$arrFiles = FileClass::arrClientsFiles(NULL, $fileType, $fileNumber);
		$blnLimitFiles = ($fileType != '' || $fileNumber != '')? TRUE: FALSE;
		$arrField = array('distinct(client_id) AS client_id', 'min(client_code) as client_code', 'min(client_name) as client_name', 'contact_name', 'client_group');
		$cond = 'client_active = 1';
		if ($keyword != NULL) 
		{
			$cond .= ' AND (UCASE(client_name) like "' . strtoupper($keyword) . '%" OR UCASE(contact_lastname) like "' . strtoupper($keyword) . '%" OR UCASE(contact_firstname) like "' . strtoupper($keyword) . '%")';
		}
		if ($blnLimitFiles)
		{
			$arrKeys = array_keys($arrFiles);
			$cond .= ' AND client_id IN (' . implode(', ', $arrKeys) . ')';
		}
		$start = ($page * self::LISTVIEW_LIMIT) - self::LISTVIEW_LIMIT;
		#$rec = $this->Db->getDatafromDB('client_list_vw', $arrField, $cond, 'client_code, client_name', 'client_code, contact_type, client_contact_id ', self::LISTVIEW_LIMIT, $start);
		$arrSQL = array();
		$arrSQL['fields'] = implode(', ', $arrField);
		$arrSQL['table'] = self::VIEWNAME_LIST;
		$arrSQL['cond'] = $cond;
		$arrSQL['group'] = 'client_code, client_name';
		// $arrSQL['order'] = 'client_code, contact_type, client_contact_id ';
		$arrSQL['order'] = 'client_id ASC';
		$pager = new PS_Pagination($this->Db->dbConnectionID, $arrSQL, self::LISTVIEW_LIMIT, 3, '', $page);
		$pager->setActionEvent(true, 'xajax_pageSearch('.PS_Pagination::PAGE_TAG.')');
		$rec = $pager->paginate();
		$pages = $pager->renderFullNav();
		// $table = '	<table width="700px" cellpadding="0" cellspacing="0" style="border: solid 1px #3c546d; padding:5px 2px 2px 2px;">';
		// $table .= '		<tr id="table-header">';
		// $table .= '			<th id="table-header">No</th>';
		// $table .= '			<th id="table-header">Group</th>';
		// $table .= '			<th id="table-header">Name</th>';
		// $table .= '			<th id="table-header">Code</th>';
		// $table .= '			<th id="table-header">JEM Count</th>';
		// $table .= '			<th id="table-header">Contact Person</th>';
		// $table .= '			<th  id="table-header"colspan="3"><a href="#" onclick="events(\'add\', 0)"><img src="images/add.png" border="0" title="Add Client"></a></th>';
		// $table .= '		 </tr>';
		
		$table = '	<div class="table">';
		$table .= '		<div class="tr">';
		$table .= '			<div class="th no" id="table-header">No</div>';
		$table .= '			<div class="th client_group" id="table-header">Group</div>';
		$table .= '			<div class="th client_name" id="table-header">Name</div>';
		$table .= '			<div class="th client_code" id="table-header">Code</div>';
		$table .= '			<div class="th client_jem" id="table-header">JEM</div>';
		$table .= '			<div class="th client_cp" id="table-header">Contact Person</div>';
		$table .= '			<div class="th add" id="table-header" ><a href="#" onclick="events(\'add\', 0)"><img src="images/add.png" border="0" title="Add Client"></a></div>';
		$table .= '		 </div>';
		
		$rowCnt = 0;
		if (is_resource($rec))
			$rowCnt = mysql_num_rows($rec);
		
		if ($rowCnt > 0)
		{
			//$blnLimitFiles = ($fileType != '' || $fileNumber != '')? TRUE: FALSE;
			$ctr = ($page * self::LISTVIEW_LIMIT) - self::LISTVIEW_LIMIT;
			$ctr++;
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				if (($ctr % 2) == 0 )
				{
					$classRow = "table-row2";
				}
				else
				{
					$classRow = "table-row1";
				}
				$fileCount = isset($arrFiles[$row['client_id']])? $arrFiles[$row['client_id']]['file_count']: 0;
				if ($row['contact_name'] == '')
					$row['contact_name'] = '';
				$table .= '		 <div class="tr" id="'.$classRow.'">';
				$table .= '			<div class="td no" id="table-row"><b><span>No. </span>'.$ctr.'</b></div>';
				$table .= '			<div class="td client_group" id="table-row"><span>Group : </span>'.ellipsis($row['client_group'], 25).'</div>';
				$table .= '			<div class="td client_name" id="table-row"><span>Name : </span>'.ellipsis($row['client_name'], 25).'</div>';
				$table .= '			<div class="td client_code" id="table-row"><span>Code : </span>'.ellipsis($row['client_code'], 20).'</div>';
				$table .= '			<div class="td client_jem" id="table-row"><span>JEM : </span>'.$fileCount.'</div>';
				$table .= '			<div class="td client_cp" id="table-row"><span>Contact : </span>'.ellipsis($row['contact_name'], 25).'</div>';
				$table .= '			<div class="td actions" id="table-row"><a href="#" onclick="events(\'edit\', '.$row['client_id'].')"><img src="images/edit.png" border="0" title="Edit Client"></a></div>';
				$table .= '			<div class="td actions" id="table-row"><a href="#" onclick="events(\'view\', '.$row['client_id'].')"><img src="images/view.png" border="0" title="View Client"></a></div>';
				$table .= '			<div class="td actions" id="table-row"><a href="#" onclick="events(\'delete\', '.$row['client_id'].')"><img src="images/delete.png" border="0" title="Delete Client"></a></div>';
				$table .= '		 </div>';
				$ctr++;
			}
		} else {
			$table .= '		 <div class="tr">';
			$table .= '			<div class="td" align="center"><i>--NO RECORD TO BE DISPLAYED--</i></div>';
			$table .= '		 </div>';
		}
		// $table .= '	 	<div class="tr" id="table-footer"><div class="td" >&nbsp;</div></div>';
		$table .= '	</div>';
		
		$html = '<div id="page_holder">';
		$html .= '	<table width="100%" cellpadding="5" cellspacing="10">';
		$html .= '			<tr>';
		$html .= '				<td colspan="8" align="right">'.$pages.'</td>';
		$html .= '			</tr>';
		$html .= '		</table>';
		$html .= '		<form name="frmClient" id="frmClient" method="post">';
		$html .= '			<div id="file_list" name="file_list">';
		$html .= $table;
		$html .= '			</div>';
		$html .= '		<input type="hidden" name="hdnUserID" id="hdnUserID" value=""/>';
		$html .= '		<input type="hidden" name="hdnUserAccess" id="hdnUserAccess" value=""/>';
		$html .= '		</form>';
		$html .= '		<table width="100%" cellpadding="5" cellspacing="10">';
		$html .= '			<tr>';
		$html .= '				<td colspan="8" align="right">'.$pages.'</td>';
		$html .= '			</tr>';
		$html .= '		</table>';
		$html .= '	</div>';
		return $html;
	}
	
	public static function checkClientCode($code)
	{
		$db = new MSSQLDatabase();
		$sql = 'SELECT COUNT(*) AS cnt FROM '.self::TABLENAME_CLIENT_INFO.' WHERE client_code = '.dbString($code);
		$rec = $db->selectDatafromDB($sql);
		$row = mysql_fetch_array($rec, MYSQL_ASSOC);
		
		if (intval($row['cnt']) == 0)
			return false;
		else
			return true;
	}
	
	public function exportClientMasterList($keyword, $status)
	{
		$db = new MSSQLDatabase();
		$sql = 'SELECT a.file_date_opened, a.file_status, a.short_title, a.client_id, a.file_jem_no, a.file_id, a.file_retainers_fee, a.file_retainers_fee_us, 
		b.client_name, b.client_code, b.industry_id, a.job_desc, b.client_address, b.client_telno, a.file_remarks, a.file_billing_details
		from file_info_tbl as a inner join client_info_tbl as b on a.client_id = b.client_id WHERE 1';
		if ($status != '')
			$sql .= ' and a.file_status ='.$status;
		if ($keyword != '')
			$sql .= ' and (b.client_name like "%'.$keyword.'%" or a.file_jem_no like "%'.$keyword.'%" or a.short_title like "%'.$keyword.'%")';
		$sql .= ' order by b.client_name ASC';
		$rec = $db->selectDatafromDB($sql);
		$rowCnt = mysql_num_rows($rec);
		Kernel::includeObject('lib/includes/PHPExcel');
		$objPHPExcel = new PHPExcel();
		$styleTitle = array(
				'alignment' => array(
					'horizontal' => PHPExcel_Style_Alignment::HORIZONTAL_CENTER
					),
				'font'  => array(
					'size'  => 16,
					'name'  => 'Century Gothic',
					'bold' => true
					)
			);
		$styleTableHeader = array(
			'alignment' => array(
				'horizontal' => PHPExcel_Style_Alignment::HORIZONTAL_CENTER
				),
			'font'  => array(
				'name'  => 'Century Gothic',
				'bold' => true
				)
		);
		$styleSubTitle = array(
			'alignment' => array(
				'horizontal' => PHPExcel_Style_Alignment::HORIZONTAL_CENTER
				),
			'font'  => array(
				'name'  => 'Century Gothic',
				'bold' => true,
				'size'  => 12,
				)
		);
		$styleNoRecord = array(
			'alignment' => array(
				'horizontal' => PHPExcel_Style_Alignment::HORIZONTAL_CENTER
				),
			'font'  => array(
				'name'  => 'Century Gothic',
				'bold' => true,
				'size'  => 8,
				)
		);
		$styleFillHeader = array(
			'alignment' => array(
				'horizontal' => PHPExcel_Style_Alignment::HORIZONTAL_CENTER
				),
			'font'  => array(
				'name'  => 'Century Gothic',
				'bold' => true,
				'size'  => 8,
				),
			'fill' => array(
					'type' => PHPExcel_Style_Fill::FILL_SOLID,
					'color' => array('rgb' => 'D7DBDD')
				)
		);
		$row = 1;
		foreach(range('A','T') as $columnID)
			$objPHPExcel->getActiveSheet()->getColumnDimension($columnID)->setAutoSize(true);
		$objPHPExcel->getActiveSheet()->SetCellValue('A'.$row, 'MPF CLIENTS\' MASTERLIST');
		$objPHPExcel->setActiveSheetIndex(0)->mergeCells('A'.$row.':U'.$row);
		$objPHPExcel->getActiveSheet()->getStyle("A".$row)->applyFromArray($styleTitle);
		$row++;
		$objPHPExcel->getActiveSheet()->SetCellValue('A'.$row, 'AS OF '.date("F d, Y"));
		$objPHPExcel->setActiveSheetIndex(0)->mergeCells('A'.$row.':U'.$row);
		$objPHPExcel->getActiveSheet()->getStyle("A".$row)->applyFromArray($styleSubTitle);
		$row+=2; $startRow = $row;
		$objPHPExcel->getActiveSheet()->SetCellValue('A'.$row, 'DATE OPENED');
		$objPHPExcel->getActiveSheet()->SetCellValue('B'.$row, 'JOB STATUS');
		$objPHPExcel->getActiveSheet()->SetCellValue('C'.$row, 'CLIENT NAME');
		$objPHPExcel->getActiveSheet()->SetCellValue('D'.$row, 'CODE');
		$objPHPExcel->getActiveSheet()->SetCellValue('E'.$row, 'NO');
		$objPHPExcel->getActiveSheet()->SetCellValue('F'.$row, 'JOB CODE');
		$objPHPExcel->getActiveSheet()->SetCellValue('G'.$row, 'W/ RET.');
		$objPHPExcel->getActiveSheet()->SetCellValue('H'.$row, 'INDUSTRY');
		$objPHPExcel->getActiveSheet()->SetCellValue('I'.$row, 'DEPARTMENT');
		$objPHPExcel->getActiveSheet()->SetCellValue('J'.$row, 'MATTER');
		$objPHPExcel->getActiveSheet()->SetCellValue('K'.$row, 'DETAILED JOB DESCRIPTION');
		$objPHPExcel->getActiveSheet()->SetCellValue('L'.$row, 'RELATIONSHIP PARTNER');
		$objPHPExcel->getActiveSheet()->SetCellValue('M'.$row, 'PARTNER IN CHARGE');
		$objPHPExcel->getActiveSheet()->SetCellValue('N'.$row, 'S.C.');
		$objPHPExcel->getActiveSheet()->SetCellValue('O'.$row, 'J.A.');
		$objPHPExcel->getActiveSheet()->SetCellValue('P'.$row, 'S.A.');
		$objPHPExcel->getActiveSheet()->SetCellValue('Q'.$row, 'CLIENT ADDRESS');
		$objPHPExcel->getActiveSheet()->SetCellValue('R'.$row, 'CONTACT NUMBER/FAX');
		$objPHPExcel->getActiveSheet()->SetCellValue('S'.$row, 'CONTACT PERSON/POSITION');
		$objPHPExcel->getActiveSheet()->SetCellValue('T'.$row, 'E-MAIL ADDRESS');
		//$objPHPExcel->getActiveSheet()->SetCellValue('U'.$row, 'REMARKS');
		$objPHPExcel->getActiveSheet()->SetCellValue('U'.$row, 'BILLING DETAIL');
		$objPHPExcel->getActiveSheet()->getStyle("A".$row.":U".$row)->applyFromArray($styleFillHeader);
		$mauCols = array('C','K','Q','R','S','T');
		foreach($mauCols as $a => $b){
			$objPHPExcel->getActiveSheet()->getColumnDimension($b)->setAutoSize(false);
			$objPHPExcel->getActiveSheet()->getColumnDimension($b)->setWidth(50);
		}
		foreach($mauCols as $a => $b)
		{
			$objPHPExcel->getActiveSheet()
					    ->getStyle($b)
					    ->getAlignment()
					    ->setWrapText(true);
		}
		if ($rowCnt > 0)
		{
			$fileStatus = array(
								1 => 'On-going',
								2 => 'Inactive',
								0 => 'Pending',
								3 => 'Completed',
								4 => 'Terminated',
							);
			$industries = ClientClass::getIndustries();
			$row++;
			while($record = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				$positions = array();
				$objPHPExcel->getActiveSheet()->SetCellValue('A'.$row, date("d-F-Y", strtotime($record['file_date_opened'])));
				$objPHPExcel->getActiveSheet()->SetCellValue('B'.$row, $fileStatus[$record['file_status']]);
				$objPHPExcel->getActiveSheet()->SetCellValue('C'.$row, $record['client_name']);
				$objPHPExcel->getActiveSheet()->SetCellValue('D'.$row, $record['client_code']);
				$objPHPExcel->getActiveSheet()->SetCellValue('E'.$row, $record['client_id']);
				$objPHPExcel->getActiveSheet()->SetCellValue('F'.$row, $record['file_jem_no']);
				if ($record['file_retainers_fee'] > 0 or $record['file_retainers_fee_us'] > 0)
					$objPHPExcel->getActiveSheet()->SetCellValue('G'.$row, '/');
				else
					$objPHPExcel->getActiveSheet()->SetCellValue('G'.$row, '');
				$objPHPExcel->getActiveSheet()->SetCellValue('H'.$row, $industries[$record['industry_id']]);
				$jemCode = explode('-',$record['file_jem_no']);
				$objPHPExcel->getActiveSheet()->SetCellValue('I'.$row, $jemCode[2]);
				$objPHPExcel->getActiveSheet()->SetCellValue('J'.$row, $jemCode[3]);
				$objPHPExcel->getActiveSheet()->SetCellValue('K'.$row, $record['job_desc']);
				$sqlLawyers = 'SELECT * FROM lawyer_user_vw where file_id = '.$record['file_id'];
				$recLawyers = $db->selectDatafromDB($sqlLawyers);
				$rowLawyersContact = mysql_num_rows($recLawyers);
				if ($rowLawyersContact > 0)
				{
					while($recordLawyer = mysql_fetch_array($recLawyers, MYSQL_ASSOC)) 
					{
						$positions[$recordLawyer['position_id']][] = $recordLawyer['username'];
					}
				}
				$rp = isset($positions[1]) ? implode('/',$positions[1]) : '';
				$pic = isset($positions[2]) ? implode('/',$positions[2]) : '';
				$sa = isset($positions[3]) ? implode('/',$positions[3]) : '';
				$sc = isset($positions[5]) ? implode('/',$positions[5]) : '';
				$ja = isset($positions[4]) ? implode('/',$positions[4]) : '';
				$objPHPExcel->getActiveSheet()->SetCellValue('L'.$row, $rp);
				$objPHPExcel->getActiveSheet()->SetCellValue('M'.$row, $pic);
				$objPHPExcel->getActiveSheet()->SetCellValue('N'.$row, $sc);
				$objPHPExcel->getActiveSheet()->SetCellValue('O'.$row, $ja);
				$objPHPExcel->getActiveSheet()->SetCellValue('P'.$row, $sa);
				$objPHPExcel->getActiveSheet()->SetCellValue('Q'.$row, $record['client_address']);
				$sqlContacts = 'SELECT * FROM client_contact_tbl where client_id = '.$record['client_id'].' and active =1 order by contact_type';
				$recContacts = $db->selectDatafromDB($sqlContacts);
				$rowCntContacts = mysql_num_rows($recContacts);
				$numbers = $names = $email = '';
				if ($rowCntContacts > 0)
				{
					while($recordContacts = mysql_fetch_array($recContacts, MYSQL_ASSOC)) 
					{ 
						if ($recordContacts['contact_telno'] != '')
							$numbers .= '/'.$recordContacts['contact_telno'];
						if ($recordContacts['contact_faxno'] != '')
							$numbers .= '/'.$recordContacts['contact_faxno'].'(F)';
						$names .= $recordContacts['contact_firstname'].' '.$recordContacts['contact_lastname'].' '.$recordContacts['contact_position'];
						if ($recordContacts['contact_email'] != '')
							$email .= $recordContacts['contact_email'];
					}
				}
				$objPHPExcel->getActiveSheet()->SetCellValue('R'.$row, ltrim($numbers, '/'));
				$objPHPExcel->getActiveSheet()
					->getStyle('R'.$row)
					->getNumberFormat()
					->setFormatCode( PHPExcel_Style_NumberFormat::FORMAT_TEXT );
				$objPHPExcel->getActiveSheet()->SetCellValue('S'.$row, $names);
				$objPHPExcel->getActiveSheet()->SetCellValue('T'.$row, $email);
				$objPHPExcel->getActiveSheet()->SetCellValue('U'.$row, $record['file_billing_details']);
				$row++;
			}
			$row--;
		}
		else
		{
			$row++;
			$objPHPExcel->getActiveSheet()->SetCellValue('A'.$row, 'NO RECORD TO BE DISPLAYED');
			$objPHPExcel->setActiveSheetIndex(0)->mergeCells('A'.$row.':U'.$row);
			$objPHPExcel->getActiveSheet()->getStyle("A".$row)->applyFromArray($styleNoRecord);
		}
		$objPHPExcel->getActiveSheet()->getStyle('A'.$startRow.':U'.$row)->getBorders()->getAllBorders()->setBorderStyle(PHPExcel_Style_Border::BORDER_THIN);
		$name = 'Clients\' Master List Report.xlsx';
		header('Content-Type: application/vnd.openxmlformats-officedocument.spreadsheetml.sheet');
		header('Content-Disposition: attachment;filename="'.$name.'"');
		header('Cache-Control: max-age=0');
		$objWriter = PHPExcel_IOFactory::createWriter($objPHPExcel, 'Excel2007');
		$objWriter->setIncludeCharts(TRUE);
		$objWriter->save('php://output');
		exit;
	}
	
	public function getIndustries()
	{
		$db = new MSSQLDatabase();
		$sql = 'SELECT * FROM industry_tbl';
		$rec = $db->selectDatafromDB($sql);
		$cnt = mysql_num_rows($rec);
		
		if ($cnt == 0)
			return array();
		
		$arrData = array();
		while($record = mysql_fetch_array($rec, MYSQL_ASSOC)) 
		{
			$arrData[$record['industry_id']] = $record['industry_code'];
		}
		return $arrData;
	}
}
?>