<?php
class FileLawyerClass
{
	private $Db;
	
	const TABLENAME_USER_INFO = 'user_info_tbl';
	const TABLENAME_FILE_LAWYER = 'file_lawyer_tbl';
	const VIEWNAME_LIST = 'lawyer_user_vw';
	const FD_FILE_LAWYER_ID = 'file_lawyer_id';
	const FD_FILE_ID = 'file_id';
	const FD_USER_ID = 'user_id';
	const FD_ACTIVE = 'active';
	const FD_RATE = 'rate';
	const FD_POST = 'position_id';
	
	private $arrDataDef = array(
			self::FD_FILE_LAWYER_ID => 'integer',
			self::FD_FILE_ID => 'integer',
			self::FD_USER_ID => 'integer',
			self::FD_ACTIVE => 'integer',
			self::FD_POST => 'integer',
			self::FD_RATE => 'string',
		);
	
	public static $positions = array(
			'' => '--',
			1 => 'Relationship Partner',
			2 => 'Partner-in-charge',
			3 => 'Senior Associate',
			4 => 'Junior Associate',
			5 => 'Special Counsel',
		);
		
	const DATA_USER_LAWYER = 1;
	
	public function __construct()
	{
		$this->Db = new MSSQLDatabase();
	}
	
	
	public function getPositionCombo($value=NULL, $action=array())
	{
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbPosition" id="cmbPosition" ' . $events . '>';
		// $fileStatus = self::$positions;
		// $cnt = 1;
		// foreach($fileStatus as $key => $data)
		// {
			// if (!is_null($value) && $key == $value)
			// {
				// $combo .= '<option value="' . $key . '" selected>' . $data . '</option>';
				// $cnt++;
			// }
			// elseif($cnt == 1)
			// {
				// $combo .= '<option value="' . $key . '" selected>' . $data . '</option>';
				// $cnt++;
			// }
			// else 
			// {
				// $combo .= '<option value="' . $key . '">' . $data . '</option>';
			// }
		// }
		$sql = 'SELECT position_id, position_name FROM positions_tbl WHERE active = 1 ORDER BY position_name ASC';
		$rec = $this->Db->selectDatafromDB($sql);
		$cnt = mysql_num_rows($rec);
		if ($cnt)
		{
			if (intval($value) != 0)
				$combo .= '<option value="">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
			else
				$combo .= '<option value="" selected>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>';
			
			while($row = mysql_fetch_array($rec))
			{
				if (intval($row['position_id']) == intval($value))
				{
					$combo .= '<option value="' . $row['position_id'] . '" selected>' . $row['position_name'] . '</option>';
				}
				else 
				{
					$combo .= '<option value="' . $row['position_id'] . '">' . $row['position_name']. '</option>';
				}
			}
		}
		$combo .= '</select>';
		return $combo;
	}
	
	
	public function addFileLawyer($arrData)
	{
		$arrFormat = array();
		$arrFormat = MSSQLDatabase::prepareDbData($arrData, $this->arrDataDef);
		$arrFormat['insert_by'] = intval($_SESSION['user_id']);
		$arrFormat['insert_dt'] = 'now()';
		$fieldValues = array();
		$fieldNames = array();
		foreach($arrFormat as $key => $value)
		{
			$fieldValues[] = $key;
			$fieldNames[] = $value;
		}
		
		$sql = 'INSERT INTO '.self::TABLENAME_FILE_LAWYER.'('.implode(',',$fieldValues).') VALUES ('.implode(',',$fieldNames).')';
		$this->Db->insertStatement($sql);
		return $this->Db->insertID;
	}
	
	public function deleteFileLawyer($fileLawyerId)
	{
		$sql = 'DELETE FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_lawyer_id = '.intval($fileLawyerId);
		$this->Db->insertStatement($sql);
	}
	
	public function deleteLawyers($fileId)
	{
		$sql = 'DELETE FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_id = '.intval($fileId);
		$this->Db->insertStatement($sql);
	}
	
	public function getLawyerCombo($value=NULL, $action=array(), $fileId=0)
	{
		$id = '';
		if ($fileId != 0)
		{
			$sql = 'SELECT user_id FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_id = '.intval($fileId);
			$rec = $this->Db->selectDatafromDB($sql);
			$id = '';
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
			{
				if ($id != '')
					$id .= ', ';
				$id .= intval($row['user_id']);
			}
		}
		
		if ($id != '')
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE user_id NOT IN ('.$id.') AND (access != 3) AND active = 1 ORDER BY firstname ASC, lastname ASC';
		else
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE active = 1 AND (access != 3) ORDER BY firstname ASC, lastname ASC';

		$rec = $this->Db->selectDatafromDB($sql);
		
		if (mysql_num_rows($rec) == 0)
		{
			return '';
		}
		
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbFileLawyer" id="cmbFileLawyer" ' . $events . '  style="width:94%;">';
		
		$cnt = 1;
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			if (!is_null($value) && $row['user_id'] == $value)
			{
				$combo .= '<option value="' . $row['user_id'] . '" selected="selected">' . $row['lawyer_name']. '</option>';
				$cnt++;
			}
			elseif(is_null($value) && $cnt == 1)
			{
				$combo .= '<option value="' . $row['user_id'] . '" selected="selected">' . $row['lawyer_name']. '</option>';
				$cnt++;
			}
			else 
			{
				$combo .= '<option value="' . $row['user_id'] . '">' . $row['lawyer_name']. '</option>';
			}
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function getSecretaryLawyerCombo($value=NULL, $action=array(), $fileId=0, $ids = array())
	{
		$id = '';
		if ($fileId != 0)
		{
			$sql = 'SELECT user_id FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_id = '.intval($fileId);
			$rec = $this->Db->selectDatafromDB($sql);
			$id = '';
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
			{
				if ($id != '')
					$id .= ', ';
				$id .= intval($row['user_id']);
			}
		}
		if (count($ids) > 0)
		{
			$id = implode(',', $ids);
		}
		
		if ($id != '')
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE user_id IN ('.$id.') AND active = 1 ORDER BY firstname ASC, lastname ASC';

		$rec = $this->Db->selectDatafromDB($sql);
		
		if (mysql_num_rows($rec) == 0)
		{
			return '';
		}
		
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbFileLawyer" id="cmbFileLawyer" ' . $events . '>';
		$combo .= '<option value=""></option>';
		$cnt = 1;
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			if (!is_null($value) && $row['user_id'] === $value)
			{
				$combo .= '<option value="' . $row['user_id'] . '" selected="selected">' . $row['lawyer_name']. '</option>';
				$cnt++;
			}
			else 
			{
				$combo .= '<option value="' . $row['user_id'] . '">' . $row['lawyer_name']. '</option>';
			}
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function getJemLawyerCombo($value=NULL, $action=array(), $fileId=0)
	{
		$id = '';
		if ((!is_array($fileId)) && ($fileId != 0))
		{
			$sql = 'SELECT user_id FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_id = '.intval($fileId);
			$rec = $this->Db->selectDatafromDB($sql);
			$id = '';
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
			{
				if ($id != '')
					$id .= ', ';
				$id .= intval($row['user_id']);
			}
		}
		else if (is_array($fileId) and (count($fileId) > 0))
		{
			$fileIds = implode(',', $fileId);
			$sql = 'SELECT user_id FROM '.self::TABLENAME_FILE_LAWYER.' WHERE file_id IN ('.$fileIds.')';
			$rec = $this->Db->selectDatafromDB($sql);
			$ids = array();
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
				$ids[] = intval($row['user_id']);
			$id = implode(',', $ids);
		}
		else
		{
			//do nothing
		}
		
		if ($id != '')
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE user_id IN ('.$id.') AND active = 1 and (access != 3) ORDER BY firstname ASC, lastname ASC';
		else
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE active = 1 AND (access != 3) ORDER BY firstname ASC, lastname ASC';
		$rec = $this->Db->selectDatafromDB($sql);
		if (mysql_num_rows($rec) == 0)
		{
			return '';
		}
		
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbFileLawyer" id="cmbFileLawyer" ' . $events . '>';
		$combo .= '<option value=""></option>';
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			$combo .= '<option value="' . $row['user_id'] . '">' . $row['lawyer_name']. '</option>';
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function getPartnersCombo($value=NULL, $action = null)
	{
		$id = '';
		$sql = 'SELECT user_id FROM '.self::TABLENAME_FILE_LAWYER.' WHERE position_id = 2'; //Partner-in-charge
		$rec = $this->Db->selectDatafromDB($sql);
		$id = '';
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			if ($id != '')
				$id .= ', ';
			$id .= intval($row['user_id']);
		}
		
		if ($id != '')
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE user_id IN ('.$id.') AND active = 1 ORDER BY firstname ASC, lastname ASC';
		else
			$sql = 'SELECT user_id, CONCAT(firstname, " ", lastname) AS lawyer_name FROM '.self::TABLENAME_USER_INFO.' WHERE active = 1 ORDER BY firstname ASC, lastname ASC';
		$rec = $this->Db->selectDatafromDB($sql);
		if (mysql_num_rows($rec) == 0)
		{
			return '';
		}
		
		$events = '';
		if (count($action) > 0)
		{
			foreach($action as $key => $eventAction)
			{
				if (strlen($events) > 0)
					$events .= ' ';
				
				$events .= $key . '="' . $eventAction .'"';
			}
		}
		$combo = '<select name="cmbFileLawyer" id="cmbFileLawyer" ' . $events . '>';
		$combo .= '<option value=""></option>';
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			$combo .= '<option value="' . $row['user_id'] . '">' . $row['lawyer_name']. '</option>';
		}
		$combo .= '</select>';
		return $combo;
	}
	
	public function getFileLawyer($fileId)
	{
		$sql = 'SELECT * FROM '.self::VIEWNAME_LIST.' WHERE '.self::FD_FILE_ID.' = '. intval($fileId);
		$rec = $this->Db->selectDatafromDB($sql);
		
		$table = '<div class="table" id="files-list-table" >';
		$table .= '		<div class="tr" id="table-header">';
		$table .= '			<div class="th" colspan="3" id="table-header"><b>Lawyer List</b></div>';
		$table .= '		</div>';
		
		$rowCnt = mysql_num_rows($rec);
		$user = new UserClass();
		if ($rowCnt > 0)
		{
			$ctr = 1;
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				if (($ctr % 2) == 0 )
				{
					$classRow = "table-row2";
				}
				else
				{
					$classRow = "table-row1";
				}
				$table .= '		 <div class="tr" id="'.$classRow.'">';
				$table .= '			<div class="td no" width="30" id="table-row">'.$ctr.'</div>';
				$table .= '			<div class="td view_file_position" id="table-row">'.$user->displayPosition($row['position_id']).'</div>';
				$table .= '			<div class="td view_file_name" id="table-row">'.$row['firstname'].' '.$row['lastname'].'</div>';
				$table .= '			<div class="td view_file_rate" id="table-row">'.number_format($row['rate'], 2).'</div>';
				//$table .= '			<div class="td view_file_actions" width="70" align="center" id="table-row"><a href="#" onclick="editLawyer('.$ctr.');"><img src="images/edit.png" border="0"></a></div>';
				//$table .= '			<div class="td view_file_actions" width="70" align="center" id="table-row"><a href="#" onclick="deleteLawyer('.$ctr.');"><img src="images/delete.png" border="0"></a></div>';
				$table .= '		 </div>';
				$ctr++;
			}
		}
		else
		{
			$table .= '		 <div class="tr">';
			$table .= '			<div class="th" colspan="4" align="center"><i>--NO RECORD TO BE DISPLAYED--</i></div>';
			$table .= '		 </div>';
		}
		$table .= '</div>';
		
		return $table;
	}
	
	public function getJEMLawyers($fileId)
	{
		$sql = 'SELECT * FROM '.self::VIEWNAME_LIST.' WHERE '.self::FD_FILE_ID.' = '. intval($fileId);
		$rec = $this->Db->selectDatafromDB($sql);
		$rowCnt = mysql_num_rows($rec);
		$result = array();
		if ($rowCnt > 0)
		{
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				$result[$row['position_id']]['position'] = self::$positions[$row['position_id']];
				$result[$row['position_id']]['lawyers'][] = $row['username'];
			}
		}
		return $result;
	}
	
	public function getLawyerRatePerFile($fileId, $userId)
	{
		$sql = 'SELECT * FROM '.self::VIEWNAME_LIST.' WHERE '.self::FD_FILE_ID.' = '. intval($fileId).' and user_id = '.$userId;
		$rec = $this->Db->selectDatafromDB($sql);
		$rowCnt = mysql_num_rows($rec);
		$result = 0;
		if ($rowCnt > 0)
		{
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				$result = $row['rate'];
			}
		}
		return $result;
	}
	
	public function getEditFileLawyer($fileId)
	{
		$sql = 'SELECT * FROM '.self::VIEWNAME_LIST.' WHERE '.self::FD_FILE_ID.' = '. intval($fileId);
		$rec = $this->Db->selectDatafromDB($sql);
		$posts = $lawyers = $rates =array(' ');
		$table = '<table id="lawyerTbl" class="table" width="100%">';
		$table .= '		<tr class="tr title_c">';
		$table .= '			<td class="td edit_file_position">Position</td>';
		$table .= '			<td class="td edit_file_lawyer">Lawyer</td>';
		$table .= '			<td class="td edit_file_rate">Rate</td>';
		$table .= '			<td class="td add">&nbsp;</td>';
		$table .= '		</tr>';
		
		$rowCnt = mysql_num_rows($rec);
		$user = new UserClass();
		if ($rowCnt > 0)
		{
			$ctr = 1;
			while($row = mysql_fetch_array($rec, MYSQL_ASSOC)) 
			{
				if (($ctr % 2) == 0 )
				{
					$classRow = "table-row2";
				}
				else
				{
					$classRow = "table-row1";
				}
				$table .= '		 <tr class="tr" id="'.$classRow.'">';
				$table .= '			<td class="td edit_file_position" id="table-row"><span>Position : </span>'.$user->displayPosition($row['position_id']).'</div>';
				$table .= '			<td class="td edit_file_lawyer" id="table-row"><span>Lawyer : </span>'.$row['firstname'].' '.$row['lastname'].'</div>';
				$table .= '			<td class="td edit_file_rate" id="table-row"><span>Rate : </span>'.$row['rate'].'</div>';
				$table .= '			<td class="td add"><a href="#" onclick="editLawyer('.$ctr.');"><img src="images/edit.png" border="0"></a>';
				$table .= '			<a href="#" onclick="deleteLawyer('.$ctr.');"><img src="images/delete.png" border="0"></a>';
				$table .= '		 </td></tr>';
				$ctr++;
				$posts[] = $row['position_id'];
				$lawyers[] = $row['user_id'];
				$rates[] = $row['rate'];
			}
			$table .= '		 <input type="hidden" name="hdnFileLawyerId" id="hdnFileLawyerId" value="'.implode($lawyers, ',').'">
											<input type="hidden" name="hdnPositionId" id="hdnPositionId" value="'.implode($posts, ',').'">
											<input type="hidden" name="hdnRate" id="hdnRate" value="'.implode($rates, ',').'">';
		}
		else
		{
			$table .= '		 <tr class="tr">';
			$table .= '			<td class="td" align="center"><i>--NO RECORD TO BE DISPLAYED--</i></div>';
			$table .= '		 </tr><input type="hidden" name="hdnPositionId" id="hdnPositionId" value="">
											<input type="hidden" name="hdnRate" id="hdnRate" value="">
											<input type="hidden" name="hdnFileLawyerId" id="hdnFileLawyerId" value="">';
		}
		$table .= '</table>';
		
		return $table;
	}
	
	public static function getLawyerFiles($userId)
	{
		$db = new MSSQLDatabase();
		if ($userId == '')
		{
			$sql = 'SELECT * FROM '.self::VIEWNAME_LIST.'';
		}
		else
		{
			$sql = 'SELECT DISTINCT(file_id) FROM '.self::TABLENAME_FILE_LAWYER.' WHERE user_id = '.$userId;
		}
		$rec = $db->selectDatafromDB($sql);
		$rowCnt = mysql_num_rows($rec);
		
		if ($rowCnt == 0)
		{
			return array();
		}
		
		$values = array();
		while($row = mysql_fetch_array($rec, MYSQL_ASSOC))
		{
			$values[] = $row['file_id'];
		}
		return $values;
	}
}
?>