<?php
class HomeClass
{
	private $Db;
	
	const VIEWNAME_LIST = 'user_info_tbl';
	const TABLENAME_USER_INFO = 'user_info_tbl';
	const FD_USER_ID = 'user_id';
	const FD_USER_NAME = 'username';
	const FD_USER_PASSWORD = 'password';
	const FD_USER_CONFPASSWORD = 'password';
	const FD_USER_EMPNO = 'emp_no';
	const FD_USER_LASTNAME = 'lastname';
	const FD_USER_FIRSTNAME = 'firstname';
	const FD_USER_MIDDLE = 'middle';
	const FD_USER_BIRTHDATE = 'birthdate';
	const FD_USER_ADDRESS = 'address';
	const FD_USER_PHONENUM = 'phone_num';
	const FD_USER_CELLNUM = 'cellphone_num';
	const FD_USER_EMAIL = 'email';
	const FD_USER_POSITION = 'position';
	const FD_USER_STATUS = 'status';
	const FD_USER_ACCESS= 'access';
	//const FD_USER_RATE = 'rate';
	//const FD_USER_OTHERDETAILS = 'other_details';
	const FD_ACTIVE = 'active';
	const FD_INSERT_BY = 'insert_by';
	const FD_INSERT_DT = 'insert_dt';
	const FD_UPDATE_BY = 'update_by';
	const FD_UPDATE_DT = 'update_dt';
	
	private $arrDataDef = array(
			self:: FD_USER_ID  => 'integer',
			self:: FD_USER_NAME => 'string',
			self:: FD_USER_PASSWORD => 'string',
			self:: FD_USER_CONFPASSWORD => 'string',
			self:: FD_USER_EMPNO => 'integer',
			self:: FD_USER_LASTNAME => 'string',
			self:: FD_USER_FIRSTNAME => 'string',
			self:: FD_USER_MIDDLE => 'string',
			self:: FD_USER_BIRTHDATE => 'integer',
			self:: FD_USER_ADDRESS => 'string',
			self:: FD_USER_PHONENUM => 'integer',
			self:: FD_USER_CELLNUM => 'integer',
			self:: FD_USER_EMAIL => 'string',
			self:: FD_USER_POSITION => 'string',
			self:: FD_USER_STATUS => 'string',
			self:: FD_USER_ACCESS => 'integer',
			//self:: FD_USER_RATE => 'integer',
			//self:: FD_USER_OTHERDETAILS => 'string',
			self:: FD_ACTIVE => 'integer',
		);
	
	public function getHomeInfo($userid)
	{
		$sql = 'SELECT * FROM '.self::TABLENAME_USER_INFO.' WHERE user_id = '.intval($userid);
		$rec = $this->Db->selectDatafromDB($sql);
		
		$cnt = mysql_num_rows($rec);
		
		if ($cnt == 0)
			return array();
		
		$arrData = array();
		$row = mysql_fetch_array($rec);
		foreach($row as $key => $value)
		{
			$arrData[$key] = $value;
		}
		
		return $arrData;
	}
	
	public function HomeClass()
	{
		$this->Db = new MSSQLDatabase();
	}
	
	function displayAccessLevel($value)
	{
		switch(intval($value))
		{
			case 0: 
					$name = "Admin";
					break;
			case 1: 
					$name = "User";
					break;	
			case 2: 
					$name = "Super Admin";
					break;
			default:
					$name = "";
					break;
		}
		return $name;
	}
	
	function getUserName($userId, $userAccess) {
	$db = new MSSQLDatabase;	
	if($userAccess != '')
	{
		$query = "SELECT * FROM user_info_tbl where user_id = $userId ";
	}
		$db->selectDatafromDB($query);
		if($db->numRows() >0)
		{
			while($db->nextRecord())
			{
				$list  = $db->displayData();
				$username = $list['username'];
			}
		}else
		{
			$list = NULL;
		}
	$db = NULL;
	return htmlspecialchars($username);
	}
	
	function getName($userId, $userAccess) {
	$db = new MSSQLDatabase;	
	if($userAccess != '')
	{
		$query = "SELECT * FROM user_info_tbl where user_id = $userId ";
	}
		$db->selectDatafromDB($query);
		if($db->numRows() > 0)
		{
			while($db->nextRecord())
			{
				$list  = $db->displayData();
				$username = $list['firstname'] ." ".$list['lastname'];
			}
		}else
		{
			$list = NULL;
		}
	$db = NULL;
	return htmlspecialchars($username);
	}
	
	function getAccess($userId, $userAccess) {
	$db = new MSSQLDatabase;	
	if($userAccess != '')
	{
		$query = "SELECT * FROM user_info_tbl where user_id = $userId ";
	}
		$db->selectDatafromDB($query);
		if($db->numRows() > 0)
		{
			while($db->nextRecord())
			{
				$list  = $db->displayData();
				$username = $list['access'];
			}
		}else
		{
			$list = NULL;
		}
	$db = NULL;
	return htmlspecialchars($username);
	}
	
	function displayAccess($accessCode)
	{
		$accessName = "";
		if($accessCode == '0') $accessName = "Admin";
		else if($accessCode == '1') $accessName = "User";
		
		return $accessName;
	}
	
	function getNotifications($userID = 1)
	{
	$db = new MSSQLDatabase();
	$table = "";	
	$noNotice = "No new notifications.";
	$sql = "SELECT * from file_lawyer_tbl where notify_flag = 0 AND user_id= $userID AND active=1 ";
	$db->selectDatafromDB($sql);
	$s1 = $db->numRows();
	$table = "<tr>";
	$table .= "<td>";
	$table .= ($s1 > 0) ? $s1 . " newly assigned files ": $noNotice;
	$table .= "</td></tr><br/><br/>";
	return $table;
	}
	
	function getTotalLoggedTimefortheWeek($userID = 1)
	{
		$startDate = date("Y-m-d", strtotime(date("Y")."-W".date("W")."-1"));
		$endDate = date("Y-m-d", strtotime(date("Y")."-W".date("W")."-7"));
		$db = new MSSQLDatabase();
		$table = "";	
		$sql = "SELECT sum(time_spent) as total from file_billing_tbl where billing_date BETWEEN ".dbString($startDate.' 00:00:00')." AND ".dbString($endDate.' 23:59:59')." and user_id= $userID AND active=1 ";
		$db->selectDatafromDB($sql);
		$count = $db->numRows();
		$total = 0;
		if ($count > 0)
		{
			while($db->nextRecord())
			{
				$data  = $db->displayData();
				$total = ($data["total"] != null) ? $data["total"] : 0;
			}
		}
		return number_format($total, 2);
	}
	
	function getProjectSummary($userID = 1)
	{
		$db = new MSSQLDatabase();
		$table = "";	
		$noNotice = "No new notifications.";
		$sql = "SELECT * from file_lawyer_tbl where user_id= $userID AND active=1 ";
		$db->selectDatafromDB($sql);
		$count = $db->numRows();
		$total = 0; $jem_ids = array();
		$jems = array();
		if ($count > 0)
		{
			while($db->nextRecord())
			{
				$data  = $db->displayData();
				$jem_ids[] = $data['file_id']; //job id
			}
		}
		
		if (count($jem_ids) > 0)
		{
			$jem_ids = implode(',',$jem_ids);
			$startDate = date("Y-m-d", strtotime(date("Y")."-W".date("W")."-1"));
			$endDate = date("Y-m-d", strtotime(date("Y")."-W".date("W")."-7"));
			$db = new MSSQLDatabase();
			$table = "";	
			$sql = "SELECT file_id, file_jem_no, short_title from file_info_tbl where file_id in (".$jem_ids.") and active = 1 and file_status = 1";
			$db->selectDatafromDB($sql);
			$count = $db->numRows();
			$total = array();
			if ($count > 0)
			{
				while($db->nextRecord())
				{
					$data  = $db->displayData();
					$total[$data['file_id']] = array('number' => $data["file_jem_no"], 'title' => $data["short_title"], 'total' => 0);
				}
			}
			$sql = "SELECT file_id, sum(time_spent) as total_time from file_billing_vw where file_id in (".$jem_ids.") and active = 1 and user_id = $userID and billing_date BETWEEN ".dbString($startDate.' 00:00:00')." AND ".dbString($endDate.' 23:59:59')." group by file_id";
			$db->selectDatafromDB($sql);
			$count = $db->numRows();
			if ($count > 0)
			{
				while($db->nextRecord())
				{
					$data  = $db->displayData();
					$total[$data['file_id']]['total'] = $data["total_time"];
				}
			}
			
			$jems = $total;
		}
		return $jems;
	}
	
	function getProjectForApproval()
	{
		$db = new MSSQLDatabase();
		$table = "";	
		$sql = "SELECT file_id, file_jem_no, short_title from file_info_tbl where active = 1 and file_status = 0";
		$db->selectDatafromDB($sql);
		$count = $db->numRows();
		$total = array();
		if ($count > 0)
		{
			while($db->nextRecord())
			{
				$data  = $db->displayData();
				$total[$data['file_id']] = array('number' => $data["file_jem_no"], 'title' => $data["short_title"]);
			}
		}
		$jems = $total;
		return $jems;
	}
	
	function getDTRsForApproval($userId)
	{
		$db = new MSSQLDatabase();
		$table = "";	
		$sql = 'SELECT a.*, b.file_jem_no as jem_code, b.short_title as title FROM file_billing_tbl as a inner join file_info_tbl as b on a.file_id = b.file_id WHERE a.user_id = '.intval($userId).' AND a.'.self::FD_ACTIVE.' = 2'; //pending DTRs
		$db->selectDatafromDB($sql);
		$count = $db->numRows();
		$dtr = array();
		if ($count > 0)
		{
			while($db->nextRecord())
			{
				$data  = $db->displayData();
				$dtr[$data['file_billing_id']] = $data;
			}
		}
		return $dtr;
	}
	
	function displayProjectsForApproval()
	{
		if ($_SESSION['access'] == 2) //super admin
		{
			$approvals = $this->getProjectForApproval();
			$display = '<div class="tr">';
			if (count($approvals) > 0)
			{
				foreach($approvals as $k => $v)
				{
					$display .= '<div class="td one_smaller_col">';
					$display .= '<div class="td three_col">'.$v['number'].' </div>';
					$display .= '<div class="td three_col">'.$v['title'].' </div>';
					$display .= '<div class="td three_col">
					<a href="#" onclick="events(\'viewFile\', '.$k.')" title="View JEM">
						<img src="images/view.png" border="0"></a>&nbsp;&nbsp;
					<a href="#" onclick="events(\'approveFile\', '.$k.')" title="Approve JEM">
						<img src="images/approve.png" border="0" title="Approve JEM" height="16px;" width="16px;"></a>
					<a href="#" onclick="events(\'disapproveFile\', '.$k.')" title="Disapprove JEM">
					<img src="images/close.png" border="0" title="Disapprove JEM" height="14px;" width="14px;"></a></div>';
					$display .= '</div>';
				}
			}
			else
				$display .= '<span align="center"><i>NO RECORD TO BE DISPLAYED</i></span>';
			$display .= '</div>';
			return $display;
		}
		return '';
	}
	
	function displayDTRsForApproval($userId)
	{
		$approvals = $this->getDTRsForApproval($userId);
		$display = '<div class="tr">';
		if (count($approvals) > 0)
		{
			foreach($approvals as $k => $v)
			{
				$display .= '<div class="td one_small_col">';
				$display .= '<div class="td five_col">'.date_format(date_create($v['billing_date']), 'm/d/Y').' </div>';
				$display .= '<div class="td five_col">'.$v['jem_code'].'  </div>';
				$display .= '<div class="td five_col">'.$v['work_detail'].' </div>';
				$display .= '<div class="td five_col">'.number_format($v['time_spent'], 1).' </div>';
				$display .= '<div class="td five_col">
				<a href="#" onclick="events(\'approveDTR\', '.$v['file_billing_id'].')" title="Approve DTR">
					<img src="images/approve.png" border="0" title="Approve DTR" height="16px;" width="16px;"></a>
				<a href="#" onclick="events(\'disapproveDTR\', '.$v['file_billing_id'].')" title="Disapprove DTR">
					<img src="images/close.png" border="0" title="Disapprove DTR" height="14px;" width="14px;"></a>
				</div>';
				$display .= '</div>';
			}
		}
		else
			$display .= '<span align="center"><i>NO RECORD TO BE DISPLAYED</i></span>';
		$display .= '</div>';
		return $display;
	}
	
	function displayPendingDTRs($userId)
	{
		$approvals = $this->getDTRsForApproval($userId);
		$display = '<div class="tr" style="padding-bottom:20px;">';
		if (count($approvals) > 0)
		{
			foreach($approvals as $k => $v)
			{
				$display .= '<div class="table_row"><div class="td four_col">'.date_format(date_create($v['billing_date']), 'm/d/Y').' </div>';
				$display .= '<div class="td four_col">'.$v['jem_code'].'  </div>';
				$display .= '<div class="td four_col">'.$v['work_detail'].' </div>';
				$display .= '<div class="td four_col">'.number_format($v['time_spent'], 1).' </div></div>';
			}
		}
		else
			$display .= '<span align="center"><i>NO RECORD TO BE DISPLAYED</i></span>';
		$display .= '</div>';
		return $display;
	}
	
	function displayProjectsSummary($userid)
	{
		$jems = $this->getProjectSummary($userid);
		if (count($jems) > 0)
		{
			$display = '<div class="tr">';
			foreach($jems as $k => $v)
			{
				$display .= '<div class="td three_col">'.$v['number'].' </div>';
				$display .= '<div class="td three_col">'.$v['title'].' </div>';
				$display .= '<div class="td three_col">'.number_format($v['total'], 2).'</div>';
			}
			$display .= '</div>';
		}
		else
			$display = '<span align="center"><i>NO RECORD TO BE DISPLAYED</i></span>';
		return $display;
	}
	
	
	function getFileToConfirm($fileID=0 , $userID=1)
	{
		$table = " <tr><td colspan='3'><b>Newly Assigned Files List</b></td></tr><br/>";
		$table .= "<table width='365' id='billing-list-table' cellpadding='0' cellspacing='0' style='border: solid 1px #3c546d; padding:5px 2px 2px 2px;'>
						   <tr id='table-header'>
						  	  <td id='table-header'><b>File Number</b></td>
							  <td id='table-header'><b>File Name</b></td>
							  <td></td>
						  </tr>";
/*		$query = "SELECT file_lawyer_id, file_number, file_name from file_info_tbl as a LEFT JOIN file_lawyer_tbl as b ON a.file_id = b.file_id WHERE user_id= ".$userID." AND b.notify_flag = 0 AND a.active = 1";*/
		$result = mysql_query("SELECT file_lawyer_id, file_number, file_name, file_type from file_info_tbl as a LEFT JOIN file_lawyer_tbl as b ON a.file_id = b.file_id WHERE user_id= ".$userID." AND b.notify_flag = 0 AND a.active = 1");
		$count = mysql_num_rows($result);
		if ($count > 0)
		{
			$ctr = 1;
			while($data = mysql_fetch_assoc($result))
			{
				if (($ctr % 2) == 0 )
				{
					$classRow = "table-row2";
				}
				else
				{
					$classRow = "table-row1";
				}
				$table .= '<tr id="'.$classRow.'">
							   <td id="table-row">'.$data["file_type"].' - '.$data["file_number"].'</td>
							   <td id="table-row">'.$data["file_name"].'</td>
							   <td id="table-row" align="right"><input type="button" id="Confirm" name="Confirm" value="Confirm" onclick="events(\'confirm\', '.$data['file_lawyer_id'].')" /></td>							   
						   </tr>';
				$ctr++;
			}
		}
		else
		{
			$table = "";
		}
		$table .= "</table>";

		return $table;
	}
				
}
?>