DROP TABLE client_contact_tbl;

CREATE TABLE `client_contact_tbl` (
  `client_contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_id` mediumint(9) NOT NULL,
  `contact_lastname` varchar(50) NOT NULL,
  `contact_firstname` varchar(50) NOT NULL,
  `contact_telno` varchar(50) NOT NULL,
  `contact_faxno` varchar(50) DEFAULT NULL,
  `contact_cellno` varchar(50) DEFAULT NULL,
  `contact_email` varchar(50) DEFAULT NULL,
  `contact_type` tinyint(4) DEFAULT NULL,
  `contact_position` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `insert_by` tinyint(4) DEFAULT NULL,
  `insert_dt` datetime DEFAULT NULL,
  `update_by` tinyint(4) DEFAULT NULL,
  `update_dt` datetime DEFAULT NULL,
  PRIMARY KEY (`client_contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=213 DEFAULT CHARSET=latin1;

INSERT INTO client_contact_tbl VALUES("1","1","Wahono","Shadik","7763989","","","shadik@abcapitalmgt.com","1","President","1","1","2016-08-04 18:22:01","","");
INSERT INTO client_contact_tbl VALUES("2","1","Piramide-Sayson","Fema","7767056","","","femasayson@gmail.com","2","Vice President - Corporate Legal Affairs","1","1","2016-08-04 18:24:39","","");
INSERT INTO client_contact_tbl VALUES("3","1","Stamboel","Nadia","7763989","","","test@gmail.com","2","Director, Chief Executive Officer Finance","1","1","2016-08-04 18:27:06","1","2016-08-04 18:28:17");
INSERT INTO client_contact_tbl VALUES("4","1","Magno","Joey","7767056","","","test@gmail.com","2","Vice President for Admin &amp; General Affairs","1","1","2016-08-04 18:28:09","","");
INSERT INTO client_contact_tbl VALUES("5","1","Bugtas","Alvin","7763989","","","alvin@abcapitalmgt.com","2","Assistant Corporate Secretary","1","1","2016-08-04 18:29:14","","");
INSERT INTO client_contact_tbl VALUES("6","2","Wahono","Shadik"," 6879816","","9178170291","shadik@abcapitalmgt.com","1","Authorized Representative","1","1","2016-08-04 18:32:53","6","2016-08-04 18:57:35");
INSERT INTO client_contact_tbl VALUES("7","2","Noor","Alfian","6879816","","9178170291","test@gmail.com","2","RE-CHECK","1","1","2016-08-04 18:34:43","","");
INSERT INTO client_contact_tbl VALUES("8","3","Shadik","Wahono","6370884","","","shadik@abcapitalmgt.com","1","Authorized Representative","1","1","2016-08-04 18:39:39","","");
INSERT INTO client_contact_tbl VALUES("9","4","Bautista","Mariejo","8700188","","","mpbautista@phinma.com.ph","1","Vice President - Controller)","1","1","2016-08-04 18:44:49","","");
INSERT INTO client_contact_tbl VALUES("10","4","Ascalon","Alan","8700433","","","atascalon@phinma.com.ph","2","Vice President-Legal/Assistant Corporate Secretary","1","1","2016-08-04 18:46:19","1","2016-08-04 18:48:26");
INSERT INTO client_contact_tbl VALUES("11","4","Dimayuga","Ponciano &quot;Ponce&quot;","8700188","","","test@gmail.com","2","Senior Vice President Finance","1","1","2016-08-04 18:48:11","","");
INSERT INTO client_contact_tbl VALUES("12","5","Genato","Lydia","09175394831","","09175394831","genato_lydia@yahoo.com","1","Re-Check","1","1","2016-08-04 18:52:29","","");
INSERT INTO client_contact_tbl VALUES("13","6","Segovia","Francisco","8765427","","09175342428","Fasegovia_mobile@yahoo.com","1","Authorized Representative","1","1","2016-08-04 18:55:54","","");
INSERT INTO client_contact_tbl VALUES("14","7","Sahagun","Eduardo","4593333","","09175537410","eduardo.sahagun@holcim.com","1","President","1","1","2016-08-04 19:01:29","","");
INSERT INTO client_contact_tbl VALUES("15","7","Perera","Thusitha ","4593422","","09175537410","thusitha.perera@holcim.com","2","Chief Finance Adviser","1","1","2016-08-04 19:03:01","","");
INSERT INTO client_contact_tbl VALUES("16","7","Lacson-Evangelista","Kristine ","459330","","09175537410","kristine.evangelista@holcim.com","1","General Counsel","1","1","2016-08-04 19:06:37","","");
INSERT INTO client_contact_tbl VALUES("17","7","Tomelden","Ma. Victoria","459333","","09175537410","victoria.tomelden@holcim.com","2","Head, Audit","1","1","2016-08-04 19:08:39","","");
INSERT INTO client_contact_tbl VALUES("18","7","Dela Cruz","Allan","4593422","","09175537410","test@gmail.com","2","Senior Legal Counsel","1","1","2016-08-04 19:09:37","","");
INSERT INTO client_contact_tbl VALUES("19","7","Perez","Jocelyn","4593330","","09175537410","jocelyn.perez@holcim.com","2","Vice President, Business Development","1","1","2016-08-04 19:10:43","","");
INSERT INTO client_contact_tbl VALUES("20","7","Ranada","Janceline","459333","","09175537410","janceline.perez@holcim.com","2","Senior Legal Counsel","1","1","2016-08-04 19:11:43","","");
INSERT INTO client_contact_tbl VALUES("21","7","Fellman","Beat","4593422","","09175537410","test@gmail.com","2","Deputy Group Chief Finance Officer","1","1","2016-08-04 19:12:49","","");
INSERT INTO client_contact_tbl VALUES("22","7","Winterling","Alexander","4593330","","09175537410","test@gmail.com","2","Assistant to Exco Member","1","1","2016-08-04 19:14:59","","");
INSERT INTO client_contact_tbl VALUES("23","7","Thackwray","Ian","4593422","","09175537410","test@gmail.com","2","Director","1","1","2016-08-04 19:15:48","","");
INSERT INTO client_contact_tbl VALUES("24","7","Adsuara","Norlito","4593330","","09175537410","test@gmail.com","2","Quality Manager","1","1","2016-08-04 19:16:40","","");
INSERT INTO client_contact_tbl VALUES("25","7","Arbis","Ma. Allen","459333","","091775537410","allen.arbis@holcim.com","2","Vice President, Legal","1","1","2016-08-04 19:18:02","","");
INSERT INTO client_contact_tbl VALUES("26","8","Concepcion","Raul Joseph","8501367","","09178426309","rauljoseph.concepcion@ccac.com.ph","1","President/Chief","1","1","2016-08-04 19:23:23","","");
INSERT INTO client_contact_tbl VALUES("27","8","Betita","Vicky","8501367","","09178426309","victoria.betita@ccac.com.ph","2","Chief Finance Officer","1","1","2016-08-04 19:24:32","","");
INSERT INTO client_contact_tbl VALUES("28","8","Malite","Fernanditas","8501367","","09178426309","test@gmail.com","2","Business Development Senior Manager","1","1","2016-08-04 19:25:31","","");
INSERT INTO client_contact_tbl VALUES("29","9","Bautista","Mariejo","8700188","","","mpbautista@phinma.com.ph","1","Vice President - Contoller","1","1","2016-08-04 19:28:37","","");
INSERT INTO client_contact_tbl VALUES("30","10","Ang","Ramon","0437577227","","","test@gmail.com","1","Chairman of the Board","1","1","2016-08-04 19:31:05","","");
INSERT INTO client_contact_tbl VALUES("31","10","Nazareno","Melvin","0437567872","","","test@gmail.com","1","President","1","1","2016-08-04 19:31:39","","");
INSERT INTO client_contact_tbl VALUES("32","11","Segovia","Francisco","7338321","","","fasegovia_mobile@yahoo.com","1","Vice Chairman / Chief Executive Officer","1","1","2016-08-04 19:35:44","","");
INSERT INTO client_contact_tbl VALUES("33","11","Reyes","Felisberto","7338321","","","felynbert1950@gmail.com","2","Chairman / Trustee","1","1","2016-08-04 19:40:14","","");
INSERT INTO client_contact_tbl VALUES("34","11","Gopez","Adolfo Jesus","7338321","","","president@featiu.edu.ph","2","President / Trustee","1","1","2016-08-04 19:41:01","","");
INSERT INTO client_contact_tbl VALUES("35","11","Alberto","Gloria","7338321","","","gmalberto@featiu.edu.ph","2","Executive Vice President / Chief Operating Officer","1","1","2016-08-04 19:42:41","","");
INSERT INTO client_contact_tbl VALUES("36","11","Abis","Leopoldo","7338321","","","lvabis@featiu.edu.ph","2","Trustee","1","1","2016-08-04 19:43:49","","");
INSERT INTO client_contact_tbl VALUES("37","11","Lizares","Danielle","7338321","","","planetmercury33@yahoo.com","2","Trustee","1","1","2016-08-04 19:56:45","","");
INSERT INTO client_contact_tbl VALUES("38","11","Lopez","Jose Ma.","7338321","","","jmlopez@pldtdsl.net","2","Trustee","1","1","2016-08-04 19:57:21","","");
INSERT INTO client_contact_tbl VALUES("39","11","Pernas","Mary Ann","7338321","","","jmlopez@pldtdsl.net","2","Trustee","1","1","2016-08-04 19:57:54","","");
INSERT INTO client_contact_tbl VALUES("40","11","Santos-Ocampo","Victoria","7338321","","","vickysantosocampo@yahoo.com","2","Trustee","1","1","2016-08-04 19:58:37","","");
INSERT INTO client_contact_tbl VALUES("41","12","Macalino","Joel","","","","macalino.joel@yahoo.com","1","RE_CHECK","1","1","2016-08-04 20:14:27","","");
INSERT INTO client_contact_tbl VALUES("42","13","Wahono","Shadik","5844688","","","shadik@abcapitalmgt.com","1","President","1","1","2016-08-04 20:19:49","","");
INSERT INTO client_contact_tbl VALUES("43","13","Borromeo","Ramon","5844688","","","test@gmail.com","2","Senior Executive Vice President","1","1","2016-08-04 20:20:41","","");
INSERT INTO client_contact_tbl VALUES("44","14","Santiago","Maria Lina","3619275","","","test@gmail.com","1","President","1","1","2016-08-04 20:32:39","","");
INSERT INTO client_contact_tbl VALUES("45","14","Tumala","Edna","3619275","","","edna@victoriaaraneta.com","2","Secretary","1","1","2016-08-04 20:34:39","","");
INSERT INTO client_contact_tbl VALUES("46","14","Concepcion","Ma. Victoria","3619275","","","test@gmail.com","2","Stockholder","1","1","2016-08-04 20:35:19","","");
INSERT INTO client_contact_tbl VALUES("47","15","Segovia","Francisco","8978781","","","fasegovia_mobile@yahoo.com","1","Vice Chairman / Director","1","1","2016-08-04 20:39:03","","");
INSERT INTO client_contact_tbl VALUES("48","15","Reyes","Felisberto","8977887","","","felynbert1950@gmail.com","2","Chairman","1","1","2016-08-04 20:40:21","","");
INSERT INTO client_contact_tbl VALUES("49","15","Virata","Steven Cesar","8978781","","","test@gmail.com","2","Director","1","1","2016-08-04 20:40:57","1","2016-08-04 20:41:12");
INSERT INTO client_contact_tbl VALUES("50","15","Pernas","May Ann","8977887","","","lscmnl@pldtdsl.net","2","Director","1","1","2016-08-04 20:42:23","","");
INSERT INTO client_contact_tbl VALUES("51","15","Lopez","Jose Ma.","8978781","","","jmlopez@pldtdsl.net","2","Director","1","1","2016-08-04 20:43:09","","");
INSERT INTO client_contact_tbl VALUES("52","16","Concepcion","Jose Ma. III","6318101","","","jaconcepcion@mac.com","1","President","1","1","2016-08-04 20:45:58","","");
INSERT INTO client_contact_tbl VALUES("53","16","Nacino Jr.","Felicisimo ","6320839","","","test@gmail.com","2","Executive Vice President &amp; CEO","1","1","2016-08-04 20:47:42","1","2016-08-04 20:48:13");
INSERT INTO client_contact_tbl VALUES("54","16","Bernardo","Romeo","6318101","","","test@gmail.com","2","Vice Chairman","1","1","2016-08-04 20:49:20","","");
INSERT INTO client_contact_tbl VALUES("55","16","Laforteza","Monette","6320839","","","test@gmail.com","2","Vice President, Accounting","1","1","2016-08-04 20:50:28","","");
INSERT INTO client_contact_tbl VALUES("56","16","Barba","Rowel","6318101","","","test@gmail.com","2","Vice President-Head, Corporate HR and Legal","1","1","2016-08-04 20:51:19","","");
INSERT INTO client_contact_tbl VALUES("57","16","Valdez","Pat","6320839","","","test@gmail.com","2","HR Consultant","1","1","2016-08-04 20:52:18","","");
INSERT INTO client_contact_tbl VALUES("58","17","Concepcion III","Jose Ma.","6315024","","09188176161","rgbailon@rtm.com.ph","1","President","1","1","2016-08-11 18:28:07","","");
INSERT INTO client_contact_tbl VALUES("59","17","Nacino","Felicisimo Jr.","6344060","","09188176161","test@gmail.com","2","Executive Vice President and CEO","1","1","2016-08-11 18:30:02","","");
INSERT INTO client_contact_tbl VALUES("60","17","Bernardo","Romeo","6315024","","09188176161","test@gmail.com","2","Re-Check","1","1","2016-08-11 18:33:31","","");
INSERT INTO client_contact_tbl VALUES("61","18","Lam","Chris","2472828","","","chris.lam@fhpi.com.ph","1","Chief Finance Officer","1","1","2016-08-11 18:38:59","","");
INSERT INTO client_contact_tbl VALUES("62","18","Li","Nelson","2474443","","","nelson.li@fhpi.com.ph","2","Financial Controller and Treasurer","1","1","2016-08-11 19:05:48","1","2016-08-11 19:06:14");
INSERT INTO client_contact_tbl VALUES("63","18","To","Gerald","2472828","","","gto@geraldto.com.hk","2","Re-Check","1","1","2016-08-11 19:07:05","","");
INSERT INTO client_contact_tbl VALUES("64","19","Lim","Lawrence","6565113088","","","llim@cgcm.com","1","Chief Financial Officer","1","1","2016-08-11 19:11:08","","");
INSERT INTO client_contact_tbl VALUES("65","19","Lum","Carol","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 19:11:56","","");
INSERT INTO client_contact_tbl VALUES("66","19","Hand","David","6562235992","","","test@gmail.com","2","Cresent Advisor\'s Pte. Ltd.","1","1","2016-08-11 19:12:57","","");
INSERT INTO client_contact_tbl VALUES("67","19","McLennan","James","6565113088","","","test@gmail.com","2","Re-Check","1","1","2016-08-11 19:13:46","","");
INSERT INTO client_contact_tbl VALUES("68","20","Montinola","Jose","8222539","","","jose.montinola@keyland.com.ph","1","President","1","1","2016-08-11 19:16:58","","");
INSERT INTO client_contact_tbl VALUES("69","20","Ignacio","Dennis","8564143","","","dlignacio@gmail.com","2","Chief Finance Officer","1","1","2016-08-11 19:17:52","","");
INSERT INTO client_contact_tbl VALUES("70","21","Wahono","Shadik","7763989","","","shadik@abcapitalmgt.com","1","President","1","1","2016-08-11 19:22:38","","");
INSERT INTO client_contact_tbl VALUES("71","21","Punsalan III","Silvestre","7767056","","","srpunzalan@yahoo.com","2","President","1","1","2016-08-11 19:24:35","","");
INSERT INTO client_contact_tbl VALUES("72","22","Bowen","Louis","","","","test@gmail.com","1","Re-check","1","1","2016-08-11 19:30:17","","");
INSERT INTO client_contact_tbl VALUES("73","22","Collins-Taylor","James","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 19:31:09","","");
INSERT INTO client_contact_tbl VALUES("74","22","Yuen","Lorreta","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 19:31:31","","");
INSERT INTO client_contact_tbl VALUES("75","23","Imperio","Angelito","9121559","","09189105794","aimperio@skybroadban.com.ph","1","President","1","1","2016-08-11 19:33:53","","");
INSERT INTO client_contact_tbl VALUES("76","24","Santiago","Lina","8999132","","09205358465","mlsantiago@yahoo.com","1","President","1","1","2016-08-11 19:35:52","","");
INSERT INTO client_contact_tbl VALUES("77","25","Sahagun","Eduardo","4593333","","09175537410","eduardo.sahagun@holcim.com","1","Re-check","1","1","2016-08-11 19:38:25","1","2016-08-11 19:42:03");
INSERT INTO client_contact_tbl VALUES("78","25","Arbis","Ma. Allen","4593422","","09175537410","allen.arbis@lafargeholcim.com","2","Re-check","1","1","2016-08-11 19:39:24","","");
INSERT INTO client_contact_tbl VALUES("79","25","Evangelista","Kristine","4593330","","09175537410","kristine.evangelista@holcim.com","2","OIC-Vice President Legal Affairs","1","1","2016-08-11 19:41:11","","");
INSERT INTO client_contact_tbl VALUES("80","25","Go","Sherly","4593333","","09175537410","shirley.go@holcim.com","2","Treasurer","1","1","2016-08-11 19:41:55","","");
INSERT INTO client_contact_tbl VALUES("81","26","Re-check","Re-check","","","","test@gmail.com","1","Re-check","1","1","2016-08-11 19:43:58","","");
INSERT INTO client_contact_tbl VALUES("82","27","Concepcion","Maria Victoria","85001367","","09178426309","victoria.betita@ccac.com","1","Director","1","1","2016-08-11 19:47:40","","");
INSERT INTO client_contact_tbl VALUES("83","28","Bautista","Mariejo","8700188","","8700433","mpbautista@phinma.com.ph","1","Vice President - Controller","1","1","2016-08-11 19:50:43","1","2016-08-11 19:51:39");
INSERT INTO client_contact_tbl VALUES("84","29","Bautista","Mariejo","8700188","","8700433","mpbautista@phinma.com.ph","1","Vice President - Controller","1","1","2016-08-11 19:53:51","","");
INSERT INTO client_contact_tbl VALUES("85","30","Syquia","Juan Martin","","","","marty.syquia@syngtec.com","1","President","1","1","2016-08-11 19:58:47","","");
INSERT INTO client_contact_tbl VALUES("86","31","Perez","Gregorio","90167791","","09128275136","gregmp@yahoo.com","1","Re-Check","1","1","2016-08-11 20:01:53","","");
INSERT INTO client_contact_tbl VALUES("87","31","Mata-Perez","Euney Marie","9016791","","09128275136","test@gmail.com","2","Re-check","1","1","2016-08-11 20:02:42","","");
INSERT INTO client_contact_tbl VALUES("88","32","Cortes","Ken","","","091780063801","cortes_ken@yahoo.com","1","President","1","1","2016-08-11 20:05:02","","");
INSERT INTO client_contact_tbl VALUES("89","33","Hachez","Brian Russel","8232299","","8231720","brian.hachez@gdslinkasia.com","1","Managing Partner","1","1","2016-08-11 20:07:55","","");
INSERT INTO client_contact_tbl VALUES("90","34","Garcia","Michael","","","","mike@mbgcapital.com","1","President","1","1","2016-08-11 20:10:02","","");
INSERT INTO client_contact_tbl VALUES("91","35","Garcia","Michael","","","","mike@mbgcapital.com","1","Chief Executive Officer","1","1","2016-08-11 20:12:31","","");
INSERT INTO client_contact_tbl VALUES("92","36","Shirozono","Kazuaki","","","","test@gmail.com","1","Re-check","1","1","2016-08-11 20:14:19","","");
INSERT INTO client_contact_tbl VALUES("93","36","Okuyama","Hiroshi","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 20:14:47","","");
INSERT INTO client_contact_tbl VALUES("94","36","Ninomiya","Kosuke","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 20:15:14","","");
INSERT INTO client_contact_tbl VALUES("95","36","Takatsuka","Hiroyuki","","","","test@gmail.com","2","Re-check","1","1","2016-08-11 20:15:41","","");
INSERT INTO client_contact_tbl VALUES("96","37","Sjafrudin","Agus","8242491","","","test@gmail.com","1","Shareholder","1","1","2016-08-11 20:18:24","","");
INSERT INTO client_contact_tbl VALUES("97","37","Bugtas","Alvin","8242491","","","alvin@abcapitalmgt.com","2","Assistant Corporate Secretary","1","1","2016-08-11 20:19:15","","");
INSERT INTO client_contact_tbl VALUES("98","37","Manalastas","Ritche","8242491","","","ramanalastas@abcapitalmgt.com","2","Accounting Consultant","1","1","2016-08-11 20:20:01","1","2016-08-11 20:20:19");
INSERT INTO client_contact_tbl VALUES("99","38","Arbis","Ma. Allen","4593333","","09175537410","allen.arbis@lafargeholcim.com","1","President/ General Manager","1","1","2016-08-11 20:23:06","","");
INSERT INTO client_contact_tbl VALUES("100","39","Perez","Teresita","","","098235354","tperez320@gmail.com","1","Administrator, Estate of Ms. Theresa Wai Ching Kwa","1","1","2016-08-11 20:25:17","","");
INSERT INTO client_contact_tbl VALUES("101","40","Alvarez","Regina","8700631","","","rbalvarez@phinma.com.ph","1","Senior Vice President - Finance","1","1","2016-08-11 20:27:24","","");
INSERT INTO client_contact_tbl VALUES("102","40","Vera","Giovanna","8700456","","","test@gmail.com","2","Treasury Dept","1","1","2016-08-11 20:28:08","","");
INSERT INTO client_contact_tbl VALUES("103","40","Lavina","Roberto","8700631","","8700456","rmlavina@phinma.com.ph","2","Senior Executive Vice President and Chief Operatin","1","1","2016-08-11 20:29:11","","");
INSERT INTO client_contact_tbl VALUES("104","40","Brion Jr.","Phytagoras","8700631","","8700456","plbrion@phinma.com.ph","2","Senior Vice President and Treasurer","1","1","2016-08-11 20:30:38","","");
INSERT INTO client_contact_tbl VALUES("105","41","Borromeo","Ma. Theresa","","","09178460456","mitosb@yahoo.com","1","Re-check","1","1","2016-08-11 20:32:39","","");
INSERT INTO client_contact_tbl VALUES("106","42","Santiago","Lina ","3554466","","09269310496","sahara_management@yahoo.com","1","President","1","1","2016-08-11 20:35:46","","");
INSERT INTO client_contact_tbl VALUES("107","42","Jose","Kaicelynne ","3554466","","09269310496","kaicelynne@yahoo.com","1","Accounting Staff","1","1","2016-08-11 20:36:54","","");
INSERT INTO client_contact_tbl VALUES("108","43","Arcinue","Eduardo","","","09293309847","arcinuesmd@hotmail.com","1","Re-Check","1","1","2016-08-15 18:27:23","","");
INSERT INTO client_contact_tbl VALUES("109","44","Izquierdo","Jose Manuel","09178816644","","09175245544","jmir@sourceleader.ph","1","President","1","1","2016-08-15 18:32:50","","");
INSERT INTO client_contact_tbl VALUES("110","45","Punsalan III","Silvestre","","","","srpunzalan@yahoo.com","1","President","1","1","2016-08-15 18:36:41","","");
INSERT INTO client_contact_tbl VALUES("111","45","Mayor","Sahra","","","","test@gmail.com","2","Re-check","1","1","2016-08-15 18:37:11","","");
INSERT INTO client_contact_tbl VALUES("112","46","Lynch","Coleen","6305177660","","","clynch@ftportfolios.com","1","Assistant President","1","1","2016-08-15 18:42:33","","");
INSERT INTO client_contact_tbl VALUES("113","46","Shannon","Shane","6307658726","","","test@gmail.com","2","Associate Counsel-First Trust Advisors L.P.","1","1","2016-08-15 18:43:45","","");
INSERT INTO client_contact_tbl VALUES("114","47","Lam","Chirs","8421515","","","chrisdelrosario@amspecial.com","1","Chief Finance Officer","1","1","2016-08-15 18:46:42","","");
INSERT INTO client_contact_tbl VALUES("115","48","Betita","Ma. Victoria","8501367","","09178426309","Victoria.betita@ccac.com.ph","1","ChiefFinance Officer","1","1","2016-08-15 18:51:37","","");
INSERT INTO client_contact_tbl VALUES("116","49","Sy","Erwin Terrell","4916366","","","tysy@fortmanchline.com","1","Re-check","1","1","2016-08-15 18:54:25","","");
INSERT INTO client_contact_tbl VALUES("117","49","Palomo","Manuel","4916366","","","mgpower.bluesky@gmail.com","2","Re-check","1","1","2016-08-15 18:55:53","","");
INSERT INTO client_contact_tbl VALUES("118","50","Perera","Thusita","4593333","","09175537410","Thusita.Perera@holcim.com","1","Country Manager","1","1","2016-08-15 19:00:11","","");
INSERT INTO client_contact_tbl VALUES("119","50","Tansingco","Bernadette","4593422","","09175537410","bernadette.tansingco@holcim.com","2","HR Head","1","1","2016-08-15 19:01:56","","");
INSERT INTO client_contact_tbl VALUES("120","51","Torres","Marjorie","","","9064333164","Marjorie.Torres@WTAlliance.co.uk","1","Principal","1","1","2016-08-15 19:06:31","","");
INSERT INTO client_contact_tbl VALUES("121","52","Liuson-Tan","Joyce","8211111","","","joyce.tan@tgp.com.ph","1","Chief Resource Officer","1","1","2016-08-15 19:24:57","","");
INSERT INTO client_contact_tbl VALUES("122","52","Liuson","Benjamin","8215304","","","test@gmail.com","2","Re-check","1","1","2016-08-15 19:28:31","","");
INSERT INTO client_contact_tbl VALUES("123","53","Gutierez","Sara","","","","sgutierrez@igusol.com","1","Director","1","1","2016-08-15 19:32:22","","");
INSERT INTO client_contact_tbl VALUES("124","54","Kim","Larry Howon","5374944","","0939280695","hwking@CohecoPh.com","1","Director","1","1","2016-08-15 19:40:50","","");
INSERT INTO client_contact_tbl VALUES("125","55","Thompson","Leechoo","5191818","","","lcythmompson@yahoo.com","1","President","1","1","2016-08-15 19:43:56","","");
INSERT INTO client_contact_tbl VALUES("126","56","Francisco-Kong","Joanne Christina","","","","jcg.francisco@gmail.com","1","Re-Check","1","1","2016-08-15 19:48:11","","");
INSERT INTO client_contact_tbl VALUES("127","57","Naguit","Cornelia","8888500","","","nellie.naguit@phmcd.com","1","Director, Accounting","1","1","2016-08-15 19:52:12","","");
INSERT INTO client_contact_tbl VALUES("128","58","Hodges","Rohan Graham","","","","rghodge@ozemail.com.au","1","Re-Check","1","1","2016-08-15 19:53:52","","");
INSERT INTO client_contact_tbl VALUES("129","59","Malapad","Arazeli","8862800","","09173107395","arazeli.malapad@aboitiz.com","1","AVP-Controller","1","1","2016-08-15 19:58:07","","");
INSERT INTO client_contact_tbl VALUES("130","59","Tugonon","Joseph","8862645","","09173107395","joseph.tugonon@aboitiz.com","2","Re-check","1","1","2016-08-15 19:59:06","","");
INSERT INTO client_contact_tbl VALUES("131","59","Gabriel","Golda May","8862800","","09173107395","golda.may.gabriel@aboitiz.com","2","Corporate Lawyer","1","1","2016-08-15 19:59:57","","");
INSERT INTO client_contact_tbl VALUES("132","60","Vallente","Ma. Emeren","8848484","","","Emeren.V.Vallente@prulifeuk.com.ph","1","Senior Vice President and Chief Legal &amp; Compli","1","1","2016-08-15 20:04:15","","");
INSERT INTO client_contact_tbl VALUES("133","61","Torres","Marjorie","","","09064333164","Marjorie.Torres@WTAlliance.co.uk","1","Principal","1","1","2016-08-15 20:32:16","24","2016-09-22 09:46:03");
INSERT INTO client_contact_tbl VALUES("134","62","Tanco","Vanessa","","","","vanessa.tanco@iacademy.edu.ph","1","President","1","1","2016-08-15 20:34:51","","");
INSERT INTO client_contact_tbl VALUES("135","63","Cheng","Gary Emerson","4917367","","09178370564","gpcheng@fortmancline.com","1","Managing Director","1","1","2016-08-15 20:38:57","","");
INSERT INTO client_contact_tbl VALUES("136","64","Vegas","Ignasi","","","09173767512","ivegas.ribas@gmail.com","1","Re-check","1","1","2016-08-15 20:44:03","","");
INSERT INTO client_contact_tbl VALUES("137","65","Chan","Gregory","24799777","","","hr@sanyoseiki.com.ph","1","President","1","1","2016-08-15 20:46:33","","");
INSERT INTO client_contact_tbl VALUES("138","66","Cruz","Jack Mikhail","2634145","","09062197580","jazypolicrete@gmail.com","1","General Manager","1","1","2016-08-22 18:27:25","","");
INSERT INTO client_contact_tbl VALUES("139","66","San Gabriel","Sophia","6252503","","09175780317","test@gmail.com","2","Secretary","1","1","2016-08-22 18:29:44","","");
INSERT INTO client_contact_tbl VALUES("140","67","Bautista","Mariejo","","","","mpbautista@phinma.com.ph","1","Vice President - Controller","1","1","2016-08-22 18:31:37","","");
INSERT INTO client_contact_tbl VALUES("141","68","Cruz","Jack Mikhail","2634145","","09062197580","jazypolicrete@gmail.com","1","General Manager","1","1","2016-08-22 18:34:03","","");
INSERT INTO client_contact_tbl VALUES("142","68","San Gabriel","Sophia ","6252503","","09175780317","test@gmail.com","2","Secretary","1","1","2016-08-22 18:34:52","","");
INSERT INTO client_contact_tbl VALUES("143","69","Anyayahan","Divina","","","","DAnyayahan@newlywedsfoods.com.ph","1","Financial Controller","1","1","2016-08-22 18:36:37","","");
INSERT INTO client_contact_tbl VALUES("144","70","Lim","Sharon Siok","","","","sharonglim75@gmail.com","1","Vice President","1","1","2016-08-22 18:38:58","","");
INSERT INTO client_contact_tbl VALUES("145","70","Teng","Philip","","","","philipteng@gmail.com","2","Re-check","1","1","2016-08-22 18:39:42","","");
INSERT INTO client_contact_tbl VALUES("146","71","Chan","Erik ","","","09175339718","ecth@allotrope.partners.com","1","Managing Partner","1","1","2016-08-22 18:52:21","","");
INSERT INTO client_contact_tbl VALUES("147","71","Aspanada","Marlon Joseph","","","09175339718","amj@allotropepartners.com","2","Country Manager, Phils.","1","1","2016-08-22 18:54:13","","");
INSERT INTO client_contact_tbl VALUES("148","72","Casas","Charlie","8404423","","","charlie.casas@casasarchitects.com","1","Treasurer and Chief Operating Officer","1","1","2016-08-22 18:57:02","","");
INSERT INTO client_contact_tbl VALUES("149","73","Zuellig","David","4625202","","09177110416","dz@davidzuellig.com","1","Chairman","1","1","2016-08-25 18:30:28","","");
INSERT INTO client_contact_tbl VALUES("150","73","Paragua-Zuellig","Hazel","4625202","","09177110416","drhazel.zuellig@yahoo.com","2","Re-check","1","1","2016-08-25 18:31:34","","");
INSERT INTO client_contact_tbl VALUES("151","74","Arbis","Ma. Allen","4593333","","","allen.abis@holcim.com","1","Vice President, Legal","1","1","2016-08-25 18:35:00","","");
INSERT INTO client_contact_tbl VALUES("152","75","Arbis","Ma. Allen","4593333","","","allen.abis@holcim.com","1","Vice President, Legal","1","1","2016-08-25 18:41:58","","");
INSERT INTO client_contact_tbl VALUES("153","76","Arbis","Ma. Allen","4593333","","","allen.abis@holcim.com","1","Vice President, Legal","1","1","2016-08-25 19:04:41","","");
INSERT INTO client_contact_tbl VALUES("154","77","Arbis","Ma. Allen","4593333","","","allen.abis@holcim.com","1","Vice President, Legal","1","1","2016-08-25 19:09:31","","");
INSERT INTO client_contact_tbl VALUES("155","78","Abrea","Raymond","6227720","","","consult.abrea@gmail.com","1","Re-check","1","1","2016-08-25 19:18:07","","");
INSERT INTO client_contact_tbl VALUES("156","79","Lemen","Rowena","","","","test@gmail.com","1","President","1","1","2016-08-25 19:25:31","","");
INSERT INTO client_contact_tbl VALUES("157","80","Bugtas","Alvin","","","","alvin@abcapitalmgt.com","1","Assistant Corporate Secretary","1","1","2016-08-25 19:33:37","","");
INSERT INTO client_contact_tbl VALUES("158","81","Izquierdo","Jose Manuel","4776815","","09175854150","josemizquierdo@behnmeyer.com.ph","1","Division Manager","1","1","2016-08-25 20:04:41","","");
INSERT INTO client_contact_tbl VALUES("159","82","Re-Check","Re-Check","","","","test@gmail.com","1","4776036","1","1","2016-09-05 18:52:57","","");
INSERT INTO client_contact_tbl VALUES("160","83","West","Dorrit","50508484","","","west@divergent.dk","1","Mediator, MMCR &amp; Senior Consultant, MPM","1","1","2016-09-05 18:58:23","","");
INSERT INTO client_contact_tbl VALUES("161","84","Tolentino","Beverly","8862365","","","arazeli.malapad@aboitiz.com","1","Treasurer","1","1","2016-09-05 19:08:39","","");
INSERT INTO client_contact_tbl VALUES("162","84","Malapad","Apple","8862365","","","arazeli.malapad@aboitiz.com","1","Chief Finance Officer","1","1","2016-09-05 19:09:38","","");
INSERT INTO client_contact_tbl VALUES("163","85","Ezerins","Vilnis","8123945","","09175956424","test@gmail.com","1","President","1","1","2016-09-05 19:20:13","","");
INSERT INTO client_contact_tbl VALUES("164","85","Molino-Villegas","Lea","8123945","","09175956424","lmolino@pacificgroup.com","1","Country Asset Manager","1","1","2016-09-05 19:22:20","","");
INSERT INTO client_contact_tbl VALUES("165","86","Serrano","Alberto","","","","test@gmail.com","1","Industrial Management Engineer","1","1","2016-09-05 19:24:32","","");
INSERT INTO client_contact_tbl VALUES("166","87","Lim","Sharon Siok","09052491858","","09178369712","sharonglim75@gmail.com","1","Re-check","1","1","2016-09-05 19:34:26","","");
INSERT INTO client_contact_tbl VALUES("167","87","Teng","Philip ","09052491858","","09178369712","philipteng@gmail.com","2","Re-check","1","1","2016-09-05 19:38:23","","");
INSERT INTO client_contact_tbl VALUES("168","87","Choong","Dorathy","09052491858","","09178369712","test@gmail.com","2","Re-check","1","1","2016-09-05 19:40:19","","");
INSERT INTO client_contact_tbl VALUES("169","88","Go","Shirley","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 19:46:35","","");
INSERT INTO client_contact_tbl VALUES("170","88","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","1","President","1","1","2016-09-05 19:47:44","","");
INSERT INTO client_contact_tbl VALUES("171","89","Go","Shirley","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 20:00:03","","");
INSERT INTO client_contact_tbl VALUES("172","89","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","2","President","1","1","2016-09-05 20:05:28","","");
INSERT INTO client_contact_tbl VALUES("173","90","Go","Shirley","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 20:09:50","","");
INSERT INTO client_contact_tbl VALUES("174","90","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","2","President","1","1","2016-09-05 20:10:36","","");
INSERT INTO client_contact_tbl VALUES("175","91","Go","Shirley","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 20:12:42","","");
INSERT INTO client_contact_tbl VALUES("176","91","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","1","President","1","1","2016-09-05 20:24:46","","");
INSERT INTO client_contact_tbl VALUES("177","92","Go","Shirley ","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 20:27:33","","");
INSERT INTO client_contact_tbl VALUES("178","92","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","1","President","1","1","2016-09-05 20:28:06","","");
INSERT INTO client_contact_tbl VALUES("179","93","Go","Shirley","4659575","","","shirley.go@holcim.com","1","Treasurer","1","1","2016-09-05 20:30:33","","");
INSERT INTO client_contact_tbl VALUES("180","93","Arbis","Ma. Allen","4659575","","","allen.arbis@holcim.com","1","President","1","1","2016-09-05 20:31:15","","");
INSERT INTO client_contact_tbl VALUES("181","94","Shigekawa","Genshi","","","","genshi.zgroup@gmail.com","1","Director","1","1","2016-09-08 16:42:40","","");
INSERT INTO client_contact_tbl VALUES("182","95","Gurumurthy","Shanthi","","","","test@gmail.com","1","Chief Financial Officer","1","1","2016-09-08 16:45:51","","");
INSERT INTO client_contact_tbl VALUES("183","96","Gabriel","Golda May","8862645","","","golda.may.gabriel@aboitiz.com","1","Associate General Counsel","1","1","2016-09-08 16:48:58","","");
INSERT INTO client_contact_tbl VALUES("184","97","Gabriel","Golda May","8862645","","","golda.may.gabriel@gmail.com","1","Associate General Counsel","1","1","2016-09-08 16:52:00","","");
INSERT INTO client_contact_tbl VALUES("185","97","Tugonon","Joseph ","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 16:52:29","","");
INSERT INTO client_contact_tbl VALUES("186","96","Tugonon","Joseph","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 16:52:57","","");
INSERT INTO client_contact_tbl VALUES("187","98","Razo","Gilbert Santiago","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 16:55:23","","");
INSERT INTO client_contact_tbl VALUES("188","99","Shigekawa","Genshi","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 16:57:16","","");
INSERT INTO client_contact_tbl VALUES("189","100","Shigekawa","Genshi","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 17:06:01","","");
INSERT INTO client_contact_tbl VALUES("190","101","Martinez","Gina","","","","test@gmail.com","1","Legal Counsel","1","1","2016-09-08 17:11:46","","");
INSERT INTO client_contact_tbl VALUES("191","102","Hachez","Brian Russel","8232299","","","briam.hachez@gdslinkasia.com","1","Re-Check","1","1","2016-09-08 18:19:50","","");
INSERT INTO client_contact_tbl VALUES("192","103","Del Mundo","Eliezer  Jr.","5568250","","","ej_dbrli@yahoo.com","1","Re-check","1","1","2016-09-08 18:22:32","1","2016-09-08 18:27:57");
INSERT INTO client_contact_tbl VALUES("193","104","Cruz","Jack Mikhail","2634145","","09062197580","jazypolicrete@gmail.com","1","General Manager","1","1","2016-09-08 18:30:59","1","2016-09-08 18:32:09");
INSERT INTO client_contact_tbl VALUES("194","104","San Gabrie","Sophia","6252503","","09175780317","jazypolicrete@gmail.com","2","Secretary","1","1","2016-09-08 18:31:57","","");
INSERT INTO client_contact_tbl VALUES("195","105","Lim","Sharon Siok","","","","sharonlim75@gmail.com","1","Vice President","1","1","2016-09-08 18:37:33","","");
INSERT INTO client_contact_tbl VALUES("196","105","Teng","Philip","","","","philipteng@gmail.com","2","Re-check","1","1","2016-09-08 18:38:16","","");
INSERT INTO client_contact_tbl VALUES("197","106","Pascual","Lorquel","5322951","","","meknal@yahoo.com","1","President","1","1","2016-09-08 18:41:28","","");
INSERT INTO client_contact_tbl VALUES("198","106","Mendoza","Maricar","5322951","","","mcmendoza@advatech.com.ph","2","Accountant","1","1","2016-09-08 18:42:38","","");
INSERT INTO client_contact_tbl VALUES("199","107","Santos","Arben","4007843","","","amaranta318@gmail.com","1","Chairman","1","1","2016-09-08 18:44:40","","");
INSERT INTO client_contact_tbl VALUES("200","107","Basco","Michelle","4007843","","","test@gmail.com","1","President","1","1","2016-09-08 18:45:45","","");
INSERT INTO client_contact_tbl VALUES("201","108","Arbis","Allen","4659575","","","allen.arbis@lafargeholcim.com","1","Director","1","1","2016-09-08 18:54:22","","");
INSERT INTO client_contact_tbl VALUES("202","109","Jones","Keith","","","09175419615","kjshealth@aol.com","1","Re-check","1","1","2016-09-08 18:56:06","","");
INSERT INTO client_contact_tbl VALUES("203","110","Aspiras","Ma. Gemma","7184027","","","mgaspiras@primewatercorp.com","1","Managing Director for Legal Affairs","1","1","2016-09-08 18:58:27","","");
INSERT INTO client_contact_tbl VALUES("204","111","Aquino","Maria Pilar","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 19:00:46","","");
INSERT INTO client_contact_tbl VALUES("205","112","Aquino","Maria Pilar","","","","test@gmail.com","1","Re-check","1","1","2016-09-08 19:02:16","","");
INSERT INTO client_contact_tbl VALUES("206","64","Yabut","Alcina","0","","0","alcineyabut@gmail.com","2","non","1","1","2016-09-19 16:40:25","","");
INSERT INTO client_contact_tbl VALUES("207","113","Nisce","Rosanno","RECHECK","","","sonny.nisce@nmgra-law.com","1","Partner","1","1","2016-09-21 16:08:49","","");
INSERT INTO client_contact_tbl VALUES("208","114","MPF Account","MPF Account","09226149059","","9226149059","joy.castillo@mpfcounsel.com","1","MPF Account","1","24","2016-09-22 10:14:51","1","2016-09-22 14:57:52");
INSERT INTO client_contact_tbl VALUES("209","115","Guevara","Rafael","8927951","","8927954","raffy_guevara@yahoo.com","1","President","1","1","2016-09-22 13:21:19","1","2016-09-22 13:26:22");
INSERT INTO client_contact_tbl VALUES("210","116","Ching","Benito","(02) 664-1068","","","benching121@yahoo.com","1","President","1","1","2016-09-22 13:48:07","","");
INSERT INTO client_contact_tbl VALUES("211","117","","","9226149059","","9226149059","joy.castillo@mpfcounsel.com","1","TEMPORARY","1","1","2016-09-23 09:30:03","","");
INSERT INTO client_contact_tbl VALUES("212","118","","","","","","joy.castillo@mpfcounsel.com","1","RECHECK","1","1","2016-09-28 13:25:09","","");
# end of file