DROP TABLE client_info_tbl;

CREATE TABLE `client_info_tbl` (
  `client_id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `client_code` varchar(20) NOT NULL,
  `client_name` varchar(200) NOT NULL,
  `client_address` varchar(255) DEFAULT NULL,
  `client_telno` varchar(50) DEFAULT NULL,
  `client_tinno` varchar(12) DEFAULT NULL,
  `billing_info` varchar(255) DEFAULT NULL,
  `website_email` varchar(50) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `insert_by` tinyint(4) DEFAULT NULL,
  `insert_dt` datetime DEFAULT NULL,
  `update_by` tinyint(4) DEFAULT NULL,
  `update_dt` datetime DEFAULT NULL,
  `client_group` varchar(100) NOT NULL,
  `industry_id` int(11) NOT NULL,
  PRIMARY KEY (`client_id`),
  UNIQUE KEY `client_code` (`client_code`)
) ENGINE=InnoDB AUTO_INCREMENT=119 DEFAULT CHARSET=latin1;

INSERT INTO client_info_tbl VALUES("1","CMT","Citra Metro Manila Tollways Incorporation","3rd Floor Toll Operations Building, Dona Soledad Avenue, Brgy. Don Bosco, 1705 Paranaque City","","","","","1","1","2016-08-04 18:22:01","1","2016-08-04 20:21:44","Citra Group","5");
INSERT INTO client_info_tbl VALUES("2","ABC","AB Capital International","c/o Unit 1601 OMM-CITRA Building San Miguel Avenue, Ortigas Center, Pasig City","","","","","1","1","2016-08-04 18:32:53","1","2016-08-04 20:21:17","Citra Group","5");
INSERT INTO client_info_tbl VALUES("3","PDF","Padma Funds","c/o Unit 1601 OMM CITRA Building","","","","","1","1","2016-08-04 18:39:39","1","2016-08-04 20:12:22","Citra Group","5");
INSERT INTO client_info_tbl VALUES("4","TAO","Trans-Asia Oil and Energy Development Corporation","11th Floor, PHINMA Plaza 39 Plaza Drive, Rockwell Center Makati City","","","","","1","1","2016-08-04 18:44:49","1","2016-08-04 20:29:20","Phinma Group","7");
INSERT INTO client_info_tbl VALUES("5","GEN","Spouses Eduardo X. Genato &amp; Lydia M. Genato","230 Amapola Street, Palm Village, Makati City","","","","","1","1","2016-08-04 18:52:29","1","2016-08-04 20:37:08","Genato Group","6");
INSERT INTO client_info_tbl VALUES("6","SEG","Segovia Family","Metro Star Building, Makati City","","","","","1","1","2016-08-04 18:55:54","1","2016-08-04 20:45:08","FEATI Group","4");
INSERT INTO client_info_tbl VALUES("7","HPI","HOLCIM Philippines, Inc.","8th Floor, Three World Square McKinley Hill, Fort Bonifacio Taguig City","","","","","1","1","2016-08-04 19:01:29","1","2016-08-04 20:47:55","Holcim Group","6");
INSERT INTO client_info_tbl VALUES("8","CII","Concepcion Industries, Inc.","Km 20 East Service Road, South Superhighway Alabang, Muntinlupa City","","","","","1","1","2016-08-04 19:23:22","","","","6");
INSERT INTO client_info_tbl VALUES("9","TAR","Trans-Asia Renewable Energy Corp.","11th Floor, PHINMA Plaza 39 Plaza Drive, Rockwell Center Makati City","","","","","1","1","2016-08-04 19:28:37","","","","6");
INSERT INTO client_info_tbl VALUES("10","STC","Star Tollways Corporation","Brgy. Tambo, Lipa City, Batangas","","","","","1","1","2016-08-04 19:31:05","","","","6");
INSERT INTO client_info_tbl VALUES("11","FU","FEATI University, Inc.","Helios ST., Sta. Cruz Manila","","","","","1","1","2016-08-04 19:35:44","","","","6");
INSERT INTO client_info_tbl VALUES("12","COR","Corsalis, Inc.","Suite 1604 East Tower Philippines Stock Exchange Road, Pasig City","","","","","1","1","2016-08-04 20:14:27","","","","6");
INSERT INTO client_info_tbl VALUES("13","SLTC","South Luzon Tollways Corp.","2nd Floor, Operation Bldg. Control Center, Km 44 Northbound, South Luzon Expressway, Sitio Latian, Brgy. Mapagong, Calamba City, Laguna","","","","","1","1","2016-08-04 20:19:49","","","","6");
INSERT INTO client_info_tbl VALUES("14","VLAP","Victoria L. Araneta Properties, Inc. ","Araneta Compound, Victoria Avenue, Potrero Malabon","","","","","1","1","2016-08-04 20:32:39","","","","6");
INSERT INTO client_info_tbl VALUES("15","RPMC","RPMC Resources, Inc.","Helios St., Sta. Cruz Manila","","","","","1","1","2016-08-04 20:39:03","","","","6");
INSERT INTO client_info_tbl VALUES("16","RFM","RFM  Corporation","RFM Corporate Centre Pioneer cor. Sheridan Streets, Mandaluyong City","","","","","1","1","2016-08-04 20:45:58","1","2016-09-05 19:16:39","Concepcion Group","6");
INSERT INTO client_info_tbl VALUES("17","TEH","Triple Eight Holding, Inc.","c/o 7th Floor, RFM Corporation Center Pioneer cor. Sheridan Sts., Mandaluyong City 1550","","","","","1","1","2016-08-11 18:28:07","","","","6");
INSERT INTO client_info_tbl VALUES("18","MSPI","Marina Square Properties, Inc.","5/F New World Manila Bay Hotel, 1588 MH Del Pilar cor. P. Gil, Malate, 076, Brgy. 699, Manila","","","","","1","1","2016-08-11 18:38:59","1","2016-08-15 18:03:41","Marina Group","8");
INSERT INTO client_info_tbl VALUES("19","CAC","CASOP Atlas Corporation","One Temasek AVenue, #20-01 Millenia Tower, SIngapore 039192","","","","","1","1","2016-08-11 19:11:07","1","2016-08-15 18:23:02","Crescent Group","6");
INSERT INTO client_info_tbl VALUES("20","KLC","Keyland Corporation","18th Floor, Security Bank Center 6776 Ayala Avenue, Makati City Philippines 0719","","","","","1","1","2016-08-11 19:16:57","1","2016-08-15 18:46:37","Security Bank","9");
INSERT INTO client_info_tbl VALUES("21","AAI","Atlantic Aurum Investments Phil","3rd Floor Toll Operations Building, Doña Soledad Avenue, Brgy Don Bosco, 1705 Parañaque City","","","","","1","1","2016-08-11 19:22:37","","","","6");
INSERT INTO client_info_tbl VALUES("22","DHH","Dragon Housing Holding Philippines, Inc.","17th floor, China Hong Kong Tower 8-2 Hennessy Road, Hongk Kong Area Code: 852","","","","","1","1","2016-08-11 19:30:17","","","","6");
INSERT INTO client_info_tbl VALUES("23","ACI","Angelito C. Imperio","17 Third Street, Saint Ignatius Village, Quezon City","","","","","1","1","2016-08-11 19:33:53","","","","6");
INSERT INTO client_info_tbl VALUES("24","OLEP","Our Lady of Eternal Peace, Inc.","zon City of San Jose del Monte Bulacan, Bulacan","","","","","1","1","2016-08-11 19:35:51","","","","6");
INSERT INTO client_info_tbl VALUES("25","CLI","Clinco Corporation","8th Floor, Two World Square McKinley Hill, Fort Bonifacio, Taguig City","","","","","1","1","2016-08-11 19:38:25","","","","6");
INSERT INTO client_info_tbl VALUES("26","CHI","Cemco Holdings, Inc.","815-816 Tower One &amp; Exchange Plaza Ayala Triangle, Ayala Avenue, Makati City","","","","","1","1","2016-08-11 19:43:58","1","2016-08-15 20:26:58","","4");
INSERT INTO client_info_tbl VALUES("27","HRI","Horizons Realty, Inc.","Km 20 East Service Road, South Superhighway Alabang, Muntinlupa City","","","","","1","1","2016-08-11 19:47:40","","","","6");
INSERT INTO client_info_tbl VALUES("28","TAPC","Trans-Asia Petroleum Corporation","11th Floor, PHINMA Plaza 
\n39 Plaza Drive, Rockwell Center
\nMakati City","","","","","1","1","2016-08-11 19:50:43","1","2016-08-15 20:36:25","Phinma Group","6");
INSERT INTO client_info_tbl VALUES("29","TPGC","Trans-Asia Power Generation Corporation","11th Floor, PHINMA Plaza 
\n39 Plaza Drive, Rockwell Center
\nMakati City","","","","","1","1","2016-08-11 19:53:51","1","2016-08-15 20:40:17","Phinma Group","6");
INSERT INTO client_info_tbl VALUES("30","SYN","Syngtec Corporation","Unit 301 B, 936 Pasay Road Condominium Corporation (PRCC) 926 Arnaiz Ave., Brgy. San Lorenzo, Makati City","","","","","1","1","2016-08-11 19:58:47","","","","6");
INSERT INTO client_info_tbl VALUES("31","GMP","Gregorio M. Perez","141 Rizal Cor. Mabini St.,
\nAyala Southvale Village
\nBacoor, Cavite","","","","","1","1","2016-08-11 20:01:53","","","","6");
INSERT INTO client_info_tbl VALUES("32","FKC","Francisco Ken Cortes","3 Mushroom Street, Valle Verde 5, Brgy. Ugong, Pasig City 1604","","","","","1","1","2016-08-11 20:05:02","","","","6");
INSERT INTO client_info_tbl VALUES("33","GDS","GDS Link Asia, Inc.","5th Floor, Rufino Building 6784 Ayala Avenue, Makati City","","","","","1","1","2016-08-11 20:07:55","","","","6");
INSERT INTO client_info_tbl VALUES("34","MBG","MBG Capital, Inc.","Twin Cities Condominium
\nGround Floor, 110 Legazpi Street
\nLegaspi Village, Makati City 1229","","","","","1","1","2016-08-11 20:10:02","1","2016-08-25 19:24:51","Michael B. Garcia","6");
INSERT INTO client_info_tbl VALUES("35","SPF","Seahedge Philippines Fund","c/o MBG Capital, Inc.
\nGround Floor, 110 Legazpi Street
\nLegaspi Village, Makati City 1229","","","","","1","1","2016-08-11 20:12:31","1","2016-08-25 19:27:03","Michael B. Garcia","6");
INSERT INTO client_info_tbl VALUES("36","MAR","Marubeni Corporation","4-2 Ohtemachi, 1-chome
\nChiyoda-ku, Tokyo 100-8088
\nJapan","","","","","1","1","2016-08-11 20:14:19","","","","6");
INSERT INTO client_info_tbl VALUES("37","CCEC","Citra Central Expressway Corporation","c/o 16th Floor, OMM-Citra Bldg., San Miguel Avenue, Ortigas Center, Pasig City","","","","","1","1","2016-08-11 20:18:23","1","2016-08-25 19:42:24","Citra Metro Manila Tollway Corporation","6");
INSERT INTO client_info_tbl VALUES("38","HMDC","Holcim Mining and Development Corporation","8th Floor, Three World Square McKinley Hill, Fort Bonifacio Taguig City","","","","","1","1","2016-08-11 20:23:06","1","2016-08-25 20:01:00","Holcim Group","6");
INSERT INTO client_info_tbl VALUES("39","TTP","Teresita T. Perez","Unit 41-B Laguna Tower, The Residences Greenbelt, Esperanza St., Greenbelt, Makati City","","","","","1","1","2016-08-11 20:25:16","","","","6");
INSERT INTO client_info_tbl VALUES("40","PHIN","PHINMA Corporation","12th Floor, PHINMA Plaza
\n39 Rockwell Drive, Rockwell Center, Makati City","","","","","1","1","2016-08-11 20:27:24","","","","6");
INSERT INTO client_info_tbl VALUES("41","MSB","Ma. Theresa S. Borromeo","#8 Joey Lane, White Plains, Quezon City","","","","","1","1","2016-08-11 20:32:39","","","","6");
INSERT INTO client_info_tbl VALUES("42","SMDC","Sahara Management &amp; Development Corporation","#1 Sahara Bldg., McArthur Hiway cor. Victoneta Ave., Potrero, Malabon","","","","","1","1","2016-08-11 20:35:46","1","2016-09-05 19:43:12","","9");
INSERT INTO client_info_tbl VALUES("43","ELA","Eduardo L. Arcinue","170 Rizal Avenue West, Lingayen, Pangasinan","","","","","1","1","2016-08-15 18:27:23","","","","6");
INSERT INTO client_info_tbl VALUES("44","SLII","Source Leader International, Inc.","Unit 20D Two Lafayette Square 105 Toerdesillas Street, Salcedo Village, Makati City","","","","","1","1","2016-08-15 18:32:49","","","","6");
INSERT INTO client_info_tbl VALUES("45","ECHI","E-Linkage Clearing House, Inc.","OMM-Citra Bldg., 16th and 23rd Flr. San Miguel Avenue, Ortigas Center, Pasig City","","","","","1","1","2016-08-15 18:36:41","1","2016-09-05 20:06:39","Citra Metro Manila Tollway Corporation","6");
INSERT INTO client_info_tbl VALUES("46","FTE","First Trust Emerging Market Small Cap AlphaDEX Fun","120 East Liberty Drive, Suite 400
\nWheaton, IL 60187","","","","","1","1","2016-08-15 18:42:33","1","2016-09-05 20:25:01","First Trust Portfolios LP/First Trust Advisors LP","10");
INSERT INTO client_info_tbl VALUES("47","WMH","W.M.H. Rennolds Co.","Km. 21 West Service Road, South Superhighway, Muntinlupa City
\n","","","","","1","1","2016-08-15 18:46:42","","","","6");
INSERT INTO client_info_tbl VALUES("48","CCRH","Concepcion Carrier Realty Holdings, Inc.","Km. 20 East Service Road South Superhighway Alabang, Muntinlupa City","","","","","1","1","2016-08-15 18:51:37","","","","6");
INSERT INTO client_info_tbl VALUES("49","MEDC","McPower Energy Development Corp.","Unit 703, Liberty Center Building, 104 H.V. Dela Costa St., Makati City, Philippines","","","","","1","1","2016-08-15 18:54:25","1","2016-09-08 18:17:18","","11");
INSERT INTO client_info_tbl VALUES("50","HEAB","Holcim East Asia Business Service Centre B.V. ","8th Floor, Three World Square McKinley Hill, Fort Bonifacio Taguig City","","","","","1","1","2016-08-15 19:00:10","1","2016-09-08 18:31:18","Holcim Group","6");
INSERT INTO client_info_tbl VALUES("51","WTL","Wise Train Limited","Makati City, Philippines","","","","","1","1","2016-08-15 19:06:31","1","2016-09-08 18:43:34","","12");
INSERT INTO client_info_tbl VALUES("52","TGP","TGP Pharma, Inc.","Km. 14 Edison St. cor. Cul De Sac West Service Road, Paranaque City","","","","","1","1","2016-08-15 19:24:56","","","","6");
INSERT INTO client_info_tbl VALUES("53","IASA","Igusol Philippines, Inc.","Calle La Losa 7-2, Poligon Ind. Lentiscares, 26370 Navarrete-La Rioja, Spain","","","","","1","1","2016-08-15 19:32:21","1","2016-09-08 18:53:21","","14");
INSERT INTO client_info_tbl VALUES("54","CIL","COHECO International Limted","NovaSage Chambers, P.O. Box 4389, Road Town, Tortola, British Virgin Islands PRINCIPAL OFFICE: Aso, Datakan, Kapangan Benguet, Philippines  MAKATI OFFICE: 1603 Pacific Star Bldg. Sen. Gil Puyat ","","","","","1","1","2016-08-15 19:40:50","","","","6");
INSERT INTO client_info_tbl VALUES("55","TCI","Tommie Creative, Inc.","Km. 21 West Service Road, South Super Highway
\nMuntinlupa City, Philippines","","","","","1","1","2016-08-15 19:43:55","1","2016-09-19 14:37:05","Leechoo Y. Thompson","6");
INSERT INTO client_info_tbl VALUES("56","JCFK","Joanne Christina Francisco Kong","Re-Check","","","","","1","1","2016-08-15 19:48:10","","","","6");
INSERT INTO client_info_tbl VALUES("57","DCFI","Davao City Foods Industries, Inc.","Victoria Plaza
\nJP Rizal Avenue
\nBajada, Davao City","","","","","1","1","2016-08-15 19:52:11","1","2016-09-19 15:23:10","","14");
INSERT INTO client_info_tbl VALUES("58","RGH","Rohan Graham Hodges","Melbourne, Australia","","","","","1","1","2016-08-15 19:53:50","","","","6");
INSERT INTO client_info_tbl VALUES("59","HED","Hedcor Sibulan, Inc.","Darong, Sta. Cruz, Davao del Sur","","","","","1","1","2016-08-15 19:58:07","","","","6");
INSERT INTO client_info_tbl VALUES("60","PRU","Pru Life UK","22/F Marajo Tower
\n312 26th Street West cor. Fourth Avenue
\nBonifacio Global City, Taguig City","","","","","1","1","2016-08-15 20:04:15","","","","6");
INSERT INTO client_info_tbl VALUES("61","ACQ","AcquaPower, Inc.","Makati City, Philippines","","","","","1","1","2016-08-15 20:32:15","24","2016-09-22 09:44:53","Wise Train Limited","12");
INSERT INTO client_info_tbl VALUES("62","IACA","iAcademy, Inc.","324 Sen. Gil Puyat Avenue, Salcedo Village, Makati City","","","","","1","1","2016-08-15 20:34:51","","","","6");
INSERT INTO client_info_tbl VALUES("63","FCC","Fortman Cline Capital Market Phils, Inc.","7/F Liberty Center Building 104 H.V. Dela Costa St., Makati City","","","","","1","1","2016-08-15 20:38:57","","","","6");
INSERT INTO client_info_tbl VALUES("64","MSCS","MSCS Philippines, Inc. ","Re-check","","","","","1","1","2016-08-15 20:44:03","","","","6");
INSERT INTO client_info_tbl VALUES("65","SAN","Sanyo Seiki Stainless Steel Corporation","2001 World Trade Exchange Bldg. 215 Juan Luna St, Binondo, Manila","","","","","1","1","2016-08-15 20:46:31","","","","6");
INSERT INTO client_info_tbl VALUES("66","JAZ","Jazy Policrete, Inc.","#28 Madison St. cor. Union St., Mandaluyong City","","","","","1","1","2016-08-22 18:27:25","","","","6");
INSERT INTO client_info_tbl VALUES("67","CIP","CIP II Power Corporation","Barangay Quirino, Bacnotan, La Union, Philippines","","","","","1","1","2016-08-22 18:31:37","1","2016-09-19 16:58:05","Trans-Asia","6");
INSERT INTO client_info_tbl VALUES("68","API","AsiaMortar Philippines, Inc.","#28 Madison St. cor. Union St., Mandaluyong City","","","","","1","1","2016-08-22 18:34:03","1","2016-10-12 14:16:01","","6");
INSERT INTO client_info_tbl VALUES("69","NFCI","New Food Coatings (Philippines) Incorporated","Unit A. 103 Excellence Avenue, Carmelray Industrial Park 1, Calamba, Laguna","","","","","1","1","2016-08-22 18:36:37","1","2016-09-05 19:29:01","","6");
INSERT INTO client_info_tbl VALUES("70","OVD","One Versace Development Corporation","Unit 290 Avant At the Fort, 3rd Ave., 26th St. cor. Bonifacio Global City, Taguig City","","","","","1","1","2016-08-22 18:38:57","1","2016-09-19 17:12:35","","9");
INSERT INTO client_info_tbl VALUES("71","ALLO","Allotrope Partners","105 Cecil Street, 15-01, The Octagon, Singapore 069534","","","","","1","1","2016-08-22 18:52:21","","","","6");
INSERT INTO client_info_tbl VALUES("72","CAI","Casas + Architects, Inc.","Penthouse, Paseo Center, 8757 Paseo de Roxas, Salcedo Village, Makati City","","","","","1","1","2016-08-22 18:57:02","","","","6");
INSERT INTO client_info_tbl VALUES("73","FPG","FPG Insuarance Holdings Limited","32/F Zuellig Bldg., Makati Ave., cor. Paseo de Roxas, Makati City, Phils./  Room 176, Medical Arts Bldg. 3, Cardinal Santos Medical Center 10 Wilson St., Greenhills","","","","","1","1","2016-08-25 18:30:28","","","","6");
INSERT INTO client_info_tbl VALUES("74","LRAI","Lafarge Republic Aggregates, Inc. ","7th Floor, Two World Square
\nMcKinley Hill, Fort Bonifacio ","","","","","1","1","2016-08-25 18:35:00","","","","6");
INSERT INTO client_info_tbl VALUES("75","APC","APC Properties, Inc. ","7th Floor, Two World Square
\nMcKinley Hill, Fort Bonifacio ","","","","","1","1","2016-08-25 18:41:58","","","","6");
INSERT INTO client_info_tbl VALUES("76","QLI","Quimson Limestones, Inc.","7th Floor, Two World Square
\nMcKinley Hill, Fort Bonifacio ","","","","","1","1","2016-08-25 19:04:41","","","","6");
INSERT INTO client_info_tbl VALUES("77","SCMC","Sigma Cee Mining Corporation","7th Floor, Two World Square
\nMcKinley Hill, Fort Bonifacio ","","","","","1","1","2016-08-25 19:09:31","","","","6");
INSERT INTO client_info_tbl VALUES("78","CSR","Center for Strategic Reforms of the Phils","Rm. 702 FSS Bldg. II
\nSct. Tuason Cor. Sct. Castor
\nBrgy. LagingHanda, Quezon City","","","","","1","1","2016-08-25 19:18:06","","","","6");
INSERT INTO client_info_tbl VALUES("79","ISI","Infocycle Solutions, Inc.","4F Filipino Buidling, 135 Dela Rosa St., Legaspi Village, Makati City","","","","","1","1","2016-08-25 19:25:30","","","","6");
INSERT INTO client_info_tbl VALUES("80","PCMP","Padma Citra Maharlikha Philippines, Inc.","3rd Flr., Toll Operations Building
\nDoña Soldead Ave., Brgy. Don Bosco
\n1705 Parañaque City","","","","","1","1","2016-08-25 19:33:37","","","","6");
INSERT INTO client_info_tbl VALUES("81","BMC","Behn Meyer Chemicals (Philippines), Inc.","No. 17, San Miguel Avenue
\n#1808, Hanston Square
\nOrtigas Center, Pasig City
\n","","","","","1","1","2016-08-25 20:04:41","","","","6");
INSERT INTO client_info_tbl VALUES("82","FWPI","Falcon Waterfree Philippines, Inc.","GF Unique Plaza Bldg., 56 Sierra Madre St., Hi-way Hills, Mandaluyong City","","","","","1","1","2016-09-05 18:52:57","","","","6");
INSERT INTO client_info_tbl VALUES("83","WEST","Dorrit West","Denmark","","","","","1","1","2016-09-05 18:58:22","","","","6");
INSERT INTO client_info_tbl VALUES("84","HSI","Hedcor Sabangan, Inc.","Namatec, Sabangan, Mountain Provicen, NAC Tower, 32nd St., Bonifacio Global City","","","","","1","1","2016-09-05 19:08:39","","","","6");
INSERT INTO client_info_tbl VALUES("85","ARA","Alvis Realty Asia LLC","2F CYA Land, 110 Rada St., Legaspi Village, Makati City","","","","","1","1","2016-09-05 19:20:13","","","","6");
INSERT INTO client_info_tbl VALUES("86","ATI","ATI Consultores","ATI Consultoores, Avda. M40, N21, 137, 28925 Madrid, Spain","","","","","1","1","2016-09-05 19:24:32","","","","6");
INSERT INTO client_info_tbl VALUES("87","NFC","Nicchoong Family Corporation","Unit 290 Avant At the Fort, 3rd Avenue, 26th Street cor. Bonifacio  Global City, Taguig City","","","","","1","1","2016-09-05 19:34:26","","","","6");
INSERT INTO client_info_tbl VALUES("88","HRDC","Holcim Resources and Development Corporation","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634
\n","","","","","1","1","2016-09-05 19:46:35","1","2016-09-21 10:16:34","Holcim Group","6");
INSERT INTO client_info_tbl VALUES("89","LHAI","LafargeHolcim Aggregates, Inc. ","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634","","","","","1","1","2016-09-05 20:00:03","","","","6");
INSERT INTO client_info_tbl VALUES("90","APCD","APC Distribution Network, Inc.","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634","","","","","1","1","2016-09-05 20:09:50","","","","6");
INSERT INTO client_info_tbl VALUES("91","LGMC","Limay Grinding Mill Corporation","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634","","","","","1","1","2016-09-05 20:12:42","","","","6");
INSERT INTO client_info_tbl VALUES("92","SSI","Seacem Silos, Inc.","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634","","","","","1","1","2016-09-05 20:27:33","","","","6");
INSERT INTO client_info_tbl VALUES("93","SCCC","Southern Cross Cement Corporation","5th Floor, One Campus Place, Tower B, 1080 Campus Avenue, Mckinley Town Center, Taguig City 1634","","","","","1","1","2016-09-05 20:30:32","","","","6");
INSERT INTO client_info_tbl VALUES("94","GCH","Gate Capital Holdings PTE. LTD","Unit 22, 22/F Legaspi Suites 178 Salcedo St., Legaspi Village Makati City 1229","","","","","1","1","2016-09-08 16:42:40","","","","6");
INSERT INTO client_info_tbl VALUES("95","BBS","Benchmark Broadcast Systems Philippines, Inc.","12 Tannery Road #09-05/06/07 HB Centre, Singapore 347722","","","","","1","1","2016-09-08 16:45:51","","","","6");
INSERT INTO client_info_tbl VALUES("96","HINC","Hedcor, Inc.","214 Ambuklao Road Obulan, Bektel La Trinidad, Benguet","","","","","1","1","2016-09-08 16:48:58","1","2016-09-08 16:52:59","","6");
INSERT INTO client_info_tbl VALUES("97","LHC","Luzon Hydro Corporation","Poblacion Alilem Ilocos Sur","","","","","1","1","2016-09-08 16:51:59","","","","6");
INSERT INTO client_info_tbl VALUES("98","VSI","Vertical Space Interiors, Inc.","268 Unit B and C, IPMC Building Barangay Niog, Bacoor City, Cavite","","","","","1","1","2016-09-08 16:55:23","","","","6");
INSERT INTO client_info_tbl VALUES("99","GLGI","Go Lifestyle Group, Inc.","Unit 22, 22/F Legaspi Suites 178 Salcedo St., Legaspi Village Makati City 1229","","","","","1","1","2016-09-08 16:57:15","","","","6");
INSERT INTO client_info_tbl VALUES("100","SMC","Shea Mira Corporation","Unit 22, 22/F Legaspi Suites 178 Salcedo St., Legaspi Village Makati City 1229","","","","","1","1","2016-09-08 17:06:01","","","","6");
INSERT INTO client_info_tbl VALUES("101","EPI","Emerging Power, Inc.","Unit 1603B West Tower Philippine Stock Exchange Center, Exchange Road, Ortigas","","","","","1","1","2016-09-08 17:11:45","","","","6");
INSERT INTO client_info_tbl VALUES("102","BRH","BRH Property Holdings, Inc.","5th Floor, Rufino Bldg., 678 Ayala Ave., Makati City","","","","","1","1","2016-09-08 18:19:50","1","2016-09-21 14:53:05","","15");
INSERT INTO client_info_tbl VALUES("103","DLI","Drugmakers Laboratories, Inc.","E &amp; E Complex, Narra Road, Brgy. San Antonio, San Pedro, Laguna","","","","","1","1","2016-09-08 18:22:31","1","2016-09-08 18:28:40","","6");
INSERT INTO client_info_tbl VALUES("104","OMN","Omnibuild, Inc.","#28 Madison St. cor. Union St., Mandaluyong City","","","","","1","1","2016-09-08 18:30:59","1","2016-09-08 18:33:03","","6");
INSERT INTO client_info_tbl VALUES("105","PPIC","Pinoy Properties Investment Corporation","Unit 290 Avant  At the Fort 3rd Avenue 26th St. cor. Bonifacio Global City Taguig City","","","","","1","1","2016-09-08 18:37:32","","","","6");
INSERT INTO client_info_tbl VALUES("106","AII","Advatech Industries, Inc.","Advatech Bldg., 14 Buenconsejo St., cor. Ligaya St., Plainview, Mandaluyong City","","","","","1","1","2016-09-08 18:41:27","","","","6");
INSERT INTO client_info_tbl VALUES("107","SWMC","Southwest Marine Corporation","5th Floor, S &amp; L Building 1500 Roxas Boulevard, Ermita, Manila","","","","","1","1","2016-09-08 18:44:39","1","2016-09-08 18:46:09","","6");
INSERT INTO client_info_tbl VALUES("108","MIR","Mirabilis Corporation","Re-cheeck","","","","","1","1","2016-09-08 18:54:21","","","","6");
INSERT INTO client_info_tbl VALUES("109","GCC","Global Creditpros Corporation","Makati City","","","","","1","1","2016-09-08 18:56:05","","","","6");
INSERT INTO client_info_tbl VALUES("110","PWC","Prime Water Corporation","Unit 14-17 Small Business Offices ","","","","","1","1","2016-09-08 18:58:26","","","","6");
INSERT INTO client_info_tbl VALUES("111","PLBD","The Plaza Lodge Baguio City Developement Corp","Unit 509 Tektite Tower, San Miguel Avenue, Ortigas Center, Pasig City","","","","","1","1","2016-09-08 19:00:45","1","2016-09-21 15:57:22","","9");
INSERT INTO client_info_tbl VALUES("112","PLBM","The Plaza Lodge Baguio City Management Corp.","Unit 509 Tektite Tower, San Miguel Avenue, Ortigas Center, Pasig City","","","","","1","1","2016-09-08 19:02:16","","","","6");
INSERT INTO client_info_tbl VALUES("113","NMGR","Nisce Mamuric Guinto Rivera &amp; Alcantara","8/F 139 Corporate Center, 139 Valero St., Salcedo Village, Makati City 1227","","","","","1","1","2016-09-21 16:08:49","","","","6");
INSERT INTO client_info_tbl VALUES("114","MPF","MPF Account (Non-Billable)","Unit 15A, ACT Tower, 135 H.V. Dela Costa St., Salcedo Village, Makati City","","","","","1","24","2016-09-22 10:14:51","1","2016-09-22 14:57:16","","6");
INSERT INTO client_info_tbl VALUES("115","FEMC","Filipinas Elson Manufacturing Corporation","Suit 71, Zeta Building,191 Salcedo St., Legaspi Village, Makati City","","","","","1","1","2016-09-22 13:21:19","","","","6");
INSERT INTO client_info_tbl VALUES("116","VITA","Vitalite Trading","438 Del Monte Ave., Brgy. Sienna, Quezon City","","","","","1","1","2016-09-22 13:48:06","","","","6");
INSERT INTO client_info_tbl VALUES("117","TEMP-EMP","TEMPORARY-EMP CLIENT","Unit 15A, ACT Tower, MPF, H.V. Dela Costa St.
\nBrgy. Bel-Air, Salcedo Village, Makati City","","","","","1","1","2016-09-23 09:30:02","","","","6");
INSERT INTO client_info_tbl VALUES("118","TEMP-GVF","TEMPORARY-GVF CLIENT","Unit 15A, ACT Tower, MPF, H.V. Dela Costa St.
\nBrgy. Bel-Air, Salcedo Village, Makati City","","","","","1","1","2016-09-28 13:25:09","","","","6");
# end of file